Whats New

What's New in PLTS Version 4.00

  • 8,12,16, 20 Port 20/50 GHz Solutions

  • Full PNA Calibration Mode

  • Display Improvements

    • Scroll bar to show all parameters (16 at a time)

    • 16 traces per plot

    • Marker Math

    • 9 markers per plot

  • New File Import features (& additions to export)

  • PLTS Studio (Analysis Only)

  • Connect to PNA over LAN

What's New in PLTS Version 3.12

  • New Hardware Support

    • N4421B-H67 - 67 GHz Test Set

    • N4433A 20 GHz 4 port ECal module

  • User Preferences

    • Skip selected Measurement Wizard dialogs

    • 'Set As Default' buttons on dialog boxes

  • TRL Cal Kit

    • Define up to FIVE Line Standards

    • Reflect Standard can be Open or Short

  • File Export

    • Save to one file instead of a file for each parameter

    • Save Time Domain data in volts, log, and impedance formats

  • FlexLM licensing on Solaris and HP-UX servers

What's New in PLTS Version 3.0

  • New Hardware Support

    • N1958A - PNA 4-port

    • ECal Modules

  • Improved File Export Capability

    • Export *s1p, *.s2p, *.s3p touchstone files

    • Export a modified port configuration form SnP files

    • Export a Limited Data Range

    • Export in Cadence Allegro Format

  • TDR Correct Impedance Profile

  • Custom Cal Kit Files Saved Before PLTS Upgrade

  • Continuous Sweep no longer supported


The PLTS Screen

Most of the items in this topic can be turned ON and OFF from the View menu.

Click an area to learn more:

Note: Your PLTS application may not include the optional RLCG analysis feature.

Title Bar

The title bar displays the title of the software. In the brackets, it also displays the file name of the data in the active plot window if the data has been saved. The data analysis type of the active plot window is also displayed. At the right side of the title bar, buttons are also provided quickly perform window operations (minimize, full screen, partial screen, and close) at the program level.

Menu Bar

The menu bar lists each of the drop down menu names currently available. When you click a menu name, the menu is displayed. The menu names and menus change to reflect appropriate choices for the data analysis type of the active plot window.

When the active plot window is maximized, completely filling the plot area, the menu bar also displays three buttons to perform window operations (minimize, full screen, partial screen, and close) on the plot window.

Toolbar

The toolbar provides buttons for beginning a new measurement, opening existing files, saving current data, copying current data, exporting data, removing plots, and printing.

Clicking: |  | Performs:
 | New | Starts the setup wizard so that a new measurement may be made.
 | Open | Opens the Open dialog box so that an existing file may be opened.
 | Save | Opens the Save As dialog box so that a file may be saved.
 | Copy | Copies the active plot to the clipboard.
 | Export Bitmap | Saves the active plot as a bitmap file (bmp).
 | Remove Plot | Deletes the active plots.
 | Print | Prints the active plots.
 | About | Opens the About PLTS information.

Data Browser

The Data Analysis Browser allows you to view available data in one or more Data Analysis types. Selecting a new Data Analysis type from the browser opens up a new window. Learn more about Windows, Plots, and Traces.

Marker Tab

This tab is used to add or change marker math or reorder the marker readout.

Important: First create standard markers using the marker bar at the bottom of the screen.

Learn more about Marker Math.

Parameter Tab

The parameter tab allows you to open a new plot, or add a new trace to an existing plot. The following image shows the parameter bar for the balanced time domain plots. Each analysis type has a unique parameter bar specific to that type of analysis.

Click View, then Parameter to show and hide the Parameter selection area, which includes all three tabs.

These selections can also be made from the Data menu.

Learn more about Opening Plots.

Format Icons

The format bar allows you to format the parameters for the active time domain or frequency domain plot window.

Click View, then Format Bar to show and hide the format bar.

These selections can also be made from the Format menu.

Learn more about setting plot format.

DUT Configuration Tab

Displays the DUT topology of the currently selected data as shown in the Data Analysis Browser Window.

Files Tab

Shows information about the currently selected measurement.

Scaling Bar

The scaling bar allows you to change the scale on both the horizontal and vertical axis.

Click View, then Scaling Bar to show and hide the Scaling bar.

Learn more about setting the plot scale.

Status Bar

The status bar provides a visual indication of when conditions are happening within the software and the impedance associated with each system channel.

When any of the conditions listed below are active, an indicator adjacent to the condition title is displayed in a bright color. If the condition is not active, the color of the indicator is gray. The conditions are:

Measurement | is bright when a measurement is being performed by the software.
Continuous sweep | is bright when the measurement is being continuously swept.
De-Embedding | is bright when the active plot has de-embedding data applied.
Port Rotation | is bright when the active plot has reference impedance applied.
Hardware | is bright when the hardware has been identified by the software.

Marker Bar / Gating Bar

The marker bar allows you to add and display up to two markers to the active plot. The X-Y values of each cursor and the delta (the value of their difference) is displayed at the right edge of the plot. The eye diagram marker bar and the frequency domain polar and Smith chart marker bars differ slightly. For more information, see Markers.

Gating Bar

(Displayed in place of the Markers Bar and only available when time domain Gating is enabled.)

The Gating Bar allows you to add up to 10 gates to a time domain plot. Select Gating from the Utilities menu to display this bar. After the time domain plot is displayed, slide the horizontal control to set the gate’s stop and start position and then press Add to add the gate to the plot. Gates may also be deleted and moved from this window. See Gating for more information.

Plots Area

The plot area displays measurement results in the selected data analysis type. You select the data analysis type when you make a measurement, open existing data files, or make a selection in the browser. Learn more about Working with Windows, Plots, and Traces

Measure Bar

The measure bar allows you to make measurements on your DUT without using the wizard. With a valid calibration file loaded, you may measure a single sweep.

Note: Beginning with PLTS release 3.0, continuous sweep is no longer supported.


Start the PLTS Software

  • Agilent PLTS Connection Manager Server

  • Identify the License

  • Find Hardware

  • Scan for New Hardware

Other Getting Started Topics

Start the PLTS software by doing either of the following:

  • Double-click the Launch Physical Layer Test System icon on the PC desktop

  • Select Start, Programs, Agilent Technologies, Physical Layer Test System, PLTS

Agilent PLTS Connection Manager Server

Every time you start PLTS, the Agilent PLTS Connection Manager Server verifies that essential components of the PLTS installation are working.

  • Do NOT close the Connection Manager window. If necessary, click the Minimize button to hide Connection Manager.

  • If Connection manager contains unchecked items, please see the Troubleshooting chapter of the PLTS Installation Manual.

Identify the License

The first time you start the software, you will be asked to identify the license type of the software.

Note:

Beginning with PLTS release 3.12, a floating license can now be installed on Solaris and HP-UX servers.

For a complete description of the licensing process, refer to Chapter 3 of the PLTS Installation Manual.

If you own a node-locked license:

  • Click Specify the License File then click Next >.

  • When the following dialog box is displayed, click Browse and select the license file in the License directory. Then click Next>.

If you own a network-server floating license:

  • Click Specify the License Server and then click Next >.

  • The client PC needs to be configured to look for the PLTS license on the Server. Enter the server's network computer name that you recorded earlier. Then click Next>.

  • When the license is found and identified, click Finish to continue starting the software.

Note: Make a back-up copy of the license file if you have not already done so.

Find Hardware

It would be very time-consuming for PLTS to look for hardware at every GPIB interface and address each time PLTS is started. This is especially true considering that most people use the same hardware every time. The following is the process that PLTS uses to establish and communicate with your PLTS hardware:

When PLTS is started, it looks for the same system at the same addresses that were used that last time PLTS was run.

  • If that system IS found, the PLTS Measurement Wizard is launched.

  • If that system is NOT found, or when PLTS is first run, then PLTS Rescans.

PLTS Rescan looks for instruments using the Agilent IO Library's list of instruments / addresses.

  • If only ONE system is found, it is assumed that this is the hardware you want to use, and the PLTS Measurement Wizard is launched.

  • If more than one system is found, the Build Logical Measurement System dialog is launched.

  • If NO system is found, the Manual Configuration dialog is launched.

    • If you click Cancel, then the Select (Virtual) Measurement System dialog is launched.

Note: Problems finding instruments when using Agilent IO Libraries Version Suite 14.

If there were instruments on the bus and then removed or turned off, they stay in the Agilent IO Libraries list of instruments. When PLTS rescans for instruments, they are not found and timeout messages are displayed for the missing instruments. It is necessary to manually delete the instruments from the configuration in the Agilent IO Library Connection Expert.

Build Logical Measurement System

If PLTS finds more than one system on the GPIB, it displays the Build Logical Measurement System dialog box. This dialog box allows you to identify your PLTS system hardware for the PLTS software. To identify your system:

  1. In the Instruments Found list, click the model number of your VNA or TDR instrument. Then click Primary Inst >> which moves the model number to the text box at the right of the button.

  2. If using a VNA test set, in the Instruments Found list, click the model number of your test set. Then click Secondary Inst >> which moves the model number to the text box at the right of that button.

  3. Click Create System which moves the combination of the devices to the Logical Measurement System box.

  4. Click OK to save the system so the software identifies the PLTS system.

Manual Configuration

If your system does not identify hardware automatically, you can manually configure your system by selecting the Manual Configuration button to display the Hardware Configuration dialog box. This procedure was necessary with older PLTS test sets.

  1. Select the primary instrument (typically at VNA or a TDR) from the Primary Instrument list. If necessary, select a secondary instrument (typically at test set) from the Secondary Instrument list.

  2. Enter the address for the primary instrument in the Analyzer Address text box and the secondary instrument in the Test Set Address text box. Also, enter the VISA Interface Name.

Select (Virtual) Measurement System

If PLTS does NOT recognize a PLTS system, it notifies you: “No instruments were detected. PLTS will operate in analysis-only mode.” Select the virtual instrument that be matches your PLTS system or if known, the system that was used to measure data that you will be loading for analysis.

For more information about making measurements see either:

  • Setting Up and Making Measurements using the VNA-Based PLTS.

  • Setting Up, Calibrating, and Making Measurements using the TDR-Based PLTS

Scan for New Hardware

You can Scan (Rescan) for new hardware and Choose Data Acquisition Device at any time by using the following menu selection:


PLTS Wizard

The PLTS Cal and Measurement Wizard

The PLTS Cal and Measurement Wizard guides you though a Calibration and Measurement. The PLTS Wizard can be started in several ways:

  • When PLTS is first started.

  • When a new measurement is initiated. Click File, then New or click the new file icon [image].

  • By clicking Tools, then Launch Startup Wizard.

The first three steps of the PLTS Wizard consists of:

  1. Select New Measurement or Load Measurement

  2. Verifying that the software recognizes your PLTS system hardware.

  3. Selecting the appropriate level of calibration for the upcoming measurement.

Sample DUT

Several topics refer to the following sample device-under-test (DUT) that was supplied with PLTS. Selections that refer to this example are highlighted in yellow. These selections guide you through a new VNA-based calibration and measurement.

Balanced Transmission Line Sample DUT

1. Select New Measurement or Load Measurement

The PLTS Wizard Welcome Screen gives you two choices:

  • New Measurement leads you through the process of calibrating and making a NEW measurement.

  • Load Measurement loads existing measurement data from a file.

The selected choice has a green check mark to the right of the label.

Note: The shaded area in the following image indicates that the Measurement Hardware is configured in Full PNA Cal Mode. Learn more.

Click Edit to change the DUT Configuration.

For the sample measurement, select New Measurement and then click Next >.

The Hardware Auto-Detection Summary dialog box is displayed

2. Verifying the Software Recognizes the PLTS Hardware

On the left portion of the Hardware Auto-Detection Summary dialog box, the VNA or TDR model number, the GPIB address, the serial number, and the firmware revision is displayed. In addition, the test set's model number, the GPIB address, and the serial number are displayed. This is the test equipment that the software finds connected to the GPIB bus.

If this information is incorrect, check your hardware connections and power status, then select the Re-Scan button. The software re-checks for the presence of hardware on the GPIB.

Note: If you have multiple PLTS systems on the GPIB and you want to select the other equipment, click the Select New Device button. The Select Measurement System dialog box is displayed. To choose another PLTS system, you may select from the available PLTS systems and then click the OK button. The software makes the change and returns to the Startup Wizard Welcome Screen.

The Cancel button exits without saving a change and returns to the Startup Wizard Welcome Screen.

3. Selecting the Appropriate Level of Calibration

On the right portion of the Hardware Auto-Detection Summary dialog box, select your calibration strategy:

Perform a new calibration performs a new calibration before making a measurement.

  • For VNA-Based:

    • When the measurement hardware in configured in Full PNA Cal Mode, the wizard guides you through a PNA-based calibration.

    • Otherwise see Setting Up the Cal and Measurement Parameters.

  • For TDR Based, see Setup TDR

Load existing calibration data allows you to select a previously saved calibration (*.cal) file to be used for the new measurement.

  • For VNA-Based:

    • When the measurement hardware in configured in Full PNA Cal Mode, you can select from the Cal Sets currently stored on the PNA.

    • Otherwise, select a previously saved calibration (*.cal) file.

  • For TDR Based, see Perform a Module Calibration

None. Collect measurement data uncalibrated allows you skip the calibration, select measurement parameters, and then proceed directly to the measurement screen. This option is not recommended for qualitative data collection.

For the sample measurement, click Perform a new (VNA) calibration, then click Next >.


User Preferences

The User Preferences dialog box allows you to customize your PLTS measurement setup.

See Also: 'Set As Default' and 'Reset' Buttons

How to select User Preferences

User Preferences dialog box help

Perform Setup When next started, PLTS will perform a complete setup routine as though it had just been installed. At the conclusion of this routine, Perform Setup is automatically turned OFF.

Display feedback during operations When checked, various informational and progress windows are displayed, such as the file conversion summary window and the measurement post-processing progress window. When cleared, these windows are not displayed.

Display Resource usage meter The resource usage meter displays the Plot resources usage and Analysis File capacity usage. Default setting is OFF although it is automatically turned ON when usage reaches a critical level.

Automatically Start Wizard after application starts. Check to cause the Measurement Wizard to begin automatically after PLTS begins.

Show 'Set As Default'' Button on Wizard Dialog Pages Check to cause buttons to appear on all Wizard pages. Learn more about the 'Set As Default' button.

Load Preferences File: You can save an unlimited number of User Preferences files that store all of the settings on this tab. For example, you can load various files for different devices or different users.

  • To create a new Preferences file, select settings on this Wizard Defaults tab, then type a unique name in this field. When the OK button is clicked, the new file is saved and automatically becomes the default preferences file that is loaded when PLTS is started.

  • To load an existing Preferences file, click the down arrow and select a different file.

  • To edit an existing Preferences file, load that file, then check or clear the relevant Preferences settings. Click OK to save the new settings to the existing file.

Automatically Continue Wizard Page All of the Measurement Wizard Pages are listed along with check boxes.

When checked, the corresponding wizard page is NOT launched, but continues using the default settings on that page. Use this feature along with the Set As Default button on each wizard page to streamline measurement setups.

Beep when measurement is complete Causes the PC to beep when the measurement is complete.

Show warning before uncalibrated measurements. Causes a message to be displayed that indicates you are about to make an uncalibrated measurement.

Always optimize the Start and Stop Times when calculating the time domain data from frequency domain data. When checked, the time domain Start and Stop times are optimized for best viewing. This selection affects the Time Domain Start and Stop Time dialog box default optimize selection.

Save data in BMS Format. BMS (Balanced Measurement System) format is the original Multiport software format. Transform information is NOT stored in the file, which makes the files much smaller, but takes them longer to load when opened.

When the box is cleared, files are saved in the standard PLTS format.

'Set As Default' and 'Reset' Buttons

  • These buttons can optionally appear on each Wizard page and other dialog boxes throughout PLTS.

  • When clicked, the current settings are automatically loaded when that dialog or wizard page reappears.

  • Use these buttons, in conjunction with a Preferences File, to streamline your measurement setup to prompt for only the information that is required by your unique setup.

  • When clicked, the Reset Values button restores the original Default values to that dialog or wizard page.

  • Click Set As Default to have these values automatically loaded next time.


Connect to PNA over LAN

Beginning with Rev. 4.00, you can make a LAN connection to PNA hardware from the remote computer running PLTS. This is possible ONLY if the PNA has opt 550 or 551 installed and enabled. In addition, the test set must be connected to the PNA using a USB to GPIB adapter. In this way, the PNA controls the test set through firmware leaving the PNA free to be controlled by the remote computer over Remote GPIB / LAN.

To connect to the PNA:

  • The PNA must be connected to the LAN

  • The PNA application must be running

Here is how:

  1. On your remote computer tray (lower right corner of display), double-click the Agilent IO Libraries Icon. . If it is not present, click Start, then All Programs. Find Agilent IO libraries and click Agilent Connection Expert.

  2. In the 'Agilent Connection Expert' dialog menu, click

  3. In the 'Manually Add an Interface' dialog, click Remote GPIB( ), then click Add.

  4. In the 'Remote GPIB interface - Remote' dialog, change the Hostname to the full computer name of the PNA.

  5. Change 'Interface name on remote host:' to hpib7. (This is the default setting on the PNA.)

  6. Click OK. Agilent Connection Expert will scan the LAN for the PNA. When found, the 'Instrument I/O on this PC' will show the remote PNA.

On PLTS startup, all of these interfaces are scanned for PLTS hardware. To disable these instruments, in 'Instrument I/O on this PC', right-click on the instrument, then click Ignore.


About PLTS Help

PLTS Software Rev 4.0

PLTS Help Rev 2007-08-15

© Agilent Technologies, Inc. 2007

This topic discusses the following:

  • Embedded Operating System Risk

  • Printing Help

  • Copying Help to other PCs

  • Searching PLTS Help

  • About PLTS

  • Documentation Warranty

  • Suggestions Please

Other Getting Started Topics

Embedded Operating System Risk

PNA Network Analyzers

The Agilent PNA network analyzers make use of Embedded Operating Systems (EOS) technology. The EOS is a standard personal computer-based operating system. The PNA is essentially a network analyzer with a personal computer behind the front panel.

EOS devices, including the PNA, may be connected to computer networks. When connected, these devices are open to numerous security exploits, worms, and viruses. In addition, they can become a threat to other EOS devices, servers, end-user PCs, and to the network itself.

Precautions are taken to ensure that the PNA has no security issues, such as worms or viruses, prior to shipping. To maintain the health of the PNA, it is recommended that you install anti-virus software and the latest service packs on the PNA before connecting the PNA to a computer network.

Infiniium DCA Oscilloscopes

On your 86100C, you can access Microsoft Windows XP Professional just as you would on your personal computer. Use Windows XP Professional to manage files and folders, add, remove, and setup printing, configure networking, and install applications. The ability to access the operating system is not available on 86100A/B instruments.

Although the 86100C is an instrument and not a personal computer, the operating system is accessible. This makes it possible for you to install applications such as virus protection software. If the performance of the Infiniium DCA application decreases while running other applications, you may need to close those applications that are demanding processor resources. It is also suggested that you schedule automatic virus scans for times when you are not making measurements. Refer to the 86100C Help for complete information.

Windows and MS Windows are U.S. registered trademarks of Microsoft Corporation.

Printing Help

You can download a .pdf version of PLTS Help which can be easily printed. Visit www.Agilent.com and search for PLTS. To print individual Help topics click the Print icon at the top of the Help window.

Copying Help to other PCs

When installed with PLTS, this Help file is located at C:\ Winnt\ Help\ PLTSHelp.chm. It can be copied to other PCs as a stand-alone file.

Searching PLTS Help

The following rules apply for using full-text search:

  • Searches are not case-sensitive.

  • You can search for any combination of letters (a-z) and numbers (0-9).

  • Punctuation marks (period, colon, semicolon, comma, and hyphen) are ignored during a search.

  • You can group the words of your search using double quotes or parentheses. Examples: "response calibration" or (response calibration). This requirement makes it impossible to search for quotation marks.

  • Use Wildcard expressions:

    • To search for one undefined character use a question mark (?). For example, searching for cal? will find calc and calf.

    • To search for more than one undefined character use an asterisk (*). Searching for Cal* will find calibration and calculate.

  • Use Boolean operators to define a relationship between two or more search words.

Search for | Example | Results will show topics containing:
Two words in the same topic | response AND calibration | Both the words "response" and "calibration".
Either of two words in a topic | response OR calibration | Either the word "response" or the word "calibration" or both.
The first word without the second word in a topic | response NOT calibration | The word "response" but not the word "calibration".
Both words in the same topic, close together. | response NEAR calibration | The word "response" within eight words of the word "callibration".

About PLTS

To learn the following about the PLTS software, click Help, then About PLTS. You will see the version of the installed PLTS software.

Documentation Warranty

The material contained in this document is provided "as is," and is subject to being changed, without notice, in future editions. Further, to the maximum extent permitted by applicable law, Agilent disclaims all warranties, either express or implied with regard to this manual and any information contained herein, including but not limited to the implied warranties of merchantability and fitness for a particular purpose. Agilent shall not be liable for errors or for incidental or consequential damages in connection with the furnishing, use, or performance of this document or any information contained herein. Should Agilent and the user have a separate written agreement with warranty terms covering the material in this document that conflict with these terms, the warranty terms in the separate agreement will control.

Suggestions Please!

Please let us know about your experience using PLTS Help. Send your comments to: pna_help@am.exch.agilent.com. Comment about any aspect of the help system. Here are a few areas that you might consider:

  • Does anything appear to be broken?

  • Did you find what you were looking for?

  • Was the information you found helpful?

  • Any suggestions as to how we can improve the help system?

Your comments go directly to the help system authors. For help with technical questions, please refer to Technical Support.


Glossary

A | B | C | D | E | F | G | H | I | J | K | L | M
N | O | P | Q | R | S | T | U | V | W | X | Y | Z

- Symbols -

.SnP

.SnP data format creates component data files that describe frequency dependent linear network parameters for n port components. This format is used to import/export S-parameter data. Also see Touchstone

g (Gamma)

Gamma is the complex propagation constant. g = a + jb where a is the attenuation per length and b is related to the wave velocity.

G (Gamma)

In network analysis, G (Gamma) is the ratio of the reflected voltage signal level to the incident signal voltage level (G = Vreflected/Vincident). It is the complex reflection coefficient that consists of magnitude (r) and phase (F) components.

d (delta)

Skin depth. A measure of the depth of current penetration towards the center of a conductor from the perimeter at a particular frequency.

Tan d

Loss tangent of a material. This is mostly a measure of the ease at which electric fields penetrate (or propagate through) a material. Typical values in electronic materials are in the 0.001 - 0.025 range.

er

er is the relative permittivity of a material (also referred to as dielectric constant), which is mostly a measure of a material's density. Most insulators used in electronics are in the range of 3 to 10. eo is the permittivity of air, which is 8.85e-12.

m (mu)

m (mu) is the relative permeability of a material. A measure of how easily a material is magnetized. Most all non-magnetic materials have a value of 1. mo is the permeability of a vacuum, which is 4pe-7.

mW

1. Microwave. See Microwave

2. Microwatts (one-millionth of a watt)

r (rho)

1. (Material properties) Bulk resistivity of a material (e.g.
Cu = 1.7e-8 ohm-meters). A measure of a materials resistance to current flow.

2. (Network analysis) Magnitude portion of the complex reflection coefficient (G). The magnitude of the ratio between the reflected and the incident voltages.

s (sigma)

1. (Material properties) Bulk conductivity of a material (the inverse of resistivity).

2. (Statistics) Standard deviation, which is the measure of the dispersion or spread of the statistical average of all results for a particular measurement. See Standard Deviation

t (tau)

In network analysis, t (tau) is the magnitude portion of the complex transmission coefficient (T). The magnitude of the ratio between the transmitted and the incident voltages.

T (Tau)

T (Tau) is the ratio of the transmitted voltage signal level to the incident signal voltage level (T = Vtransmitted/Vincident). It is the complex transmission coefficient that consists of magnitude (t) and phase (ø) components.

ø (phi)

In network analysis, ø (phi) is the phase angle portion of the complex transmission coefficient (the ratio between the transmitted and the incident voltages).

F (Phi)

In network analysis, F (Phi) is the phase angle portion of the complex reflection coefficient (the ratio between the reflected and the incident voltages).

- Numeric -

2-Level (PAM2)

A 2-level data signal generates 1 bit per symbol.

4-Level (PAM4)

A 4-level data signal generates 2 bits per symbol consuming half the bandwidth of a 2-level signal.

Active Device

An active device is a device that requires a source of energy to add gain to a signal or control a circuit. Examples of active device are LEDs, transistors, and integrated circuits.

American Wire Gauge (AWG)

AWG is the standard for determining wire size. The gauge number varies inversely with the diameter of the wire.

Analog

Analog is a method of transmitting information. Analog is characterized by adding data of continuously varying frequency or amplitude to carrier waves. Digital transmissions depend on the varying between two discrete levels. An analog signal responds to changes in light, sound, heat and pressure.

Arbitrary Bitstream (ABS)

Arbitrary Bitstream is a random-like bit stream used to generate eye diagrams. The "number of bits" and the "number of patterns" user inputs is used to create the ABS. The "number of bits" entry identifies the number of unique bit patterns that are available. The "number of patterns" identifies the number of these unique bit patterns that are used to create the eye diagram. Using both of these values, a random number generator selects unique bit patterns until the appropriate number of bit patterns is identified. Each of these unique bit patterns are then used to create the eye diagram, one bit pattern at a time.

Attenuation

Attenuation is a reduction in signal amplitude. The difference between transmitted and received power due to loss through equipment, lines, or other transmission devices; usually expressed in decibels.

Averaging

Averaging is a waveform acquisition mode in which the instrument acquires waveforms from multiple data acquisitions and then averages the waveforms together, point by point. Averaging significantly reduces noise and improves resolution of the displayed waveform. The noise sources can average to zero over time while the underlying waveform is preserved. The effective resolution of the displayed waveform increases as more acquisitions are averaged together. This improves the stability of both the display and waveform measurements.

Backplane

A backplane is a circuit board that has sockets and circuitry and serves as an interconnection between other cards (circuit boards) that are plugged into the sockets. Typically refers to a special, heavy-duty printed or discrete wired circuit board. In terms of PCs, this circuit board is synonymous with the motherboard. Typically the backplane is designed for a longer life than the daughter cards and has improved signal integrity. It is often manufactured out of more expensive PCB materials.

Backplanes are either active (also called intelligent) or passive. Active backplanes also contain a microprocessor or circuitry that performs computing functions. Passive backplanes have no computing circuitry.

Balanced Device

A balanced device is composed of two nominally identical halves. Practically speaking, the signals on each side of the device can have any relative amplitude and phase relationship, but they can be decomposed into a differential-mode (anti-phase) component, and a common-mode (in-phase) component.

Balanced Measurement System (BMS)

The BMS is the predecessor to the Physical Layer Test System. The BMS acquires 2-, 3-, or 4-port frequency domain test data using a network analyzer and multiport test set and displays the data in either frequency or time domain. ATN Microwave originally developed this product before being acquired by Agilent Technologies.

Balun

A balun (balanced-unbalanced) is an impedance matching device used to connect a balanced line or device with an unbalanced coaxial line or device.

Bandwidth

In analog terms, bandwidth is the difference between the maximum and minimum frequency. It is measured in hertz (Hz).

In digital terms, bandwidth is the data transmission capacity of an electronic circuit or system. It is measured in bits (or bytes) per second.

Baud

Baud refers to the number of level transitions through a device in a one second period. One baud is one state-transition or level-transition per second. In the past, baud was the accepted units for data transmission rate. However, bits per second (bps) is replacing baud as a more accepted unit of measure.

Bit

Bit is an abbreviation of the term "Binary Digit". A bit is the smallest unit of computer data. It is a single digit number, either a one or a zero. A collection of bits makes up a group called a "byte" or a "word" which is equivalent to one alphanumeric character.

Bit Pattern

A bit pattern is a series of bits that are convolved with a time domain impulse response of a system to create an eye diagram.

Bits Per Second (bps)

Bits per second (bps) is the unit of measure for the rate or speed of data transfer. Refer to Data Transfer Rate

Bit Rate

Bit rate is the number of bits that are sent through a circuit per second, calculated as inverse of the bit period (1/bit period). The bit period is a measure of the horizontal opening of an eye diagram at the crossing points of the eye.

Broadband

Broadband is high-speed transmission. Although not a standard, it commonly refers to computer data and telecommunication rates in excess of 1.544 Mbps, the rate of T1 lines. Broadband often refers to Internet access using cable modems and DSL. A broadband network can carry voice, video and data all at the same time.

Bus

A collection of wires in a cable (or copper traces on a circuit board) that serve as a common data path between multiple devices. The bus is used to transmit signals (data, status, and control) between the devices that share the bus. Bus typically refers to a parallel data transmission structure (1 clock, multiple data channels). As designs transition from parallel to serial with data rates in excess of 1 Gbps barrier, the terms "Channel" or "Lane" may become more commonly used than "Bus".

Byte

A byte is a unit of data that is eight bits in length. A byte represents a single character, such as a letter, number, or symbol. "Byte" may be preceded with Kilo (Kilobyte) for 1 thousand bytes, Mega (Megabyte) for 1 million bytes, or Giga (Gigabyte) for 1 billion bytes.

C (capacitance)

Capacitance (farads) is a measure of stored electric charge.

Calibration

In network analyzer systems, calibration is the process of removing systematic errors from measurements (also known as accuracy enhancement or error correction). See SOLT Calibration and Thru Reflect Line (TRL) Calibration

Calibration Kit

A calibration kit contains hardware and software required to perform error correction on a network analyzer for a specific measurement and/or test set.

Characteristic Impedance (Zo)

Characteristic impedance is the impedance looking into the end of an infinitely long lossless transmission line.

Coaxial Cable (Coax)

Coaxial cable is a cable with the inner solid or stranded wire acting as the primary conductor wire that is surrounded by a solid or braided metallic shield serving as the ground with an insulating medium between the two.

Common Instrumentation Transfer and Interchange File (CITIfile)

CITIfile is an ASCII data format that is useful when exchanging data between different computers and instruments. CITIfile is a data storage convention designed to be independent of the operating system, and therefore may be implemented by any file system that has the ability to transfer ASCII files.

A typical CITIfile package is divided into two sections, the header and the data. The header section contains information about the data that will follow. It may also include information about the setup of the instrument that measured the data. The Data is a numeric array of data that is arranged with one data element per line. The data section may contain more than one array of data. Arrays of data start after the BEGIN keyword, and the END keyword follows the last data element in an array.

Common Mode

Common mode is the in-phase mode of a balanced measurement.

Continuous Sweep Mode

Continuous sweep mode is the vector network analyzer condition where traces are automatically updated each time trigger conditions are met.

Crossing Percentage (Eye)

Crossing percentage (eye) is a measure of the amplitude of an eye diagram crossing points relative to the one level and zero level.

Crossing percentage = 100 (Vcross - Vzero level) / (Vone level - Vzero level))

Crossing Point (Eye)

Crossing point (eye) is the point in time, in an eye diagram, where the rising edge of a waveform intersects with the falling edge.

Crossstalk

Crosstalk is the occurrence of a signal at one port of a device being affected by a signal in any other path. Isolation is a description of each signal path (or channel's or lane's) immunity from noise from other channels or outside sources.

Data Sharing

Data Sharing is a Physical Layer Test System utility that is used to overlay the plot of one measurement parameter over the plot of the same measured parameter from a different data set so that differences and similarities can be readily seen.

Data Transfer Rate

The number of bits that are sent during a one second period. This is generally associated with high-speed serial data transfer systems. The base unit of measure is bits per second (bps). "bps" may be preceded with K (Kbps) for 1000 bits per second, M (Mbps) for 1,000,000 bits per second, or G (Gbps) for 1,000,000,000 bits per second.

De-embedding

De-embedding eliminates the effects (loss, phase shift, mismatch) of the test fixture, connectors, cables and other equipment. De-embedding combines these effects with the errors determined during a coaxial calibration to account for errors of all of the equipment required to measure the DUT. This characterized data is mathematically removed from the measured data, thus ensuring that only the effects of the DUT are displayed. This technique is very useful for measuring DUTs that require fixtures, such as wafers and packages.

Deterministic Jitter

Deterministic jitter is the deviation of a transition from its ideal time caused by reflections relative to other transitions or events happening on neighboring lines. It is pattern dependent, occurring in a predictable, systematic manner due to the varying data patterns. It adds linearly and is measured in peak-to-peak means.

Differential Mode

Differential mode is the anti-phase mode of a balanced measurement.

Direct Current (DC)

Direct Current is electron flow at zero hertz.

DUT

DUT is an acronym commonly used for the device under test.

Dynamic Range

Dynamic range specifies the amplitude (size) of a signal that can be input into the instrument at a particular vertical scale without overdriving the front end, resulting in an inaccurate acquisition of data.

Electromagnetic Interference (EMI)

Any electromagnetic energy created by an outside source that interrupts, degrades, or limits the performance of electronics equipment or systems. It can result from unintentional sources, such as spurious emissions and responses, or it can be induced intentionally, as a form of electronic warfare.

Electronic Calibration (ECal)

Electronic calibration performs a SOLT (Short-Open-Load-Thru) calibration on the Physical Layer Test System using an ECal module controlled by the N1930A software. The ECal module is a state-of-the-art, solid-state device with programmable and highly repeatable impedance states that provide consistent calibrations and eliminate operator errors while bringing convenience and simplicity to your calibration routine. The PLTS uses the N4430A and N4430B ECal modules to calibrate to maximum frequencies of 6 GHz and 9 GHz, respectively.

Ethernet

Ethernet is a network that adheres to the IEEE 802.3 Local Area Network standard.

Extinction Ratio

Extinction ratio is the ratio of the one level and the zero level of an eye diagram. This measurement is made in a section of the eye referred to as the eye window.

Eye Amplitude

Eye amplitude is the difference between the logic 1 level and the logic 0 level histogram mean values of an eye diagram.

Eye Diagram or Pattern

An eye diagram is a waveform display that has a specific number of bits sliced and folded on top of one another to produce an overlaid display. In PLTS, the eye diagram is produced by convolving the time domain impulse response of SDD21 with a repetitive bit pattern, which is wrapped.

Eye Height

Eye height is a measure of the vertical opening of an eye diagram.

Eye Opening Factor

Eye Opening Factor is a measure of the vertical opening of an eye diagram.

Eye Width

Eye width is a measure of the horizontal opening of an eye diagram.

Eye Window

The eye window provides the time boundaries within which signal parameters for eye diagrams are measured.

Fall Time

Fall time is the transition time for the falling edge of a pulse to decrease from 90% of its peak value to 10% of its peak value.

Fast Fourier Transform (FFT)

The Fast Fourier Transform is an algorithm for transforming data from the time domain to the frequency domain.

Fixturing

Fixturing is the process of using a test fixture as an interface between your test equipment and your device under test (DUT). See Test fixture

Forward Orientation

Forward orientation is the direction an adapter is inserted into the Physical Layer Test System equipment setup. An adapter is "forward oriented" when the end labeled "1" at the PLTS test cable and the end labeled "2" will be connected to the DUT. See Orientation

FR-4

FR-4 is a common epoxy resin glass laminate that is used as substrate for PC boards.

Frequency

Frequency is the number of periodic oscillations, vibrations, or waves per unit of time, usually expressed in cycles per second, or Hertz (Hz).

Frequency Accuracy

Frequency accuracy is the uncertainty with which the frequency of a signal or spectral component is indicated, either in an absolute sense or relative to another signal or spectral component. Absolute and relative frequency accuracies are specified independently.

Frequency Band

Frequency band is a term that identifies a range of frequencies in the electromagnetic spectrum.

Frequency Range

Frequency range is the range of frequencies over which a device or instrument performance is specified.

Frequency Response

In frequency mode, frequency response is the peak-to-peak variation in the displayed amplitude response over a specified center frequency range. Frequency response is typically specified in terms of dB, relative to the value midway between the extremes.

Frequency Span

Frequency span is represented by the horizontal axis of the display. Generally, frequency span is given as the total span across the full display. Sometimes frequency span (scan width) is represented as a per-division value.

Functions (Math)

Functions (Math) are mathematical operations (such as Add, Subtract, Multiply, Integrate, Versus for XY plots) that can be performed on input waveforms, stored waveform memories, or even other functions.

G (conductance)

Conductance is the resistive component in shunt impedance from a signal to ground or across transmission lines.

Gating

Gating enables a network analyzer to remove displayed data between specific intervals. This function is used in the time domain mode to separate device connector and coupling effects.

General Purpose Interface Bus (GPIB)

The GPIB bus provides an easy and reliable interface between GPIB instruments and a computer GPIB interface card using GPIB cables. These cables are available in various lengths. Multiple cables can be daisy-chained together to simplify the system interconnection.

Gigabits per Second (Gbps)

Gigabits per second or one billion bits per second. Refer to Data Transfer Rate

Gigabyte

Gigabyte is generally defined as either 1,000 or 1,024 megabytes. See Byte

Gigahertz (GHz)

One billion cycles per second. Refer to Frequency

Golden Device

A device under test that is measured and its test results are saved for comparison against future measurements as a metric of calibration quality and repeatability.

Graticule

Graticules are the horizontal and vertical grid lines making up the plot area. Graticules allow for easier, more accurate viewing of the waveform data and markers.

Group Delay

A measure of the transit time of a signal through a DUT versus frequency. Group delay can be calculated by differentiating the DUT's insertion-phase response versus frequency.

-D Phase / (Df) (360)

where, D Phase is the phase difference between two adjacent frequencies, Df.

Hertz (Hz)

One cycle per second. Refer to Frequency

Horizontal Scale

Horizontal scale is an instrument control that controls the x-axis (time or frequency per division) of displayed waveforms. Horizontal scale is often referred to as sweep speed in some instruments.

HSPICE

HSPICE is a circuit simulation tool based on SPICE (Simulation Program for Integrated Circuits Emphasis). Physical Layer Test System data can be exported in an HSPICE format. HSPICE is a product of Synopsys, Inc.

Hub

A hub is a central connection point for devices in a network. It receives a signal from one device and retransmits the signal to one or more devices. Passive hubs are data conduits that just connect devices, adding nothing to the data passing through them. Active hubs regenerate the data bits in order to maintain a strong signal. Intelligent hubs have additional features that monitor traffic. Switching hubs read the destination address of each packet of information and then forward the information to the proper destination.

IEEE 802

IEEE 802 is a series of documents that define the standards for Local and Metropolitan Area Networks. The Institute of Electrical and Electronics Engineers, Inc. (IEEE) publish these standards. The following is a list of subjects that the standards define:

IEEE Std 802: Overview and Architecture

IEEE Std 802.1: Bridging and Management

IEEE Std 802.2: Logical Link Control

IEEE Std 802.3: CSMA/CD Access Method

IEEE Std 802.5: Token Ring Access Method

IEEE Std 802.6: DQDB Access Method

IEEE Std 802.7: Broadband LAN

IEEE Std 802.10: Security

IEEE Std 802.11: Wireless LANs

IEEE Std 802.12: Demand Priority Access Method

IEEE Std 802.15: Wireless Personal Area Networks

IEEE Std 802.16: Broadband Wireless Metropolitan Area Networks

Imaginary

Imaginary is a format that displays the reactive portion of the measured data on a Cartesian format. This is the corollary to the Real format where the resistive portion is displayed.

Impedance

Impedance is the ratio of voltage to current at a port of a circuit, expressed in ohms.

Insertion Loss

Insertion loss is the difference between the power measured before and after the insertion of a device or the attenuation between the input and output of a device.

Inverse Fast Fourier Transform

The Inverse Fast Fourier Transform is an algorithm for transforming data from the frequency domain to the time domain.

Isolation

Isolation is the specification or measure of the immunity that one signal has to being affected by another adjacent signal. Low isolation in digital systems manifests itself as crosstalk or noise on the victim channel.

Jitter

Jitter is the measure of the time variances of the rising and falling edges of an eye diagram as these edges affect the crossing points of the eye.

K28.5

K28.5 is an industry standard, finite length, specific bit sequence than includes a comma character and 8B/10B encoding.

Kilobits per Second (Kbps)

Kilobits per second or one thousand bits per second. Refer to Data Transfer Rate

Kilobyte

Kilobyte is generally defined as either 1,000 or 1,024 bytes. See Byte

Kilohertz (kHz)

One thousand cycles per second. Refer to Frequency

L (inductance)

Inductance (henries) is stored magnetic charge.

Line Reflect Match (LRM) Calibration

LRM calibration is a calibration type that utilizes three simpler, more convenient standards to define the error terms to be removed from the measurement. The measured parameters of the Line, Reflect, and Match standards in a LRM calibration kit provides the same information as a SOLT calibration via a different algorithm.

A calibration at the coaxial ports of the test system removes the effects of the system and any cables or adapters before the fixture; however, the effects of the fixture itself are not accounted for. An in-fixture calibration is preferable, but SOLT standards may not be readily available to allow a conventional full 4-port calibration at the desired measurement port of the device.

Line Reflect Match (LRM) Calibration (continued)

LRM calibration is convenient because calibration standards can be fabricated for the specific measurement environment. The characteristic impedance of these fabricated transmission lines can be determined from the physical dimensions and substrate's dielectric constant. The LRM calibration relies on the characteristic impedance of simple transmission lines.

Linear Device

A linear device is a device that only modifies phase or magnitude of frequency components present on the input signal.

Linear Mag

Linear Mag is the display mode in which the vertical deflection is presented in linear function (vertical divisions are uniformly space). This format is used for unit-less measurements, such as reflection coefficient magnitude and for linear measurement units. It is used to display conversion parameters and time domain transform data.

Load

1) A load is a one-port microwave device used to terminate a path in its characteristic impedance.

2) A load is a calibration standard that is an actual line that terminates a path with the path's characteristic impedance. See SOLT Calibration

Load Match

Load match is a measure of how close the device's terminating load impedance is to the ideal transmission line impedance. Match is usually measured as return loss or standing wave ratio (SWR) of the load.

Log Display

Log display (logarithmic display) is the display mode in which vertical deflection is a logarithmic function of the input signal amplitude. The display calibration is set by selecting the value of the reference level position and scale factor in dB per division.

Log Mag

Log Mag is the display mode in which vertical deflection is a logarithmic function of the input signal amplitude. Log Mag is also called logarithmic display.

Low Voltage Differential Signals (LVDS)

LVDS is a high-speed (gigabits per second), low-noise, low-power, low voltage method of transmitting digital information. The differential signals are transmitted over two traces or over balanced cable using a very low voltage swing between high (binary 1) and low (binary 0). The low swing voltage means that data can switched very quickly which provides the higher data transfer rate. LVDS uses the two traces (cables) for two signals, which are 180 degrees out of phase from each other. Thus, the noise travels at the same level making filtering very effective. This mode of transmission is often used with SCSI hardware.

Magnitude

Magnitude is the amplitude of a signal measured in its characteristic impedance without regard to phase.

Markers

Marker lines are used to determine the position or amplitude of the selected point on the display graticule. Marker lines can be positioned on either:

· A selected waveform source (input channel, waveform memory, or waveform function)

· Independently, anywhere on the display graticule

Mask

A mask is a template consisting of numbered, shaded regions on the instrument display screen. The input waveform must remain within these regions in order to comply with industry standards. The waveforms that intrude these regions are mask violations.

Masking

Time domain responses are most accurate closest to the location of the source. A discontinuity in the DUT will reflect some power back to the source, meaning less power is transmitted to the rest of the DUT. This loss of power going away from the source is referred to as masking, and allows the true impedance of the next discontinuity to be misrepresented.

Mask Test

A mask test is a test process used to verify that waveforms generated by a test device conform to industry standards.

Measurement Uncertainty

Measurement uncertainty is the quantified amount of error in a measurement situation. Calibrations are intended to reduce the amount of uncertainty. The following are sources of measurement errors that lead to uncertainty:

· Systematic errors (imperfections in calibration standards, connectors, cables, and instrumentation)

· Random errors (noise, connector repeatability)

· Drift (source and instrumentation)

Megabits per Second (Mbps)

Megabits per second or one million bits per second. Refer to Data Transfer Rate

Megabyte

Megabyte is generally defined as either 1,000 or 1,024 kilobytes. See Byte

Megahertz (MHz)

One million cycles per second. Refer to Frequency

Microprocessor Unit (MPU)

A microprocessor is a computer (central processing unit, CPU) on a single digital semiconductor chip. It performs math and logic operations and executes instructions from memory. A microprocessor requires a power supply, clock and memory to function as a computer.

Microstrip

Microstrip is a planar transmission line that consists of a thin conductive trace (or traces) printed or etched on the top side of an insulating substrate with a parallel ground plane on the other side of the substrate. Microstrips are also used for antennas and antenna arrays.

Microwave

Microwave is the frequency band where radio waves are very short. This band ranges from approximately 1 GHz to 40 GHz, within the UHF, SHF, and EHF frequency bands.

Mixed Mode
S-parameters

Mixed-mode S-parameters describe the performance of a device when measuring a balanced device. Each balanced port will support both a common-mode and a differential-mode signal.

Mode Conversion

Mode conversion is a measure of isolation when making balanced S-parameter measurements where there is a:

· Differential-mode stimulus with a common-mode response (SCDXX). Mode conversion in this configuration can result in device asymmetry and generation of electromagnetic interference (EMI).

· Common-mode stimulus with a differential-mode response (SDCXX). Mode conversion in this configuration can result in device asymmetry and susceptibility to EMI.

Near End Crosstalk (NEXT)

Signal distortion as a result of signal coupling from one wire pair to another wire pair at various frequencies. When measuring the NEXT, it is usually the resultant voltage excursion expressed as a percentage of the incident voltage swing of the culprit line.

Network Analysis

Network analysis is the characterization of a device, circuit, or system derived by comparing a signal input going into the device to a signal or signals coming out from the device.

Noise

Noise is an unwanted disturbance (voltage or current) superimposed on a useful waveform.

Non-insertable Calibration

A non-insertable calibration is one in which the test port connectors are of the same gender (male-to-male or female-to-female).

Non-linear Device

A non-linear device is a device in which frequency components are added or deleted (not just modified) from the original signal.

Non-Return to Zero (NRZ) Signaling

NRZ signaling is used in differential signaling to describe that swing about some offset voltage do no return to 0 volts.

Normalize

To normalize is to subtract one trace from another to eliminate calibration data errors or to obtain relative information.

Offset

Offset is used to move or set off a determined amount. Used in instruments for offsetting frequencies, limits, delay, loss, impedance, etc.

One Level

One level is a measure of the mean value of the logical 1 of an eye diagram.

Open

An Open is a calibration standard that is an actual line that terminates a path with an electrical open. See SOLT Calibration

Orientation

Orientation is the direction that an adapter is inserted between the Physical Layer Test System port's coaxial test cable and the DUT. Each end of the adapter should be labeled: either "1" or "2". Identifying the adapter orientation is important when calibrating the test system. An adapter is "forward oriented" when the end labeled "1" at the test cable and the end labeled "2" will be connected to the DUT. An adapter is "reverse oriented" when the end labeled "2" at the test cable and the end labeled "1" will be connected to the DUT.

Passive Device

A passive device is a device that requires only a signal to perform its function. It does not require a source of power for its operation and it provides no gain to a circuit. Examples of passive devices are resistors, inductors, capacitors, cables, and filters.

Pattern Length

Pattern length is the number of bits that are used to create a bit pattern used to create an eye diagram in the Physical Layer Test System. Bit patterns may be between 8 and 32 bits long.

Phase

The fractional part of a cycle through which an oscillation has advanced, measured from an arbitrary starting point; usually measured in radians or degrees. In network analysis, the phase response of the device under test is the change in phase as a function of frequency between the input stimulus and the measured response. In network analysis, the phase response of the device under test is the change in phase as a function of frequency between the input stimulus and the measured response.

Phase Rotation

See Phase Skew

Phase Shift

Phase shift is the change in phase of a signal between two points of time. Phase shift is expressed in degrees of lead or lag.

Phase Skew

Phase skew is a technique to remove the time delay caused by a fixture. Since the SOLT calibration only calibrates to the end of the test cables, the effects added by the test fixture can be removed mathematically. Phase skew moves the reference plane from the end of the test cables to the connection between the fixture and the DUT by accounting for the electrical length of each fixture path. Other terms for phase skew are phase rotation, port extension, port rotation, and reference plane rotation.

Physical Layer

The physical layer is layer 1, the lowest layer, of the seven-layer Open System Interconnection model. In broad terms, the physical layer is responsible for activating and using physical connections for transfer of electronic bits (zeros and ones) between a device and its transmission medium. The physical layer defines the electrical, mechanical, and handshaking protocols that govern transmission media and signals over the interface connecting a device to the transmission medium. In doing so, the physical layer insulates the data link layer (layer 2) from the physical characteristics of the transmission medium, such as baseband, broadband, or fiber-optic transmission. The physical layer is subdivided into the physical medium-dependent sublayer and the transmission convergence sublayer. Physical layer has three basic mediums: electrical (where SIO is focused), wireless/over air, and optical. All three are used in today's communications systems.

Polar Chart

The Polar chart is a format where each point corresponds to a particular value of both magnitude and phase. Quantities are read vectorally: the magnitude at any point is determined by its displacement from the center (which has zero value), and the phase by the angle counterclockwise from the positive x-axis. Magnitude is scaled in a linear fashion, with the value of the outer circle set to a ratio value of 1. Since there is no frequency axis, frequency information is read from the markers. The default marker readout for the polar format is in linear magnitude and phase.

Port

Port is a network-analysis term for the path that sends/received data to/from the DUT. In logic analysis and oscilloscope terminology a port is more like a channel. A channel in a logic analyzer or an oscilloscope is usually unidirectional (acquisition only) where as a port in a network analyzer is bi-directional. A port is also equivalent to the "pin" of an IC or board tester, which is usually bi-directional as well. So a port is similar to a pin on a package or connector.

Port Extension

See Phase Skew

Port Rotation

See Phase Skew

Power Level

Power level (dBm) is the stimulus level at the test port required for the measurement of the device under test.

Probe

A probe is the test device is connected to the Physical Layer Test System (or some other electronic device) that is used to make contact with a DUT to deliver or detect a signal for the purpose of on-circuit measurements. It is often a stylus-like device having multiple conductors for signal and ground paths. The tip is also often spring loaded to apply a constant pressure to the DUT.

Probing

In the frequency domain, probing is the process of using a probe to perform on-circuit measurements.

In the time domain, probing typically refers to the technique of either browsing (single probe) or attaching (multiple probes, as in a logic analyzer) to the DUT and attempting to be non-intrusive with respect to the signal. Oscilloscope or logic analyzer-based measurements probing is designed to be as non-intrusive to the active electrical signal as possible while retaining the high bandwidth required to make accurate measurements.

Pseudo-Random Binary Sequence (PRBS)

Pseudo-Random Binary Sequence is a fixed length, somewhat random, digital signal pattern.

Pulse Width

Pulse width is the difference in time between the rising and falling edges of a signal that is transitioning, away from and then back to, its steady state.

R (resistance)

Resistance (ohms) is the opposition to the flow of current in a conductor.

Rack Units

A rack unit (U) is the vertical distance (height) between screw holes in an equipment rack. One rack unit (1U) equals 1.75 inches (44.45 mm) of rack space for equipment. 2U provides 3.5 inches of rack space for equipment, and so forth.

Radio Frequency (RF)

RF is the frequency band where radio waves are below the microwave band. The RF band ranges from approximately 50 kHz to 3 GHz, within the LF, MF, HF, VHF, and UHF frequency bands.

Range Resolution

Range resolution is defined as the ability to locate a single response in the time domain. If only one response is present, range resolution is a measure of how closely you can pinpoint the peak of that response. The range resolution is equal to the digital resolution of the display, which is the time domain span divided by the number of points on the display. The range resolution is always much finer than the response resolution.

Real

Real is a format that displays the resistive portion of the measured data on a Cartesian format. This is the corollary to the Imaginary format where the reactive portion is displayed.

Record Length

In frequency domain, record length refers to number of frequency points measured by the network analyzer. A longer record length (number of points) in a VNA implies either more resolution (closer points in the frequency domain) or a wider bandwidth measurement.

In time domain, record length refers to the number of time points or instances acquired by the scope or logic analyzer. A longer record length (also occasionally called "points") means greater resolution for any given time duration.

Reference Level

Reference level is an instrument function that allows the user to set the amplitude value at the reference position. On network analyzers, the reference position is also selectable.

Reference Plane

A reference plane is the electrical location at which a network analyzer assumes the system connectors and fixturing ends and the device under test (DUT) begins. The reference plane is set by using calibration standards with known electrical lengths. The closer the reference plane is to the DUT, the better the characterization of the device because of the elimination of test system uncertainties.

Reference Plane Rotation

See Phase Skew

Reflection

Reflection is the phenomenon in which a traveling wave strikes a discontinuity and returns to the original medium.

Reflection Coefficient

The reflection coefficient is the ratio of the reflected voltage to the incident voltage into a transmission line or circuit. If a transmission line is terminated in its characteristic impedance, the reflection coefficient is zero. If the line is shorted or open, the coefficient is 1.

Reflection Measurements

Reflection measurements characterize the input and output behavior of the device under test. Measured as the ratio of the reflected signal to the incident signal as a function of frequency. Parameters are called return loss, reflection coefficient, impedance match, and standing wave ratio (SWR), all as a function of frequency.

Response

The Physical Layer Test System applies reference signals that are transmitted through the DUT or are reflected from the DUT's input. The transmitted or reflected signal is then detected and compared against the reference signal. A detected signal is called the "response". A reference signal is called the stimulus.

Response Resolution

Response resolution is defined as the ability to resolve two closely spaced responses, or a measure of how close two responses can be to each other and still be distinguished from each other in the time domain.

Reverse Orientation

Reverse orientation is the direction an adapter is inserted into the Physical Layer Test System equipment setup. An adapter is "reverse oriented" when the end labeled "2" at the PLTS test cable and the end labeled "1" will be connected to the DUT. See Orientation

Rise Time

Rise time is the transition time for the leading edge of a pulse to rise from 10% of its peak value to 90% of its peak value.

RMS

RMS is the root-mean-square (rms) of the voltage values of a waveform. Typically, the rms is taken over the first period of the displayed waveform.

Router (Networking)

A router is an electronic device that links local and wide area networks (LANs and WANs), allowing them to talk to one another even though the networks may be based on different standards. Using routing tables and protocols, routers read the network address in each transmitted frame and decide how to send it based on the most expedient route. Gateway is a generic term for a router.

Most routers are specialized computers that are optimized for communications; however, router functions can also be implemented by adding routing software to a file server.

S-parameters
(Scattering Parameters)

A convention used to characterize the way a device modifies signal flow. A four-port device has sixteen S-parameters: four forward transmission parameters, four reverse transmission parameters, four forward reflection parameters, and four reverse reflection parameters.

Scale (horizontal)

Horizontal scale is an instrument control that controls the x-axis or time per division of displayed waveforms. Horizontal scale is often referred to as sweep speed in some instruments.

Scale (vertical)

Vertical scale is an instrument control that controls the y-axis or volts per division for the selected channel. This control allows you to adjust the sensitivity of the instrument.

Serializer-Deserializer (SERDES)

SERDES is a term applied to the serialization (conversion from parallel to serial) and deserialization (conversion from serial to parallel) of data. The serialization portion usually merges clock and data and performs encoding while the deserialization typically performs decoding and clock/data recovery. SERDES are commonly used in high-speed serial links.

Short

A Short is a calibration standard that is an actual line that terminates a path with a precision electrical short. See SOLT Calibration

Signal-to-Noise Ratio

Signal-to-noise is the ratio of the amplitude of a signal relative to the amplitude of the noise on the signal.

Signal Integrity Engineering

Signal Integrity Engineering is using digital design and analog circuit theory along with accurate models and simulation to design circuits correctly the first time to save time and cost. When problems do occur signal integrity engineering quickly finds the root cause of signal distortions and fixes them.

Single-ended

A singled-ended or unbalanced device, having all of its signals referenced to a common ground potential.

Single-ended Device

A single-ended device has all of its signals referenced to a common ground potential.

Single-Ended Mode (SEM)

Single-ended mode is a method of sending SCSI signals along a cable. Single-ended mode uses one wire for the signal, which is compared to a common ground. The signal is the voltage difference between the two wires. Cable lengths for single-ended mode are restricted to between 6 and 1.5 meters (20 to 5 ft.) with the length decreasing as the data speed increases.

Skew

Skew changes the horizontal position of a waveform on the display independent of any other waveforms on the display. Skew is typically used for overlaying waveforms, or eliminating timing difference caused by different cable and probe lengths. The time base position control moves all of the waveforms on the display at the same time, whereas skew moves individual waveforms.

Skin Effect

Skin effect is the tendency of high-frequency currents to flow close to the surface of the conductor restricting the flow to a small part of the conductor's cross-sectional area. As frequency increases, so does the resistance and thus the loss also increases due to skin effect.

Small Computer System Interface (SCSI)

SCSI (pronounced "skuzzy") is a standardized hardware interface for a computer that acts as an I/O bus that can be used to connect the computer to several peripheral devices, such as printers, disk drives, CD-ROM, CD-R, Zip drives, and scanners.

SOLT Calibration

SOLT is a calibration using four known standards: Short-Open-Load-Thru.

Smith Chart

The Smith chart is the most common way to display complex impedance. The Smith chart is a circular chart with a bisecting horizontal line. The amount of reflection that occurs when characterizing a device depends on the impedance the incident signal sees. Since any impedance can be represented as a real and imaginary part (R+jX or G+jB), these quantities can be plotted on a rectilinear grid (known as the complex impedance plane).

All values of reactance and all positive values of resistance from 0 to infinity fall within the outer circle of the Smith chart. Impedances on the chart are always normalized to the characteristic impedance of the test system. A perfect termination (Zo) appears in the center of the chart. A pure open appears at the left end of the bisecting horizontal line (infinity on the x-axis), while a pure short appears at the right end of the same line (zero on the x-axis). Loci of constant resistance now appear as circles, and loci of constant reactance appear as arcs. Inductance (positive reactance) is displayed in the upper half of the Smith chart, while capacitance (negative reactance) is displayed in the lower half.

Source

The source (input channel, function, waveform memory, or constant) used when performing tasks, such as measurements, math, or mask tests.

Standard Deviation

Standard deviation, represented by the Greek letter sigma (s), is the measure of the dispersion or spread of the statistical average of all results for a particular measurement. In a Gaussian distribution, two sigma, or within 1s of the mean is where 68.3 percent of the data points reside. Six sigma, or within 3s of the mean is where 99.7 percent of the data points reside.

Start Frequency

Start frequency is the start point of the frequency domain measurement range, or the lowest frequency measured. Together with the stop frequency, they determine the span of the measurement range.

Stimulus

The Physical Layer Test System applies reference signals that are transmitted through the DUT or are reflected from the DUT's input. The transmitted or reflected signal is then detected and compared against the reference signal. A reference signal is called the "stimulus". A detected signal is called the response.

Stop Frequency

Stop frequency is the stop point of the frequency domain measurement range, or the highest frequency measured. Together with the start frequency, they determine the span of the measurement range.

Stripline

A stripline is a planar transmission line structure that consists of a thin conductive trace (or traces) printed or etched within an insulating substrate with parallel ground planes on both sides of the substrate.

Sweep

A sweep is the ability of the source to provide a specified signal level over a specified frequency range in a specified time period.

Sweep Cycle Time

Sweep cycle time is the time required for making a complete sweep and preparing for the next sweep. It can be measured as the time from the start of one sweep to the start of the next sweep.

Sweep Mode

Sweep mode is the way in which a sweep is initiated or selected.

Sweep Type

Sweep type is the method of sweeping the source, e.g., linear, log, or frequency step.

T-carrier

T-carrier is a full-duplex digital transmission type that uses four wire cables. One pair is used to transmit; the other pair is used to receive. The cable types were originally twisted pairs, but now include coaxial cable, digital microwave, optical fiber, and other media. Other T-carrier characteristics are:

· Symmetry: the same amount of bandwidth is provided in each direction.

· Time Division Multiplexing: multiple transmissions can be supported over multiple channels by interleaving the signals over a given carrier frequency.

· Unbiasing: all applications and data types are treated the same. Every bit of each transmission is treated the same, regardless of whether it's a voice bit, a data bit, or a video bit.

T1

T1 lines are a standard for broadband digital transmission over telephone lines. T3 lines consist of 24 channels at 1.544 Mbps. These lines are generally used by Internet Service Providers. See T-carrier

T3

T3 lines consist of 672 channels at 44.736 Mbps. These lines are generally used by Internet Service Providers and are also referred to as DS3 lines. See T-carrier

Termination

A termination is a load connected to a transmission line or other device.

Test Fixture

A test fixture is a fixture used to hold the DUT, route signals to and from the DUT, and to apply bias voltages and ground paths to the DUT.

Test Set

A test set is the arrangement of hardware (switches, couplers, connectors and cables) that connect a test device input and output to the network analyzer's source and receiver to make S-parameter measurements.

Thru

A Thru (through) is a calibration standard that is an actual through line. See SOLT Calibration

Thru Reflect Line (TRL) Calibration

TRL calibration is a calibration type that utilizes three simpler, more convenient standards to define the error terms to be removed from the measurement. The measured parameters of the Thru, Reflect, and Line standards in a TRL calibration kit provides the same information as a SOLT calibration via a different algorithm.

A calibration at the coaxial ports of the test system removes the effects of the system and any cables or adapters before the fixture; however, the effects of the fixture itself are not accounted for. An in-fixture calibration is preferable, but SOLT standards may not be readily available to allow a conventional full 4-port calibration at the desired measurement port of the device.

TRL calibration is convenient because calibration standards can be fabricated for the specific measurement environment. The characteristic impedance of these fabricated transmission lines can be determined from the physical dimensions and substrate's dielectric constant. The TRL calibration relies on the characteristic impedance of simple transmission lines.

Time Domain Network Analysis (TDNA)

TDNA includes both time domain reflectometry (TDR) and time domain transmission (TDT) measurements to characterize a network.

Time Domain Reflectometry (TDR)

TDR gives an intuitive measurement of any discontinuities in a circuit. It measures the location, electrical length, nature of the circuit (resistive, capacitive, inductive), and amount of reflection from discontinuities.

Time Domain Transmission (TDT)

TDT is a measurement technique that measures both attenuation and propagation delay of your device under test.

Topology

Topology is the way that circuits are connected to link the network nodes together. Several network topologies are listed:

· Bus topology: A topology in which all nodes, i.e., stations, are connected together by a single bus.

· Fully connected topology: A topology in which every node has a direct path to every other node.

· Hybrid topology: A combination of any two or more other topologies.

· Mesh topology: A topology in which there is a minimum of two nodes with each having a minimum of two (often more) paths.

· Ring topology: A topology in which every node has exactly two branches connected to it forming a ring when all connections are made.

· Star topology: A topology in which peripheral nodes are connected to a central node. The central node rebroadcasts all transmissions received from any peripheral node to all peripheral nodes on the network.

· Tree topology: A topology in which multiple star topologies are connected together when their central nodes are connected to a higher level central node. In turn, this central node may be connected to other higher-level central nodes.

Touchstone

Touchstone data files, also known as .Snp files, are ASCII text files used to import and export S-parameter data. This file format displays the data line-by-line, one line per data point, in increasing order of frequency. Each line of data consists of a frequency value and one or more pairs of values for the magnitude and phase of each S-parameter at that frequency. Values are separated by one or more spaces. Comments are preceded by an exclamation mark (!). Comments can appear on separate lines, or after the data on any line or lines.

Trace

A series of data points containing frequency/time and amplitude information on a plot. In the Physical Layer Test System, a plot may have only one trace or it may be defined to have multiple traces.

Transition Time

Transition time is the time duration that a pulse takes to rise from the 10% level to the 90% level when turning on (the rise time) or the time duration that a pulse takes to fall from the 90% level to the 10% level when turning off (the fall time).

Transmission Measurements

The characterization of the transfer function of a device, that is, the ratio of the output signal to the incident signal. Most common measurements include gain, insertion loss, transmission coefficient, insertion phase, and group delay, all measured over frequency.

Twisted Pair

A twisted pair is a cable that is made up of one or more separately insulated twisted-wire pairs which reduces susceptibility to RF noise.

Uncorrected Measurements

Uncorrected measurements are measurements made without performing calibration (error correction).

uW

See Microwave

Velocity Factor

Velocity factor is a numerical value related to the speed of energy through transmission lines with different dielectrics (.66 for polyethylene). In making time domain measurements, a velocity factor of 1 = speed of light = 299.7925 x 106 m/s.

Vertical Resolution

Vertical resolution is the degree to which an instrument can differentiate amplitude between two signals.

Via

A via is a hole filled or lined with a conducting material which is used to link two or more conducting layers of a PC board. There are blind vias (a via that connects two or more layers including the top or bottom layer), buried vias (a via that connects two or more layers that does not include the top or bottom layer), and through-hole vias (a via that connects all layers).

Waveform

A waveform is a representation of a signal plotting amplitude versus time.

Wavelength

Wavelength is the physical distance that an electromagnetic wave travels during the time it completes one cycle. The distance between points of corresponding phase of two consecutive cycles of a wave. The wavelength (l) is related to the propagation velocity (v) and the frequency (f) by l = v / f.

Windowing

Windowing is a time domain feature that smooths (filters) overshoot and ringing displayed in time domain plots. Overshoot and ringing are caused by the abrupt transitions of start and stop frequencies used in frequency domain measurements.

Zero Level

Zero level is a measure of the mean value of the logical 0 of an eye diagram.

Zo

Zo is the characteristic impedance of a transmission line.


Installation Manual

PLTS Installation Guide

To view the PLTS Installation Guide (pdf format) that was shipped with your PLTS system, visit www.agilent.com/find/plts. Select a PLTS system, then click Technical support.

To view this file, Adobe Reader must be installed on your computer. You can download Adobe Acrobat Reader at www.adobe.com.


Making Measurements

  • TDR Measurements

  • VNA Measurements

    • FULL PNA Cal Mode

    • SOLT Cal

    • ECal

    • TRL Calibration

    • LRM Calibration

    • Understanding VNA Calibrations

    • Characterizing Adapters

  • Removing Unwanted Effects from the Measurement

  • Measurement Sweep


Measurement Sweep

The Measure menu allows you to start a measurement and change the stimulus.

Continuous Sweep

Note: Beginning with PLTS release 3.0, Continuous Sweep is no longer supported.

Start

Start begins a measurement when it is selected.

Stimulus

Stimulus opens the Modify Time and Frequency Parameters dialog box so that you can change the parameters. For detailed information regarding changing the stimulus parameters, refer to the stimulus information of the "Setting Up the Calibration and Measurement Parameters" section in the "Setting Up and Making Measurements.


TDR Measurements

Setting Up, Calibrating, and Making Measurements using the TDR-Based PLTS

This topic guides you through the following:

  • Overview

  • Starting the Startup Wizard

  • TDR Setup

  • Select the Calibration and Measurement Parameters

  • Calibration

    • Calibration Kit Selection

    • Calibration Kit Definition

    • Perform Calibration

  • Making a Measurement

    • Device Under Test Connection

    • Initial Analysis Type Selection

    • Modify the Measurement Stimulus and Parameters

    • Running a Measurement

Overview

PLTS supports the TDR-based PLTS hardware using coaxial test cables. You will need four coaxial test cables for the TDR-based PLTS measurements.

For the Agilent 86100A/B/C, we recommend you use:

  • Four 3.5 mm (male-female) cables (such as the Agilent N4419A-B20) -OR-

  • Four 3.5 mm (male-male) cables (Agilent part number 8120-4948) with a 3.5 mm (female-female) adapter used as a connector saver

For the Tektronix CSA8000 and TDS8000, we recommend you use:

  • Four 3.5 mm (male-male) cables (Agilent part number 8120-4948) -OR-

  • Four 3.5 mm (male-female) cables (such as the Agilent N4419A-B20) with a 3.5 mm (male-male) adapter (Agilent part number 1250-1748)

You also need the following calibration standards to perform the TDR calibration. Different standards are required depending on the TDR-based PLTS hardware and the desired calibration type.

Required 3.5mm (SMA) Calibration Standards

TDR System | Module Calibration | Calibration For Single-Ended Measurements |  | Calibration for Differential Measurements
 |  | Reference Plane Cal Only | Normalization plus Reference Plane Cal | Reference Plane Cal Only | Normalization plus Reference Plane Cal
Agilent 86100A/B/C | 1 50W Load | 1 Thru | 1 50W Load 1 Short 1 Thru | 2 Thrus | 2 50W Loads 2 Shorts 2 Thrus
Tektronix CSA8000/ TDS8000 | 2 50W Loads | 1 Thru | Not Applicable | 2 Thrus | Not Applicable

Recommended Agilent Part Numbers:

  • Loads, 3.5mm (f), 1250-2151; 3.5 mm (m) 1810-0118

  • Shorts, 3.5mm (f), 1250-2152; 3.5mm (m) 1250-2153

  • Thrus, 3.5mm (f-f), 5061-5311;

Agilent Probe Model Numbers:

  • N1020A 6 GHz Time Domain Reflectometry Probes (Set of 4)

  • N1020A-K05 Calibration Substrate for use with N1020A Probes

CAUTION Avoiding ESD Damage to TDR Plug-In Modules

The TDR input connectors are very sensitive to electrostatic discharge (ESD). When you connect a device or cable that is not fully discharged to the input connector, you risk damage to the module and expensive instrument repairs. Refer to your TDR documentation for detailed information regarding ESD susceptibility.

Starting the Startup Wizard

The Startup Wizard is displayed when the PLTS application is started. It is also displayed anytime a new measurement is initiated, such as after selecting New from the File menu, or clicking on the new file icon on the toolbar. Learn more about the Startup Wizard.

Set Up the TDR

The Setup TDR wizard screen is displayed. This screen allows you to set the TDR parameters for the calibration and measurement. Each of these parameters is described in the following table TDR Parameter Descriptions.

This wizard screen is initially displayed with default values for each entry. You may accept or modify these values. Modifying some of these values directly may also modify other associated values interactively. For example, when changing the Effective Dielectric Constant, the Relative Velocity Factor will change appropriately.

Reset Values returns all selections and values to their default value.

TDR Parameter Descriptions

Parameter

Description

Maximum Time Base

Sets the desired measurement range in nanoseconds.The default setting is 5 ns. Typically the time base should be set to 2.5-3 times the electrical length of the DUT. Note: reflection measurements are "round trip".

Minimum Rise Time

Sets the rise time of normalized measurements in picoseconds. This is a function of normalization and is available to only the Agilent 86100-based TDR system.

Sampler Bandwidth

Sets the Agilent 86100-based TDR system receiver to either a 18.0 GHz bandwidth (which gives the highest fidelity and the fastest response time) or a 12.4 GHz bandwidth (which gives the best sensitivity by reducing the noise). This bandwidth is set at 20 GHz for other TDR systems.

Points/Waveform

Sets the number of points for a waveform. The more points, more accurate and slower the measurement.

Automatic - allows the TDR to select the record length for the input waveform. The TDR selects a record length that optimizes the amount of acquired data and the display update rate. This is available to only the Agilent 86100-based TDR system.

Manual - allows you to define a record length from a list of points.

Record Length allows you to select the number of points from a list. Depending on the TDR system, the available number of points are:

  • 16, 32, 64, 128, 256, 512, 1024, 2048, or 4096 -or-

  • 20, 50, 100, 250, 500, 1000, 2000, or 4000.

Averaging

Enable - turns the trace averaging on and off. Number of Averages sets the number of sweeps to be averaged. Increasing the number of averages improves the signal-to-noise ratio at the cost of increased measurement time.

Best Throughput - allows you to view the waveform as it is acquired. The TDR displays any noise and feed through error on the signal. It has a faster measurement time. This is available to only the Agilent 86100-based TDR system.

Best Flatness - turns on the feed through compensation circuit which reduces the amount of feed through error. This is useful when the measurement time base is in the 1ms range or greater. It has a slower measurement time. This is available to only the Agilent 86100-based TDR system.

Effective Dielectric Constant

Specifies the dielectric constant for your transmission medium. If the DUT is an embedded stripline printed circuit board trace, then the same material is on each side of the DUT and the effective dielectric constant is simply the value of the dielectric material. This device configuration is known as a "homogenous dielectric system". If the DUT is a microstrip printed circuit board trace with one side exposed to air, then the effective dielectric constant is a combination of air dielectric (1.0) and the dielectric material. This device configuration is known as a "nonhomogenous dielectric system". If the DUT is a complex channel consisting of PCB traces, connectors, vias and/or cables, then the effective dielectric constant will also be complex.

Relative Velocity Factor

Specifies the relative velocity for your transmission medium. Some velocity factor (VF) examples are: Air VF=1.000, Surface traces VF=0.53146, Buried Traces in er~4.3: VF=0.48795

When the Setup TDR dialog box values are correct, click Next > to continue.

Select the Calibration and Measurement Parameters

The Select Calibration and Measurement Parameters dialog box is displayed. The left side of the dialog box lists all 16 of the available single-ended measurements. The right side of the dialog box lists all 16 of the available differential measurements.

Note:

If you are using only one TDR module, your available measurements will be limited only eight parameters will be available.

For example, if your 54754A TDR module is installed in the left slot, you will only be able to measure four single-ended parameters (T11, T12, T21, and T22) and four differential parameters (TDD11, TDC11, TCD11, and TCC11).

The default status for each of these measurements is selected. When a measurement is selected, it has a check in the check box for the corresponding measurement. However, you may not need or desire data for all 32 parameters (16 single-ended and 16 differential parameters). As a general rule, the more parameters that you select, the longer the calibration and the measurement takes to perform. The following provides a tool for estimating calibration times for each selected parameter.

Approximate Calibration Times for Single-Ended Parameters

Leave all parameters selected for this example exercise and then click the Next > button.

Performing a Calibration

The PLTS software adds value and capability to both Agilent and Tektronix TDR systems by automating the calibration process which saves time, reduces the chance of calibration errors, eliminates tedious procedures, and improves the calibration results. The PLTS calibration process includes:

  1. Selecting a calibration kit and defining the calibration file name. This step uses the Select Calibration Kit and Filename dialog box to select the calibration standards and connectors that are used during the calibration process. The file name that the calibration information is saved to is also defined.

  2. Defining a calibration kit. This optional step allows you to define a calibration kit if none of the pre-defined calibration kits match your calibration needs.

  3. Choosing the calibration type. This step uses the Calibrate TDR and Modules wizard window to define the type of TDR calibration that will be performed, either a "Reference Plane Calibration Only" or a "Normalization and Reference Plane Calibration".

  4. Performing the calibration for the TDR modules. This step uses the Calibrate TDR and Modules wizard window to perform the calibration for the modules within your system.

  5. Setting the reference plane at the end of the cables. This step uses the Calibrate TDR and Modules wizard window to perform the standards calibrations, either the Reference Plane Calibration Only or the Normalization and Reference Plane Calibration.

Once the Next > button in the Select Calibration and Measurement Parameters dialog box is selected, the Select Calibration Kit and Filename wizard screen is displayed.

Note: At any time you can initiate a re-calibration of your measurement hardware, Characterize an Adapter, or Edit a Cal Kit. Select Utilities, then select your hardware setup.

Select a Calibration Kit and Define the Calibration File Name

The PLTS software has five default TDR calibration kits. It also stores the calibration kit information.

Pre-Defined TDR Calibration Kits

Name | Description
85052D-M | 85052D male cal kit
85052D-F | 85052D female cal kit
Default SMA | TDR cal kit with female SMA thru
Default_3.5mm | TDR cal kit with 3.5mm Connector Saver
N1020A-K05 | N1020A TDR Probe cal kit

1. Select the calibration kit to use for the TDR calibration from the Select the calibration kit to use: list of the Select Calibration Kit and Filename wizard screen.

The PLTS software has several calibration kits already defined for the TDR calibration. All of these calibration kits are listed in the Select the calibration kit to use: list. PLTS is set to the Default 3.5mm selection.

The Select the calibration kit to use: list area displays each of the defined calibration kits and its description.

When the More >> button is selected, the list area also displays the thru configuration, the minimum frequency, the maximum frequency, and the calibration kit connector type. The button label toggles between More >> and << Less.

Calibration Kit List with More >> Selected

If the calibration kits listed in the Select the calibration kit to use: list area do not match your calibration kit, you may define a new calibration kit to meet your requirements. Refer to Define a Calibration Kit.

2. In the Specify calibration file to create/modify: text box of the Select Calibration Kit and Filename wizard screen, specify the file that you will use to save the calibration data.

The text box displays a default calibration file name based on the current date. It uses the string "TDRcal_" followed by the current date. For this example, "TDRcal_21Sep03" is displayed. You may enter another file name if you like. This calibration file name is used as a base name for saving calibration files on the PC and on the Agilent 86100-based TDR (if this TDR is being used).

  • Files Stored on the PC This calibration file name is used as a base name for saving calibration files on the PC for the TDR. The calibration will be saved to the calibration directory. If you installed PLTS to the default C:/ directory, you may follow this path to the calibration directory: C:/Program Files/Agilent/PLTS/calibration

  • Files Stored on the 86100-based TDR This calibration file name is also used as a base name to store additional calibration and setup files if you are using an Agilent 86100A/B/C TDR. The files stored on the 86100-based TDR are dependent on the calibration and measurement parameters that you selected in the initial setup procedure. For each parameter calibration, a setup file and a calibration file are stored on the 86100 hard drive in the "setups" directory and the "TDR normalization" directory, respectively.

If you want to overwrite a previously saved calibration file, you may select the Load button to display the TDR Calibration Files Found dialog box. The dialog box displays each TDR calibration file that has been saved in the Existing Calibration Files list.

You may review the calibration data that is saved in a calibration file by selecting a file in the Existing Calibration Files list. When a file is selected, its calibration information is displayed in the Selected Calibration File Information area.

Calibration files may be deleted by selecting the calibration kit in the Existing Calibration Files list and then selecting the Delete Cal File button. This also deletes the corresponding normalization files on the 86100-based TDR.

Note: Normalization files are stored on the Agilent 86100 DCA mainframe drive.

Click the OK button to return to the Select Calibration Kit and Filename wizard screen.

3. After the calibration kit is selected and the calibration file name is defined, click the Next > button to continue with the calibration.

For this example, the selected calibration kit is set to the Default 3.5mm selection and the default calibration file name.

Define a Calibration Kit

If none of the previously defined calibration kits in the Select the calibration kit to use: list meets your requirements, you can define your calibration kit. To define a calibration kit:

1. Exit the startup wizard by clicking the close button in the upper right corner of the wizard:

If you exit the wizard, all previously-defined setup definitions are lost.

2. From the Utilities menu, select the TDR System Model (in this case, 86100A|54754A|54754A), then click Edit Cal Kits .

3. In the Select Cal Kit dialog box, make sure 4-Channel TDR is selected in the Select Calibration Type list, then select the USER_DEF selection and click Edit to start the process.

4. The calibration kit definition is performed in the Edit TDR Calibration Kit dialog box. Enter Cal Kit ID and Name into the appropriate entry boxes in the header.

The Cal Kit ID is listed in the Cal Kit column and Name is listed in the Description column of the calibration kit selection window.

5. Also enter Connector Type. You may optionally specify the minimum (Min. Freq. MHz) and the maximum (Max. Freq. MHz) frequencies in megahertz. The PLTS software does not currently use the frequency range information.

6. Enter the delay values for the open and short standards Open Delay and Short Delay entry boxes. Enter the delay values in picoseconds. The value may be found in the calibration kit documentation if you are using a standard from a calibration kit. Typically, if you are using an un-terminated connector or cable as the open, you may enter "0" (zero) ps as the value for the open.

7. Enter the delay value (in picoseconds) of the thru in the Thru Delay entry box. Then, in the list of thrus, select the box at the left of the thru and click the Add button to associate the thru to the entered delay value. Repeat this until all six thru paths are completed.

The color of the box at the left of the thru changes from red to green as the thru path is completed. Be sure to enter a delay value for all six thru paths.

If your thru is part of an Agilent (or Hewlett-Packard) calibration kit, the delay value is listed in the Standard Definitions section of the calibration kit documentation.

The Remove button disassociates the delay value with the thru path allowing you to change the delay value for the path.

All of the thru paths may use the same delay value or you may have multiple thru delay values if you are using a thru having a different delay. One instance of using more than one delay value might be when you are creating a calibration kit definition for probing and not all of the thru paths would use the same thru delay value.

8. After the Edit TDR Calibration Kit dialog box is complete, click the OK button to save the calibration kit with the new information and return to the Select Cal Kit dialog box shown in displaying the newly defined calibration kit in the list. Cancel deletes the information entered and returns to the Select Cal Kit dialog box.

9. Then click the Close button to close the Select Calibration Kit dialog box.

Return to the Startup Wizard by selecting New from the File menu to make your measurement. Refer back to Starting the Startup Wizard.

Calibrate TDR and Modules

After selecting the calibration kit, verifying the data file, and selecting the Next > button, the Calibrate TDR and Modules wizard window is displayed. This wizard window is used for the entire calibration.

1. Choose Cal. Type

Ref. Plane Calibration Only:

  • Available to ALL supported TDR systems.

  • Adjusts the reference plane at the end of the cables. Does NOT compensate for loss in the cables.

  • Automatically de-skews the cables when differential measurements are selected.

  • Positions the trace on the display for easy viewing.

  • Recommends the module calibration.

Normalization & Ref. Plane Calibration:

  • Available ONLY with the Agilent 86100-based TDR system using the 86100's built-in differential TDR/TDT normalization feature.

  • Has all of the features as the reference plane calibration selection listed above.

  • Is the most complete and accurate TDR calibration.

  • Removes cable loss, mismatch, and reflection errors which can be significant.

  • Requires the module calibration.

Note: Beginning with Agilent 86100-based TDR system firmware 4.2, you can now perform normalization on common mode stimulus measurements (Tcc, Tdc). The prompts for calibration standards will differ from previous versions. You can also adjust rise time after calibration.

2. Module Cal (also called the vertical channel calibration)

  • Calibrates the module gains, offsets, and timing for each channel.

  • Available to all supported TDR systems.

"L" represents the left module (channels 1 and 2)

"R" represents the right module (channels 3 and 4).

A text box indicates the status of the module calibration. The module calibration is NOT always required. The color of the module calibration icon also shows the status of the module calibration.

  • Red - REQUIRED

  • Yellow - RECOMMENDED

  • Green - VALID.

Requirements for Module calibration vary between the Tektronix and Agilent instruments. In general, the Tektronix instruments rarely requires you to calibrate. The Agilent instruments require module calibration when any of the following are true:

  • Performing Normalization & Ref. Plane Calibration:

  • The instrument power has been cycled.

  • The module has been removed and then reinserted.

  • The ambient temperature changes more than 5C since the last module calibration

Resistance Value - Allows you to enter the resistance value of your load. The default value is 50 ohms.

How to Perform a Module Calibration

  1. Enter the resistance value of your load in the Resistance Value text box if it varies from the current value.

  2. Click the L icon to start the module calibration.

  3. Follow the PLTS prompts to perform the module calibration for the left module. When the module calibration is complete, the L icon color changes to green.

  4. Repeat steps 2 and 3 to perform the Right module calibration.

The module calibration procedure is now complete and the module calibration factors are stored in the non-volatile memory in the modules.

CAUTION If either of the module calibrations fail, you may still be able to complete the calibration and make a measurement. However, the accuracy of the measurement will be in doubt. It is recommended that you reattempt the module calibration before proceeding and correct the equipment problem, if there is one.

3. Connect Standards

This procedure does the following:

  1. Sets the reference plane at the end of the cables.

  2. Automatically de-skews the cables if differential measurements are selected.

  3. Performs normalization (if Normalization & Ref. Plane Calibration is selected) which removes cable loss, mismatch, and reflection errors.

Automatic De-Skewing

  • Unmatched cables and differences in the path of the TDR module cause skew in differential and common signals.

  • Skew must be removed to provide accurate differential measurements.

  • De-skewing is required for Reflection and Transmission measurements.

  • PLTS removes the reflection skew by measuring the amount of skew, and then adding 1/2 of the amount to the appropriate channel. PLTS then repeats the process, iteratively adjusting the channels until the rest of the skew is removed.

  • After reflection is de-skewed, thrus are used to connect Channel 1 to channel 3 while channel 2 is connected to channel 4. The time difference is measured in the two TDT signal paths and de-skewing is applied to the appropriate channel correcting the transmission response.

  • PLTS can remove skew of up to 780 ps in the Agilent TDR system and of up to 340 ps in the Tektronix TDR systems.

The icons that are displayed depend on the calibration and measurement parameters that are selected during the initial setup in Select the Calibration and Measurement Parameters. The following shows when each of these icons are displayed and which calibrations are required based on the selected parameters.

For all Icons the color indicates the state of completion:

  • RED - Cal Needed

  • BLUE - Cal in Process

  • GREEN - Cal Complete

Reflection Paths for Single-Ended, Differential-Mode, and Common-Mode Calibration Parameters

Icon | Definition | Selected Reflection Parameters
 | Single-Ended | All single-ended TDR parameters.
 | Differential Mode | All TDR parameters having a differential stimulus (TDD11, TCD11, TDD22, TCD22)
 | Common Mode | All TDR parameters having a common stimulus (TDC11, TCC1, TDC22, TCC22)

Thru Paths Required by the Parameters Selected

The transmission parameters are calibrated using thru connections at the ends of the cables. Some of these thru path icons may not be displayed when you are performing a calibration. As with the reflection icons shown above, the icons that are displayed depend on the calibration and measurement parameters that are selected during the initial setup in Select the Calibration and Measurement Parameters. The following table also shows when each of these icons are displayed and which calibrations are required based on the selected parameters.

Thru Paths Icons Displayed on Wizard | Thru Paths | Single-Ended Parameters | Differential Parameters
 | 1-2 | T12 and T21 | N/A
 | 1-3 | T13 and T31 | TXX12 or TXX21, where XX is DD, DC, CD, or CC1
 | 1-4 | T14 and T41 | N/A
 | 2-3 | T23 and T32 | N/A
 | 2-4 | T24 and T42 | TXX12 or TXX21, where XX is DD, DC, CD, or CC1
 | 3-4 | T34 and T43 | N/A

1 When a differential parameter warrants the thru path calibration on either thru path 1 - 3 or 2 - 4, the calibration of the other thru path is required and is performed at the same time.

How to Connect Cal Standards to Perform the Calibration

  • Click a RED icon in the Connect Cal Standards area to start the calibration.

  • You may click the icons in any order.

  • Follow the PLTS software prompts on your PC rather than following any prompts that is displayed on your TDR instrument.

  • TDR icons represent RELFECTION parameters; TDT represents TRANSMISSION parameters.

  • Continue until all icons are GREEN.

  • You can re-calibrate any parameter if you suspect there is an error. Select the GREEN icon that represents the suspect parameter and follow the prompts.

  • Click Next > to complete the calibration.

Making a Measurement

The Measurement process includes:

  1. Connect the DUT This step shows you how to connect your DUT to the PLTS.

  2. Select the initial displayed format of the measurement This step guides you through selecting which of the ten analysis formats that the upcoming measurement will initially be displayed in. The measurement can be displayed in any of the 10 formats at any time.

  3. Modify the measurement stimulus and measured parameters This optional step allows you to make last minute changes to the measurement stimulus dialog box and the measurement parameter dialog box. Only changes that will not require a recalibration may be made.

  4. Run the measurement This step guides you through starting the measurement and displaying the data when the measurement is complete. It also directs you to save the measurement and points you to the chapters that will assist in your data analysis.

Connect the DUT

1. After saving the calibration data and selecting the Next > button, the Device connection scheme for TDR calibrations window is displayed. This wizard window shows how to connect your DUT to the TDR system to make the measurement. Connect the DUT to the TDR system as shown and then click the Next > button.

Select the Initial Displayed Format of the Measurement

1. The Hardware and Calibration Setup Wizard Complete window is displayed.

This window is the software location to select the one of ten analysis formats that the measurement will be displayed as initially. The analysis formats are:

  • Time Domain (Differential)

  • Frequency Domain (Balanced)

  • Eye Diagram (Differential)

  • RLCG (Differential)

  • RLCG (W-Element)

  • Time Domain (Single-Ended)

  • Frequency Domain (Single-Ended)

  • Eye Diagram (Single-Ended)

  • RLCG (Common)

  • RLCG (Self/Mutual)

Note: Your PLTS application may not include the optional RLCG analysis feature.

For the purpose of this example, the Time Domain (Differential) format icon is selected.

Modify the Measurement Stimulus and Measured Parameters

1. The Modify Measurement Stimulus button opens the Measurement Stimulus dialog box. This dialog box allows you to change some of the measurement stimulus settings that you set up previously.

Settings that would require a recalibration are not active and may not be changed in this dialog box. To change the stimulus settings that are inactive, you must click the < Back button until you get back to the window described in Set Up the TDR .

For the purpose of this example, leave the settings unchanged and click the OK button.

The Reset Values button resets any active values (any values that can be changed without requiring a recalibration) to their original default values prior to being changed in To Set Up the TDR.

The Cancel button resets any changes that were made after opening this dialog box.

Note: After the measurement has been made, you may verify these changes were made by printing a characterization report. See Characterization Report Generator for help.

2. Once you exit the Measurement Stimulus dialog box, the Select Measurement Parameters dialog box is displayed. The left side of the dialog box lists all 16 of the TDR single-ended measurements. As with the dialog box described in Select the Calibration and Measurement Parameters, the right side of the dialog box lists all 16 of the TDR differential measurements. Only the parameters for which the calibration is valid are active. You may select all of the active parameters or you may select a subset of these parameters. Selecting a subset of the parameters may save you some measurement time.

To measure parameters that are inactive, you must click the < Back button until you get back to the window shown in Select the Calibration and Measurement Parameters and reselect the parameters. However, note that if you change the parameters in this window, you may be required to perform additional portions of the calibration.

For the purpose of this example, leave the parameters unchanged and click the OK button.

3. With the Hardware and Calibration Setup Wizard Complete window is displayed, select the Next > button to start the measurement.

Run the Measurement

1. The software displays the wizard's Measurement & Post-Processing Status window and starts the measurement and the measurement post-processing. The software makes each of the measurements. The status of the measurements and the post-processing is displayed in the status text area. The status may also be observed by watching the status bar at the right edge of the text area. As the measurements and the post-processing proceed, the color of the bar gradually changes to blue.

Once the post-processing is complete, click the Next > button to display the measurement results in the main PLTS window.

Analyzing the Measurement Results

Now that the measurement has been made, the main Physical Layer Test System (PLTS) window gives you the flexibility to perform analysis on the measured data in a variety of ways. Learn more.

CAUTION To ensure the measurement data is not lost, save the measurement data by clicking File, then Save.


VNA Measurements

Making VNA Measurements

  • Navigating the PLTS Wizard

  • Setting Up the Calibration and Measurement Parameters

  • Select a Calibration Type

  • How to Make a Measurement

  • Analyzing the measurement results.

Navigating the PLTS Wizard

The first several screens of the PLTS Wizard are common to both VNA and TDR measurements.

Learn more about the first several screens of the PLTS Wizard.

Setting Up the Calibration and Measurement Parameters

Use the Calibrate Hardware for Measurement dialog box to change the parameters for your calibration and measurement to meet your measurement requirements. This dialog box displays the default measurement parameters which are based on the specifications of your PLTS hardware.

The Advanced measurement parameters are displayed. Click Basic to hide the parameters in the lower half of this dialog.

Setup Hardware dialog box

Modifying these values also modifies other associated values interactively. For example, when you change the # of Points entry, the Time Base and the Frequency Start entries change appropriately.

To modify a parameter, enter the value in associated value box and then click the Recalculate Parameters button to update the value each parameter. The following table shows a description of each parameter.

You can return to the default values at any time by selecting the Reset Values button.

Parameter | Description
Basic Parameters
Time Base | Sets the maximum time base (in ns). Time base calculated as [image] where Fmin is the start frequency in Hz.
Rise Time | Sets the transition time (in ps) of the stimulus signal rising from 10 to 90% of the maximum signal amplitude.
# of Points | Sets the number of measured points per sweep.
Frequency Start | Sets the start frequency of the sweep.
Frequency Step | Sets the step size between points. This value is normally locked to (is the same as) the Frequency Start value.
Frequency Stop | Sets the stop frequency of the sweep.
Uncouple Start Frequency and Step Frequency | Allows you to uncouple the start frequency from the step frequency. See Uncouple Start Frequency and Step Frequency below for additional information.
Advanced Parameters
Spatial Resolution | Describes how close in time two responses can be distinguished; depends on the width of the impulse response, which is inversely related to the maximum frequency of the measurement.
Velocity Factor | Is the numerical value related to the speed of energy through a DUT based on the DUTs dielectric material. Some velocity factor (Vf) examples are: Air Vf = 1.000, Surface traces Vf = 0.53146, Buried Traces in er ~ 4.3: Vf = 0.48795
Dielectric Constant | (er) is used to calculate the velocity factor
IF Bandwidth | Allows you to change the IF bandwidth. Narrow IF bandwidths allow you to view low-level signals, but require more data samples per point and thus slows the measurement time.
Power | Sets the signal level at the source appropriate for measurement of the device. You can measure the signal level available at the test port directly using a power meter.
Averaging | Averages each point of consecutively swept traces until the total number of sweeps is equal to the averaging factor, resulting in a fully averaged trace with better noise reduction. A high averaging factor gives the best signal-to-noise ratio, but slows the measurement time.
Analyzer Sweep Type | Stepped takes data while sweeping through defined frequency points. Swept takes data while sweeping linearly and continuously across the frequency range.

Uncouple Start Frequency and Step Frequency

The Uncouple Start Frequency and Step Frequency selection is available in the Calibrate Hardware for Measurement dialog box when the Advanced button has been selected. Normally, the Frequency Step setting is locked (or coupled) to the Frequency Start setting.

However, there are situations that you may want to uncouple the Frequency Step setting from the Frequency Start setting. For example, uncouple the Frequency Step setting from the Frequency Start setting if you want to measure more points for better measurement resolution or you may want to measure specific frequency points that would not ordinarily be measured.

When measured data from this uncoupled start frequency/step frequency measurement is converted to the Time Domain and Eye Diagram analysis types, conversion rules must be applied to ensure the data is displayed correctly.

Conversion Rule 1: If Frequency Start > Frequency Step, then set new Frequency Step = Frequency Start and:

Condition 1a. If Frequency Start and Frequency Step are harmonically related and number of points is > 10, resample the points and mark the plot with the Resample icon. For Example:

Measured Parameters |  |  | Parameters for Time Domain
Start | Step | Stop | Start | Step | Stop
6MHz | 2MHz | 9000MHz | 6MHz | 6MHz | 9000MHz
100MHz | 50MHz | 9000MHz | 100MHz | 100MHz | 9000MHz

Condition 1b. If Frequency Start and Frequency Step are harmonically related and the harmonically-related number of points is < 10, use the all of the measured data for time domain and mark the plot with the Bad Data icon. For Example:

Measured Parameters |  |  | Parameters for Time Domain
Start | Step | Stop | Start | Step | Stop
1000MHz | 10MHz | 9000MHz | 1000MHz | 10MHz | 9000MHz

Condition 1c. If Frequency Start and Frequency Step are not harmonically related, interpolate between measured points for harmonically related points to generate time domain data and mark the plot with the Interpolate icon. For Example:

Measured Parameters |  |  | Parameters for Time Domain
Start | Step | Stop | Start | Step | Stop
6MHz | 5MHz | 9000MHz | 6MHz | 6MHz | 9000MHz

Conversion Rule 2:If Frequency Start < Frequency Step, then set Frequency Start = Frequency Step, interpolate for step (losing the low end) and mark the plot with the Interpolate icon. For Example:

Measured Parameters |  |  | Parameters for Time Domain
Start | Step | Stop | Start | Step | Stop
6MHz | 12MHz | 8994MHz | 12MHz | 12MHz | 8988MHz

The following table shows the icons that may be displayed on the Time Domain or Eye Diagram plots when the previous conversion rules are applied. These icons are displayed in the lower right corner of the plots to which they apply. For plots with multiple traces, only the icon of highest criticality is displayed. The table below shows the icons in increasing order of criticality.

Time Domain/Eye Diagram Uncoupled Start Frequency/Step Frequency Icons

Icon | Icon Name
 | Resampled Data - This icon indicates that only the harmonically-related data points were used to generate time domain data.
 | Interpolated Data - This icon indicates interpolation is performed to calculate the harmonically-related points that were not measured. Any measurements that were performed at harmonically-related points are left unchanged. The interpolated data is used, along with the measured harmonically-related data, to perform the Inverse Fast Fourier Transform (IFFT) for the calculated time domain data.
 | Bad Data - This icon indicates there are less than 10 harmonically-related data points in the measured data. In this case, all of the non harmonically-related data is used to perform the Inverse Fast Fourier Transform (IFFT) to calculate time domain data. This may result in inaccurate time domain data.

Select a Calibration Type

The Select Calibration Type list allows you to choose the calibration type. 4-Channel SOLT is the default calibration type. Opening the list displays that the 4-Channel TRL (Thru- Reflect-Line) and the 4-Channel LRM (Line-Reflect-Match) calibration types are also available. Select the calibration type from the list.

Select Calibration Kit dialog

Note: TRL and LRM calibration types are not supported for PLTS systems that use the 8753ES, 872XES, or N5230 Opt 245 network analyzers.

The usage of the PLTS ports 2 and 3 varies by the calibration type that is chosen. The following table shows PLTS Port Configurations for a Balanced Line by Calibration Type

PLTS Ports | Calibration Type
 | SOLT | TRL | LRM
Port 1 | In+ | In+ | In+
Port 2 | Out+ | In- | In-
Port 3 | In- | Out+ | Out+
Port 4 | Out- | Out- | Out-

Note: If you select either 4-Channel TRL or 4-Channel LRM, no calibration kit choices are initially available. You will first need to define a calibration kit that covers your measurement parameter start and stop frequency range. See TRL or LRM for the calibration kit definition procedures.

The remainder of the VNA calibration process is documented in the following topics corresponding to the calibration type.

  • SOLT

  • ECal

  • TRL

  • LRM

Note: At any time you can initiate a re-calibration of your measurement hardware. Select Utilities, then select your hardware setup, then Calibrate.

How to Make a Measurement

1. After saving the calibration data and selecting the Next > button, the Device connection scheme window for your calibration type is displayed. This window shows you how the DUT must be connected to the PLTS for the type of calibration data that you are using. Connect the DUT to the PLTS hardware as shown and click the Next > button.

Note: SOLT calibration data requires a different connection scheme than either TRL or LRM calibration data. The following shows the difference in the DUT connection between SOLT calibrations and TRL/LRM calibrations.

The Port 2 and Port 3 connections vary by calibration type.

2. The Hardware and Calibration Setup Wizard Complete window is displayed. This window is the software location to select the one of ten analysis formats that the measurement will be displayed as initially. The analysis formats are:

  • Time Domain (Differential)

  • Frequency Domain (Balanced)

  • Eye Diagram (Differential)

  • RLCG (Differential)

  • RLCG (W-Element)

  • Time Domain (Single-Ended)

  • Frequency Domain (Single-Ended)

  • Eye Diagram (Single-Ended)

  • RLCG (Common)

  • RLCG (Self/Mutual)

Note: Your PLTS application may not include the optional RLCG analysis feature.

For the purpose of this example, the Time Domain (Differential) format icon is selected.

The Modify Measurement Stimulus button opens the Measurement Stimulus dialog box. This dialog box allows you to change some of the measurement stimulus settings that you set up previously.

Settings that would require a recalibration are not active and may not be changed in this dialog box. To change the stimulus settings that are inactive, you must click the < Back button until you get back to the window described in Setting Up the Calibration and Measurement Parameters.

For the purpose of this example, leave the settings unchanged and click the OK button.

The Reset Values button resets any active values (any values that can be changed without requiring a recalibration) to their original default values prior to being changed in Setting Up the Calibration and Measurement Parameters.

The Cancel button resets any changes that were made after opening this dialog box.

Note: After the measurement has been made, you may verify these changes were made by printing a characterization report. See Characterization Report Generator for help.

3. Once you exit the Measurement Stimulus dialog box, the Hardware and Calibration Setup Wizard Complete window is displayed again, select the Next > button to start the measurement.

4. The software displays the wizard's Measurement & Post-Processing Status window and starts the measurement and the measurement post-processing. The software makes each of the measurements. The status of the measurements and the post-processing is displayed in the status text area. The status is may also be observed by watching the status bar at the right edge of the text area. As the measurements and the post-processing proceed, the color of the bar gradually changes to blue.

Once the post-processing is complete, click the Next > button to display the Measurement and Calibration Setup Wizard Complete window.

5. Click the Finish button to display the measurement results in the main PLTS window.

Analyzing the Measurement Results

Now that the measurement has been made, the main Physical Layer Test System (PLTS) window gives you the flexibility to perform analysis on the measured data in a variety of ways.

  • Frequency Domain. The Frequency Domain analysis may be analyzed in Balanced or Single-Ended mode. Refer to Analyzing Data in the Frequency Domain .

  • Time Domain. The Time Domain analysis may be analyzed in Differential or Single-Ended mode. Refer to Analyzing Data in the Time Domain.

  • Eye Diagram. The Eye Diagram analysis may be analyzed in Differential or Single-Ended mode. Refer to Analyzing Data using Eye Diagrams.

  • Transmission Line (RLCG). The RLCG analysis may be analyzed in Differential, Common, W-Element, and Self/Mutual modes. Refer to Analyzing Transmission Line Parameters.

To ensure the measurement data is not lost, you may want to first save the measurement data by selecting Save from the File menu.


Full PNA Cal Mode

Recall or Perform Cal in Full PNA Cal Mode

The following dialogs are presented when the PNA is connected in Full PNA Cal Mode. Learn more.

When selecting the appropriate level of Calibration, click Load Existing Calibration Data to select a Cal Set that is stored on the PNA. Otherwise, click Perform a New Calibration and skip this step.

Calibration Selection dialog

Select a Cal Set that is currently stored on the PNA, then click OK.

The following dialogs appear when a new calibration is to be performed while the PNA is connected in Full PNA Cal Mode. Learn more.

Select Calibration Kit dialog

These selections are best made in the specified order.

The DUT configuration must first be modified if necessary. This dialog assumes that ALL DUT ports are to be calibrated.

1. Select Calibration Type A different calibration type can be performed on each test port. Learn about these cal types: SOLT, TRL/LRM, ECal.

2. Select DUT Connector Type: (not the test port or adapter connector type).

3. Select Cal Kit: These are the Cal Kits that are in the PNA that match the specified connector type. To use Cal Kits that you have previously created using PLTS:

  1. Click Cancel on this dialog box.

  2. On the PLTS menu, click Utilities, then point to your system name, then click Edit Cal Kits.

  3. In the Select Cal Kit dialog, select the Cal Kit, then click Export to PNA.

  4. The selected PLTS Cal Kit is downloaded to the PNA and is now available for calibrations in the PNA or with PLTS in Full PNA Cal Mode.

4. Click port buttons... The above settings are applied to each port button, or click Apply to All Ports'. When all ports have settings applied, the Next button becomes available.

5. Modify 'Thru'... Click to invoke the Modify Thru dialog.

Select Thru Configuration dialog

Learn about the Thru Cal Method choices

Thru #n

Lists the proposed Thru connections to be made during the calibration process. You can change these Thru connections to better suit your test setup. Additional Thru connections can be selected for higher accuracy.

Add Thru

Click to add a Thru connection.

Remove Thru

Select a Thru by clicking the "1st Port / 2nd Port" field or the Thru Cal Method. Then click "Remove Thru". This selection is NOT available if the selected Thru is required for the calibration.

1st Port / 2nd Port

Click to select the two ports to be included in the Thru connection. The order of the port numbers is not critical.

Thru Cal Method

Lists the available Thru Cal methods for the specified port pairs. ONLY one Thru method can be selected for all port pairs.

Note: For Flush (or Zero length) Thru, select Unknown Thru.

Calibrate Hardware dialog

Key

  • Blue button - click to measure that standard.

  • Red button - click to make it Blue

  • Green button - Measured. Click to re-measure.

Calibration Status

Shows the remaining steps to complete the calibration. As each standard is measured, the first number decrements.

Reflection Standards List:

Shows all reflection standards and ports required for calibration.

Open | Short | Load

ECal, Thru, Line List

Shows all Thru connections that were specified for calibration.

< Back Return to the Calibration Kit dialog

Next > Becomes available when all standards are measured.

Calibration Complete dialog

Type a name for the Cal Set to be saved to the PNA. This Cal Set can be later recalled to save time calibrating in the future.

Note: Calibrations become 'stale' over time as hardware drifts. For highest accuracy, recalibrate the hardware every several days.

Device Connection Scheme dialog

Connect your device as shown, then click Next to make a measurement.

Setup Wizard Complete dialog

Select the Analysis type that will be used to display data after the measurement. This can be changed at any time.

Modify Measurement Stimulus Launches the following dialog.

Click Next to begin the measurements

Measurement Stimulus dialog

This dialog allows these measurement stimulus settings to be changed before and after calibration.

When changing AFTER calibration:

  • If the start or stop frequencies become WIDER than those calibrated, the cal becomes invalid.

  • If the start or stop frequencies become narrower than those calibrated, the cal will be interpolated.

For more information, see 'Interpolation' in the embedded PNA Help file.


Perform an SOLT Cal

Perform an SOLT Calibration

  • Selecting a SOLT Calibration Kit

  • Performing a Mechanical SOLT Calibration

You have selected the 4-Channel SOLT calibration type. You will first select a calibration kit and then you will perform a calibration (either mechanical or electronic, depending on your calibration kit). After you finish the calibration, you will be ready to make a measurement.

Selecting a SOLT Calibration Kit

The following dialog box lists the calibration kits that have been pre-defined for use with the VNA-based PLTS hardware.

Additional calibration kits, including user-defined kits, may be added by selecting Calibration then Edit Cal Kit from the Utilities menu. See Edit and Define a Calibration Kit for details.

Note: The frequency range of the pre-defined calibration kits are limited to the frequency of the characterized thru adapter. The thru adapters have been characterized at frequencies used most by customers. Refer to the following table for the defined PLTS frequency boundaries of the default calibration kits.

If you set the frequency requirements beyond the defined PLTS frequency boundaries of your calibration kit, the calibration kit is not displayed. You will need to either:

Select as pre-characterized thru file that meets or exceeds the frequency requirements to create a new Thru Standards definition of the calibration kit.

Characterize your own thru adapters to meet or exceed your frequency requirements (refer to Characterizing Adapters) and select that newly-created thru (adapter) file to create a new Thru Standards definition. See Edit and Define a Calibration Kit

1. Select your calibration kit.

Calibration Kit Frequency Parameters

Calibration Kit Model Number | Nominal Frequency Range of the Calibration Kit1 |  | Defined PLTS Frequency Boundaries of the Calibration Kit
 | Minimum Frequency | Maximum Frequency | Start Frequency | Stop Frequency
Mechanical Calibration Kits
85033E | 0 MHz | 9 GHz | 6 MHz | 9 GHz
85052D | 0 MHz | 26.5 GHz | 10 MHz | 20 GHz
85056A | 0 MHz | 50 GHz | 10 MHz | 50 GHz
Electronic Calibration Kits
N4430A2 | 30 kHz | 6 GHz | 30 kHz | 6 GHz
N4430B | 30 kHz | 9 GHz | 30 kHz | 9 GHz
1 Refer to the specific calibration kit documentation for actual specifications and characteristics of each product.
2 Also applies to the ATN-4801 Multiport Calibration Module.

The Nominal Frequency Range columns display the minimum and maximum frequencies that the calibration kit will operate. These frequencies are limited by the physical calibration kit. They can not be changed.

The Defined PLTS Frequency Boundaries columns are the frequencies that the calibration kit are defined in the PLTS software when you first receive it. These frequencies are limited by the PLTS software. They may be changed as explained in the note above.

2. Select the More >> button to display the thru calibration configuration, the nominal minimum and maximum frequencies of the kit, and the connector type of the four ports.

3. If the thru calibration configuration is not the configuration that you wish to use, click the Change thru configuration and adapter information box and then click the Next > button. The Thru Definition Wizard is displayed.

After changing the Thru definition, click the Next > button to save the change and return to the Calibration Kit selection window. Clicking the Cancel > button will exit the start up wizard without making any changes to the calibration kit definition.

4. Once the calibration kit is selected, click the Next > button to display the calibration window.

  • If you selected a mechanical calibration kit, refer to Performing a Mechanical SOLT Calibration for additional information.

  • If you selected an electronic calibration kit, refer to Performing an Electronic Calibration for additional information.

Performing a Mechanical SOLT Calibration - standard PLTS mode

Note: The dialogs in this topic are presented when the PLTS system is in standard mode - NOT in Full PNA Cal mode. See the calibration process in Full PNA Cal Mode.

The 4-port (channel) Short/Open/Load/Thru (SOLT) calibration type is one of the most comprehensive calibrations. This calibration effectively removes the directivity error, crosstalk, source match error, load match error, frequency response reflection tracking error, and frequency response transmission tracking error from the test setup in a transmission or reflection test using these ports.

It has two unique components: the Thru component and the Short/Open/Load (SOL) component.

  • The Thru component consists of connecting a through (Thru) adapter between the ends of the test cables connected to the system ports. The Thru adapter is also part of the calibration kit.

  • The SOL component consists of connecting a short standard, an open standard, and a 50-ohm load standard to the end of the test cable connected to each system port. Each of these standards is part of the calibration kit.

The following is the mechanical calibration interface that steps you through the SOLT calibration. It displays calibration configuration information-such as the calibration kit selection, the test port connector types, the selected thru adapter, and the thru configuration-as well as a graphical representation of the test ports. This graphical representation includes a set of icons for each port, corresponding to a short, open, and load (see The Short/Open/Load (SOL) Component). In the center of the screen, the selected thru configuration is displayed.

The SOLT Calibration Interface

Note that all of the icons and the thru configuration paths are displayed in red at the start of the calibration. As each calibration standard is connected and measured, the color of its corresponding icon will change to blue. Once the measurement is complete, the color of the corresponding icon will change from blue to green. This change of color from red to blue to green also occurs for the thru configuration.

The Thru Component

In addition to the SOL component of the calibration, a series of through (thru) measurements are required. For a 4-port calibration, it can be assumed that six thru-path calibrations are required (1-2, 1-3, 1-4, 2-3, 2-4, 3-4). However, some test setups, particularly probing setups, may make thru connections for all six paths physically impossible.

PLTS provides an alternative, and only requires four thru-paths measurements to perform an accurate four-port calibration. These alternatives can be selected in calibration kit definition process. See Edit and Define a Calibration Kit

Thru Config Options

The selection in the Thru Config area of the Calibrate Hardware for Measurement window dictates the calibration pattern of the thru calibration.

There are minor trade-offs to consider when deciding between a four or six thru-path calibration. With a four thru-path calibration, the un-measured thru-paths are accounted for as the PLTS software calculates the missing transmission tracking error terms (ETF and ETR). Although this calculation has been proven to be extremely accurate, the simulated paths have a fractional amount of ripple across the band that would not be present if the full six thru-path calibration were performed. This ripple is insignificant in all but extremely low-loss DUT specifications (< 0.1 dB for example).

TIP Comparing Thru Path Calibrations

For the sake of convenience, the four thru-path calibrations are recommended in most situations. If you are concerned about the difference, you may choose to perform two calibrations, one four thru-path and one six thru-path, and compare the results with your particular DUT specifications in mind.

Note that when a Thru Config calibration path is complete, the path color has changed from red (before the measurement) to blue (during the measurement) to green (after the measurement is complete).

To Perform the Thru Calibration Component

Use the following steps to perform the Thru calibration:

1. Connect the test cables and any adapters that you will use for your measurements to the Physical Layer Test System test ports.

The calibration is made with all cables and connectors in place but without the DUT.

2. With the Calibrate Hardware for Measurement window displayed, select one of the Thru path icons on the window.

3. Once a Thru path icon is selected, a prompt is displayed telling you which connections must be made for the Thru calibration.

4. Continue to select the Thru icon following the instructions as each prompt is displayed. The Thru component of the calibration is complete once the color of all of the Thru paths have changed to green.

5. Continue with The Short/Open/Load (SOL) Component to complete the calibration.

The Short/Open/Load (SOL) Component

Performing the SOL portion of the calibration consists of connecting each of the standards to each of the ports for a reference measurement. Any sequence may be used, and multiple connections may be made simultaneously for convenience (for example: connect the short to port 1, load to port 2, and open to port 3, then continue). The icons change color from red (before the measurement) to blue (during the measurement) to green (after the measurement is complete).

Each of the four ports on the window has an associated set of icons as shown:

Each of the three icons in the set represents a different part of the SOL calibration component.

represents the short standard from the calibration kit

represents the open standard from the calibration kit

represents the 50-ohm load standard from the calibration kit

As each standard is connected to each port and characterized during the calibration, the color of the associated icon changes from red to blue to green.

To Perform the Short/Open/Load (SOL) Calibration Component

Use the following steps to perform the SOL calibration:

1. With the Calibrate Hardware for Measurement window displayed, ensure that the Show Prompts check box is checked.

TIP To perform the SOL calibration without using prompts:

Prompts are used to guide you through the steps for this calibration. It is not required that this calibration be performed using "connecting standards" prompts. These prompts may be disabled by clearing the Show Prompts checkbox. Until you become familiar with the calibration procedure, it is recommended that you use the prompts.

  1. Ensure that the Show Prompts check box is cleared.

  2. Select a short, open, or load standard from the calibration kit and connect it to one of the test ports. Note: You may save time by connecting more than one standard (for example: connect the short to port 1, load to port 2, and open to port 3, then continue).

  3. Click the corresponding icon to perform the appropriate measurement.

  4. The system will perform a reference measurement, and the color of the icon will change to green, indicating completion.

  5. Repeat for the remaining standards and ports until all of the icons have changed to green.

2. Click on any one of the icons, at any one of the test ports.

3. A dialog box is displayed confirming the required standard and port. An example is shown below.

4. Make the requested connection and click OK.

5. The system will perform a reference measurement, and the color of the icon will change to green, indicating completion.

6. Repeat for the remaining standards and ports until all of the icons have changed to green.

7. Click Next > to proceed to Save the Calibration.

Note: At any time you can initiate a re-calibration of your measurement hardware, Characterize an Adapter, or Edit a Cal Kit. Select Utilities, then select your hardware setup.


Perform an ECal Calibration

Perform an Electronic Calibration

ECal is an ideal solution for calibrating network analyzers and the PLTS. Performing a full four--port ECal takes far less than half the time and number of connections compared to using a mechanical cal kit. Furthermore, the accuracy of the calibration is comparable between electronic and mechanical methods. Traditional mechanical calibrations require intensive operator interaction which is prone to errors. With ECal, the operator simply connects the ECal module to the network analyzer and the software controls the rest.

  • Supported ECal Modules

  • Connecting the ECal Module

  • Performing an ECal

See Also

VNA Measurements

Understanding VNA Calibrations

Supported ECal Modules

  • The frequency range of the ECal module describes the range over which a calibration can be performed.

  • The frequency range of the PLTS system describes the range over which a measurement can be made.

  • The overlap of both of these describes the range over which a calibrated measurement can be made.

Note: The PNA must have firmware revision 4.83 or greater to support the following ECal modules.

Module | Connectors | Frequency Range | Powered Through..
4-Port Modules
N4430A | 3.5 mm(f) | 30 KHz to 6 GHz | Test Set (Discontinued)
N4430B | 3.5 mm(f) | 300 KHz to 9 GHz | Test Set
N4431B | 3.5 mm, 7-16, Type-N, 50 ohm | 300 kHz to 13.5 GHz | USB
N4433A | 3.5 mm (m/f) | 300kHz to 20 GHz | USB
2-Port Modules
85093C | 3.5 mm | 300 kHz to 9 GHz | USB
N4691B | 3.5 mm | 300 kHz to 26.5 GHz | USB
N4692A | 2.92 mm | 10 MHz to 40 GHz | USB
N4693A | 2.4 mm | 10 MHz to 50 GHz | USB
N4694A | 1.85 mm | 10 MHz to 67 GHz | USB

Connecting the ECal Module

Note: For maximum accuracy and repeatability, the network analyzer, test set, and ECal module should be stabilized at room temperature for a minimum of 24 hours before calibration.

USB-powered ECal Modules

USB - Connect the USB cable to the ECal module and one of the PNA USB ports.

  • Connect only ONE ECal module to the PNA when using the PLTS software. See PNA Help for USB limitations.

  • The green READY light must be lit before performing a calibration.

  • After calibration, the ECal module may remain connected or may be disconnected with no effect on the calibration.

PLTS Ports - Following the diagram on the PLTS screen, connect the PLTS ports to the ECal module.

  • 2-port ECal modules - ECal module PORT A is always connected to the lowest PLTS port. For example, if connecting between PLTS Ports 1 and 3, ECal module PORT A is connected to PLTS port 1.

  • 4-port ECal modules - Make the connections as LABELED on the diagram; not by proximity of the ECal ports. The diagram does not necessarily reflect the orientation of your ECal module.

N4430B ECal Module

Connect the ECal module to the PLTS system using the following diagram. Connecting the wrong ports will lead to incorrect calibration results. If adapters are required to make the connections from the test cable/adapter setup to the ECal module, use the adapters in the ECal module kit.

Performing an ECal - standard PLTS mode.

Note: The dialogs in this topic are presented when the PLTS system is in standard mode - NOT in Full PNA Cal mode. See the calibration process in Full PNA Cal Mode.

Once you select an ECal module from the Select a Cal Kit dialog box and then click Next >, the Electronic Calibration dialog box is displayed.

Electronic Calibration dialog box help

Characterization

Select from the User Characterizations that are stored in the ECal module. A characterization file in an ECal module allows you to add adapters to the ECal module, re-measure the ECal standards INCLUDING the adapters, then add that data to ECal memory. This extends the reference plane from the module's test ports to the adapters. See PNA Help to learn more about ECal User Characterization.

Re-Scan Reads the User Characterizations that are stored in the ECal module.

ECal Info Displays the following ECal module information for the selected module.

Optional Embed MCM (Multi-Cal Module)

Select Adapter File If your system's test cable setup won't connect directly to the ECal module, you may use an adapter that has already been characterized. To use the adapter, select the adapter's characterization file from the Select Adapter Files list. Refer to Characterizing Adapters for detailed information.

Note If you use one or more of the 3.5 mm male to male adapters in the ECal kit, you may select one of the 3.5m-m.txs files from the Select Adapter Files list.

Browse Click to navigate to the Adapter file location if the PLTS software cannot locate the Adapter file,

Orientation (of the adapter)

  • If you are connecting the adapter in the forward orientation (with the adapter's characterized port 2 connected to the ECal module), just select the checkbox labeled A (representing Adapter) for the port to which it is being connected.

  • If you are connecting the adapter in the reverse orientation (with the adapter's characterized port 1 connected to the ECal module), select the checkbox labeled A (representing Adapter) and the checkbox labeled R (representing Reverse) for the port to which it is being connected.

Note: The Adapter (A) checkbox must be selected before the program accounts for the Reverse (R) checkbox being selected.

Click Next > to proceed to Save the Calibration.

Calibrate Hardware for Measurement dialog box help

See Connecting the ECal module - Test ports

Thru Config ECal always uses the 6 Cross Thru Configuration.

Show Prompts Check to show connection prompts before the calibration measurements occur.

Click the ECal module image to begin the calibration.

  • A RED image indicates a calibration has not been performed.

  • A BLUE image indicates a calibration is in progress. A progress bar is also visible on the PLTS screen.

  • A GREEN image indicates a calibration is complete. You can click the image again to repeat a calibration.

Click Next> to proceed to Save the Calibration

Note: At any time you can initiate a re-calibration of your measurement hardware, Characterize an Adapter, or Edit a Cal Kit. Select Utilities, then select your hardware setup.


Perform a TRL Calibration

  • TRL Overview

  • Selecting a TRL Calibration Kit

  • Performing a TRL Calibration

Note: At any time you can initiate a re-calibration of your measurement hardware, Characterize an Adapter, or Edit a Cal Kit. Select Utilities, then select your hardware setup.

TRL Overview

TRL (THRU - REFLECT - LINE) calibration is extremely accurate, in some cases more accurate than an SOLT cal. However, very few calibration kits contain TRL standards. TRL calibration is most often performed when you require a high level of accuracy and do not have calibration standards in the same connector type as your DUT. This is usually the case when using test fixtures, or making on-wafer measurements with probes.

The DUT must be physically connected to the PLTS by some kind of transition network or fixture. Therefore, in some cases you must fabricate and characterize standards in the same media type as your DUT configuration. It is easier to manufacture and characterize three TRL standards than the four SOLT standards. A limitation for TRL cal with broad frequency coverage is the requirement for multiple LINE standards. For example, a span from 2 GHz to 26 GHz requires two line standards. Also, for lower frequencies, the LINE standard can be too long for practical use.

Note: TRL Calibration is NOT available in the N1959A PLTS system. The 4-port PNA does not have a reference receiver for each test port.

TRL Calibration Kits

Agilent Technologies offers two cal kits that include the required standards to perform a TRL calibration: 85050C (APC 7mm) and 85052C (3.5mm). Both kits include the traditional Short, Open, and Load standards. (The Thru standard, not actually supplied, assumes a zero-length Thru). In addition, the kits include an airline which is used as the LINE standard. To use the airline, the kits include an airline body, center conductor, and insertion/extraction tools.

TRL Calibration Standards

These standards must be defined in your TRL cal kit:

THRU

  • The THRU standard can be either a zero-length or non-zero length. However, a zero-length THRU is more accurate because it has zero loss and no characteristic impedance.

  • The THRU standard cannot be the same electrical length as the LINE standard.

  • If the insertion phase and electrical length are well-defined, the THRU standard is used to set the reference plane.

REFLECT

  • The REFLECT standard can be anything with a high reflection, as long as it is the same when connected to all ports.

  • The actual magnitude of the reflection need not be known.

  • The phase of the reflection standard must be known within 1/4 wavelength.

LINE

The LINE standard establishes the reference impedance for the measurement after the calibration is completed. TRL calibration is limited by the following restrictions of the LINE standard:

  • Limited to 4 Lines.

  • Must be of the same impedance as the THRU standard.

  • The electrical length need only be specified within 1/4 wavelength.

  • Cannot be the same length as the THRU standard.

  • Must be an appropriate electrical length for the frequency range: at each frequency, the phase difference between the THRU and the LINE should be greater than 20 degrees and less than 160 degrees. This means in practice that a single LINE standard is only usable over an 8:1 frequency range (Frequency Span / Start Frequency). Therefore, for broad frequency coverage, multiple lines are required.

  • At low frequencies, the LINE standard can be too long for practical use. Two 50-ohm terminations can be used in place of a long LINE standard at low frequencies.

Note TRL calibration is not supported for physical layer test systems that use the 8753ES or the 8720ES-series network analyzers.

Selecting a TRL Calibration Kit

The following dialog box lists the defined TRL calibration kits that have been determined by an auto-detection process to be appropriate for the system hardware and the frequency range that was defined in the measurement parameters.

Note

No TRL calibration kits are defined in the software when you receive it.

If you have not defined your TRL calibration kit, select the Cancel button and define your TRL calibration kit using the procedure described in Edit or Define a Calibration Kit.

If you have defined a TRL calibration kit but it is not displayed in the dialog box:

  • Make sure that you have selected 4-Channel TRL from the Select Calibration Type list.

  • Make sure that the start and stop frequencies that were defined for the TRL calibration kit match or exceed the start and stop frequencies (£ the start frequency and the stop frequency) that were defined in the measurement parameters. See Setting Up the Calibration and Measurement Parameters.

1. Select your calibration kit in the Cal Kit column.

2. Select the More >> button to display the thru calibration configuration, the minimum and maximum frequencies of the kit, and the connector type of the four ports.

Performing a TRL Calibration -standard PLTS mode.

Note: The dialogs in this topic are presented when the PLTS system is in standard mode - NOT in Full PNA Cal mode. See the calibration process in Full PNA Cal Mode.

As indicated by its name, the Thru-Reflection-Line (TRL) calibration consists of three portions. First, the reflection portion is performed by connecting a short to each system port. The Line portion is performed by connecting each line and a thru between system ports 1 and 3 and then by connecting the same lines and thru between ports 2 and 4. Finally, the Thru portion is performed by connecting the thru between system ports 1 and 4 and then by repeating the connection between ports 2 and 3.

The TRL calibration is performed in two parts which may be performed in any order. These instructions show you how to perform the Reflect portion of the calibration first. The Thru-Line portion of the calibration is documented next.

Reflect Portion of TRL Calibration

The following three steps are the Reflect portion of the TRL calibration.

1. Select the following icon to start the Reflection portion of the calibration:

2. Connect the reflective device (in this case, defined as a short) from your calibration kit to Port 1 and click OK.

As the portion of the calibration is complete, the Port 1 icon color changes from red to green. Actually, as the measurement is being made, the icon is blue, however, the measurement process may be so quick that you do not see the icon turn blue before turning to green.

3. Repeat steps 1 and 2 for each of the remaining ports. The order that the ports are calibrated does not matter. Once all four of the ports are calibrated using the Reflect device, the color of each reflect icon has changed to green.

Thru-Line Portion of TRL Calibration

The following steps are the Thru-Line portion of the TRL calibration.

1. Click the Thru-Line icon that extends from Port 1 to Port 3. When this icon is clicked, the color changes from red to blue.

2. Click the top button on the right side of the display. In this case, the button is called Termination because the TRL calibration kit was defined with that label for Line 1 Name. If you enter another name for Line 1, that label is used. When you click the Termination button, the following prompt window is displayed:

3. Make the connections as described in the prompt window and click OK to start the calibration measurement. Once this measurement is made, the color of the box at the right of the Termination button changes from red to green.

4. Repeat steps 2 and 3 for Line 2 (0.5 -- 3.0GHz), Line 3 (3.0 - 9.0GHz), Line 4 (9.0 - 18.0GHz), and the Thru (ZeroDelay). Once these measurements are taken, the calibration between ports 1 and 3 is complete. On the display, the color of:

  • Each box to the right of the buttons have changed from red to green.

  • The line between ports 1 and 3 changes from blue to green indicating that this path is complete.

5. Repeat steps 1 through 4 for the Port 2 to Port 4 path.

6. Select the Port 1 - Port 4 Thru icon.

The icon (both halves) turns blue and the box at the right of the Zero Delay Thru button turns red.

7. Click the Zero Delay thru button which displays the prompt window. All of the line buttons are inactive.

8. After the thru is connected between ports 1 and 4 as indicated on the prompt and click the OK button. The calibration is performed and the color of the box to the right of the thru button and the thru icon are changed to green.

9. Repeat steps 6 through 8 to complete the Thru calibration between Port 2 and Port 3.

10. Once the Port 2 to Port 3 Thru calibration is made, the TRL calibration measurements are complete. The color of all icons has changed to green.

11. Click Next > to proceed to Save the Calibration.


Perform an LRM Calibration

  • Overview

  • Selecting an LRM Calibration Kit

  • Performing an LRM Calibration

Overview

The 4-Channel LRM (LINE - REFLECT - MATCH) calibration type is convenient in that calibration standards can be fabricated for a specific measurement environment, such as a transistor test fixture or microstrip. Microstrip devices cannot be connected directly to the coaxial ports of the analyzer. The device under test (DUT) must be physically connected to the PLTS by some kind of transition network or fixture. Calibration for a fixtured measurement in microstrip presents additional difficulties.

A calibration at the coaxial ports of the PLTS removes the effects of the network analyzer, test set, and any cables or adapters before the fixture. However, the effects of the fixture itself are not accounted for. An in-fixture calibration is preferable, but high-quality SHORT - OPEN - LOAD - THRU (SOLT) standards may not be readily available to allow a calibration of the system at the desired measurement plane of the device. In microstrip, a short circuit is inductive, an open circuit radiates energy, and a high-quality purely resistive load is difficult to produce over a broad frequency range. The 4-Channel LRM calibration is an alternative to the traditional SOLT calibration technique that utilizes simpler, more convenient standards for device measurements in the microstrip environment.

For coaxial, waveguide and other environments where high-quality impedance standards are readily available, the traditional SOLT method provides the most accurate results since all of the significant systematic errors are reduced.

In all measurement environments, you must provide calibration standards for the desired calibration to be performed. The advantage of LRM is that only three standards need to be characterized as opposed to four standards in the traditional SOLT calibration. Further, the requirements for characterizing the L, R, and M standards are less stringent and the standards are more easily fabricated.

The LRM calibration kit contains the following:

  • zero length LINE

  • "flush" short for the REFLECT standard (0 second offset)

  • 50-ohm termination of the MATCH (infinite length line)

Notes:

  • LRM with a zero length line is sometimes referred to as TRM (THRU - REFLECT - MATCH).

  • LRM calibration is NOT supported for physical layer test systems that use the 8753ES or the 872XES network analyzers.

  • LRM Calibration is NOT available in the N1959A PLTS system. The 4-port PNA does not have a reference receiver for each test port.

Selecting an LRM Calibration Kit

The following dialog box lists the defined LRM calibration kits that have been determined by the auto-detection to be appropriate for the system hardware and the frequency range that was defined in the measurement parameters.

Note: No LRM calibration kits are defined in the software when you receive it.

If you have not defined your LRM calibration kit, select the Cancel button and define your LRM calibration kit using the procedure described in Edit or Define a Calibration Kit.

If you have defined a LRM calibration kit but it is not displayed in the dialog box:

  • Make sure that you have selected 4-Channel LRM from the Select Calibration Type list.

  • Make sure that the start and stop frequencies that were defined for the LRM calibration kit match or exceed the start and stop frequencies that were defined in the measurement parameters (Setting Up the Calibration and Measurement Parameters).

1. Select your calibration kit in the Cal Kit column.

2. Select the More >> button to display the thru calibration configuration, the minimum and maximum frequencies of the kit, and the connector type of the four ports.

Performing an LRM Calibration - standard PLTS mode

Note: The dialogs in this topic are presented when the PLTS system is in standard mode - NOT in Full PNA Cal mode. See the calibration process in Full PNA Cal Mode.

As indicated by its name, the LINE - REFLECT - MATCH (LRM) calibration consists of three portions. First, the Reflect portion is performed by connecting a short to each system port. The Line portion is performed by connecting a thru between system ports 1 and 3 and then between ports 2 and 4. Finally, the Match portion is performed by connecting a load between ports 1 and 3, ports 2 and 4, ports 1 and 4, and ports 2 and 3.

The LRM calibration is performed in two parts. First the Reflect portion of the calibration is done. Then the Line-Match portion of the calibration is done.

Reflect Portion of LRM Calibration

The following three steps are the Reflect portion of the LRM calibration.

1. Select the following icon to start the Reflection portion of the calibration:

2. Connect the reflective device (in this case, defined as a short) from your calibration kit to Port 1 and click OK.

As the portion of the calibration is complete, the Port 1 icon color changes from red to green. Actually, as the measurement is being made, the icon is blue, however, the measurement is so quick you may not even see the icon turn blue before turning to green.

3. Repeat steps 1 and 2 for each of the remaining ports. The order that the ports are calibrated does not matter. Once all four of the ports are calibrated using the Reflect device, the color of each reflect icon has changed to green.

Line-Match Portion of LRM Calibration

The following steps are the Line-Match portion of the LRM calibration.

1. Click the Line-Match icon that extends from Port 1 to Port 3. When this icon is clicked, the color changes from red to blue.

2. Click the top button on the right side of the display. In this case, the button is called Termination because the LRM calibration kit was defined with that label for Load Name (this is the name of the match). If you would have entered another name for the load, that label would be used.

When you click the Termination button, the following prompt window is displayed:

3. Make the connections as described in the prompt window and click OK to start the calibration measurement. Once this measurement is made, the color of the box at the right of the Termination button changes from red to green.

4. Repeat step 2 and 3 for the thru (Line). Once these measurements are taken, the calibration between ports 1 and 3 is complete. On the display, the color of:

  • Each box to the right of the buttons have changed from red to green.

  • The line between ports 1 and 3 changes from blue to green indicating that this path is complete.

5. Repeat steps 1 through 4 for the Port 2 to Port 4 path.

6. Select the Line icon that extends from Port 1 to Port 4.

The icon (both halves) turns blue and the box at the right of the Line button turns red.

7. Click the Line button which displays the prompt window. (The Termination button is inactive.)

8. After the Line (thru) is connected between ports 1 and 4 as indicated on the prompt and click the OK button. The calibration is performed and the color of the box to the right of the thru button and the thru icon are changed to green.

9. Repeat steps 6 through 8 to complete the Line calibration between Port 2 and Port 3.

10. Once the Port 2 to Port 3 Line calibration is made, the LRM calibration measurements are complete. The color of all icons has changed to green.

11. Click Next > to proceed to Save the Calibration.

Note: At any time you can initiate a re-calibration of your measurement hardware, Characterize an Adapter, or Edit a Cal Kit. Select Utilities, then select your hardware setup.


Calibration Thru Methods

  • What is a Non-Insertable Device

  • Choosing a Thru Method

    • Flush Thru

    • Adapter Removal

    • Defined Thru

    • Unknown Thru

  • ECal Thru Method Choices

Other Cal Topics

What is a Non-Insertable Device

To understand the Thru method choices, you must first understand what is meant by "Non-Insertable device". These definitions also apply to ECal modules. Substitute "ECal module" for "device". Then see ECal Thru Method Choices.

A non-insertable device is one whose connectors could NOT mate together. They either do not have the same type of connector or they have the same gender. This also means that the test port cables would not mate together, as in the following diagram.

An insertable device is one whose connectors could mate together. They have the same type of connector and opposite,or no, gender. This also means that the test port cables would mate together, as in the following diagram.

Choosing a Thru Method of Calibration

The Thru method is selected from the Cal Dialog.

Notes:

For ECal, the following choices have different meanings. See THRU methods for ECal.

Choice for Insertable Devices: FLUSH Thru (also known as Zero-length Thru)

When calibrating for an insertable device, the test ports at your measurement reference plane connect directly together. This is called a zero-length THRU, or Flush THRU meaning that the THRU standard has zero-length: no delay, no loss, no capacitance, and no inductance. Your calibration kit may not have a physical THRU standard because it is assumed you have an insertable device and will be using a zero-length THRU.

Choices for Non-Insertable Devices

The following methods calibrate for a non-insertable device:

  • Adapter Removal Accurate, but least convenient.

  • Defined Thru

  • Unknown Thru Cal Preferred method.

  • Swap-Equal-Adapters Method is a valid choice, but NOT included in the PNA firmware.

Adapter Removal Calibration

This method is potentially very accurate. However, it requires many connections which increases the chances of inaccurate data.

Two full 2-port calibrations are performed: one with the adapter connected at port 1, and the other with the adapter connected to port 2. The result of the two calibrations is a single full 2-port calibration that includes accurate characterization and removal of the mismatch caused by the adapter.

Performing an Adapter Removal Cal requires:

  • a THRU adapter with connectors that match those on the DUT.

  • calibration standards for both DUT connectors.

Learn how to perform an Adapter Removal Cal using ECal.

Defined Thru (also known as Known Thru, Cal Kit Thru, ECal Thru, Characterized Thru)

Defined Thru uses the THRU definition that is stored in the Cal Kit file or ECal module. The THRU standard may have worn over time, making it not as accurate as when it was new. Defined Thru is usually more accurate than Adapter Removal, but not as accurate as Unknown Thru method.

Notes

  • If performing an ECal, this is the THRU standard in the ECal Module.

  • If Defined Thru appears as a potential THRU method, this means that there is a defined THRU standard in the selected Cal Kit. This could be a Zero-length Thru. See PNA Help to learn how to define a Thru.

Unknown Thru Cal

Unknown Thru Cal is the preferred THRU method of calibrating the PNA to measure a non-insertable device.

The Unknown Thru calibration is also known as Short-Open-Load-Reciprocal Thru (SOLR) calibration.

  • Very easy to perform.

  • Better accuracy than Defined Thru and usually better than Adapter Removal.

  • Does not rely on existing standard definitions that may no longer be accurate.

  • Causes minimal cable movement if the THRU standard has the same footprint as the DUT. In fact, the DUT can often BE the THRU standard.

The Unknown Thru Process

SmartCal guides you through the process. Although the following process describes ports 1 and 2, Unknown Thru can be performed on any two ports when using a multiport PNA.

  1. Perform 1-port cal on port 1.

  2. Perform 1-port cal on port 2.

  3. Connect Unknown Thru between ports 1 and 2.

  4. Measure Unknown Thru.

  5. Confirm Estimated Delay. This estimate may be wrong if there are too few frequency points over the given frequency span. You can measure the delay value independently and enter that value in the dialog box.

The Unknown Thru Standard

  • Can have up to about 40 dB of loss and long electrical length.

  • Must be reciprocal: S21=S12.

  • Must know the phase response to within 1/4 wavelength (see step 5 above).

  • Can be the DUT if it meets these conditions.

Unknown Thru Limitations

  • Unknown Thru is NOT supported during a TRL calibration.

ECal Thru Method Choices

When the ECal module connectors exactly match the DUT connectors, choose from the following THRU methods:

ECal Thru as Unknown Thru Learn more about Unknown Thru.

  • Measures the THRU state of the ECal module as an Unknown Thru.

  • Very accurate and easy.

Flush Thru (zero-length Thru) Learn more about Flush Thru

  • Requires an insertable ECal module / DUT.

  • Remove the ECal module and connect the two reference planes directly together for a zero-length thru.

  • Accurate, but not as easy as 'ECal Thru as Unknown Thru'.

ECal (Defined Thru)

  • Measures the THRU state of the ECal module.

  • Very easy, but not very accurate.

Unknown Thru

  • Remove the ECal module.

  • Then connect a Thru adapter to be measured as Unknown Thru.

When the ECal module connectors do NOT exactly match the DUT connectors, choose from the following two methods:

Adapter Removal

  • Can be used with ECal when your DUT is NON-insertable. However, the ECal module MUST be insertable, and the adapter connectors must exactly match the connectors of the DUT as in the following diagram.

  • Performs 2-port measurements on both sides of the adapter.

ECal User Characterization

In cases when adapter removal cannot be performed, ECal User Characterization is ALWAYS possible if you have the right adapters. A User Characterization is performed once and stored in the ECal module. However, accuracy is compromised every time you remove, then reconnect, the adapter with the ECal module. See PNAHelp to learn more.


Edit Cal Kits

Define / Edit a Calibration Kit

To Edit or Define a Calibration Kit:

  • From the Utilities menu, point to your PLTS system name, then click Edit Cal Kits.

Select Cal Kit dialog

Select Calibration Type Select the type of calibration kit to edit or export.

If only USER_DEF appears, this indicates that NO calibration kits of that type are defined. A Cal Kit must first be defined before that type of calibration may be performed.

  • To Define a Cal Kit, select USER_DEF, then click Edit to start the definition process.

  • To Edit an existing Cal Kit, select the Kit, then click Edit.

Export to PNA (Available ONLY with Full PNA Cal Mode) Sends the selected Cal Kits to the PNA. The Cal Kit can then be used with PLTS in Full PNA Cal Mode.

One of the following dialog boxes appears depending on the type of Cal Kit:

  • TRL

  • LRM

  • SOLT

Edit TRL Calibration Kit dialog

Cal Kit ID, Name, and Connector Type Enter these values into the appropriate entry boxes in the header.

Reflect Standard Choose either an Open or Short as the Reflect standard.

  • Enter capacitance or inductance values of the standard device.

  • Enter the delay value of the standard device.

Thru and Line Standards

Line Standards

  • Enter a name, start and stop frequency (in MHz), and delay (in ps).

  • Information for up to FIVE Line standards can be entered.

  • If you are using a standard from a calibration kit, the coefficient and delay values may be found in the calibration kit documentation.

  • If the delay of a line is entered as 0 ps, the line is assumed to be a load (50W termination).

Thru Standard Enter the name and delay (typically 0 ps).

Select OK to save the calibration kit data and exit the dialog box.

Select Cancel to close the dialog box without saving the calibration kit data.

Edit LRM Calibration dialog

Enter Cal Kit ID, Name, and Connector Type into the appropriate entry boxes in the header.

Short Delay Enter the delay value (in picoseconds) of the short standard.

Match Standard: Enter the characteristic impedance (Z0) in ohms and Delay in picoseconds. Also enter a Load Name for the Match as well as the start and stop frequencies in MHz of the load.

Line Standard: Enter a name for the Line along with its delay (in ps).

OK Saves the calibration kit data and closes the dialog box.

Cancel Closes the dialog box without saving the calibration kit data.

Return to the startup wizard to complete the LRM calibration procedure. You can select New from the File menu to restart the wizard.

Edit SOLT Calibration Kit dialog

Enter Cal Kit ID and Name into the appropriate entry boxes in the header.

Enter Connector Type along with the minimum (Min. Freq. MHz) and the maximum (Max. Freq. MHz) frequencies in megahertz. The software compares the minimum and maximum frequency entries against the measurement setup frequencies when determining which calibration kits to make available for selection for the calibration.

Open Coefficients Enter the coefficient and delay values. If you are using a standard from a calibration kit, the coefficient and delay values may be found in the calibration kit documentation. The four coefficient values for the open are the capacitance in farads (F). Enter the capacitance value followed by the exponent. For example, if C0 is equal to 49.433¥10-15, the value would be entered as: 49.433E-15

Delay (in picoseconds) This value may also be found in the calibration kit documentation if you are using a standard from a calibration kit.

Short Coefficients Enter the coefficient and delay values. If you are using a standard from a calibration kit, the coefficient and delay values may be found in the calibration kit documentation. The four coefficient values for the short are the inductance in henries (H). Enter the inductance value followed by the exponent. For example, if H0 is equal to -2.0765¥10-12, the value would be entered as: -2.0765E-12

Delay (in picoseconds) This value may also be found in the calibration kit documentation if you are using a standard from a calibration kit.

Load Coefficients Entering the characteristic impedance (Z0) in ohms and Delay in picoseconds. If you are using a standard from a calibration kit, the coefficient and delay values may be found in the calibration kit documentation.

Thru Standards First, from the Choose a thru configuration for this Cal Kit: selection, select either 4 Cross, 4 Box, or 6 Cross. The following shows the paths that will be calibrated using a thru for each selection.

Next, select either Choose Adapter File in the Characterization Data area or Delay (ps) in the Thru Delay area.

  • Choose Adapter File allows you to use a characterized file to eliminate the effects of the thru adapter when calibrating. If you select Choose Adapter File, select the characterization file for the thru adapter from the list of files.

If you don't have a characterization file for the thru that you will use to calibrate, you can create one by selecting the Characterize Adapter selection in the Characterization Data area and then select the Create Custom button. This will open the Custom Adapter Characterization Wizard. Refer to Characterizing Adapters for information on the Custom Adapter Characterization Wizard.

  • Delay (ps) allows you to insert just the delay (in picoseconds) of the thru adapter, based on the electronic length of the device. If you select Delay (ps), enter the time delay of the thru in the text area. If your thru is part of an Agilent (or Hewlett-Packard) calibration kit, this delay value is listed in the Standard Definitions section of the calibration kit documentation.

Finally, in the list of Thrus at the bottom of this dialog box, select the box at the left of the thru and click the Add button to associate the thru to either the selected adapter file or to the entered delay value. The color of the box at the left of the thru changes from red to green as the thru path is completed.

Enter a selected adapter file or a delay value for each thru path. All or the thru paths may use the same characterization file or delay value or each may have a different characterization file or delay value depending on your calibration requirements.

OK Saves the calibration kit data and closes the dialog box.

Cancel Closes the dialog box without saving the calibration kit data.

Return to the startup wizard to complete the calibration procedure. You can select New from the File menu to restart the wizard.


Understanding VNA Calibrations

  • What Is Measurement Calibration?

  • Why Is Calibration Needed?

  • When Is Calibration Needed?

  • How to Verify a Calibration

What Is Measurement Calibration?

Measurement calibration is an accuracy enhancement procedure that effectively removes the systematic errors (repeatable measurement variations) that cause uncertainty in measuring a device under test (DUT). During measurement calibration, the physical layer test system measures actual, well-defined standards and mathematically compares the results with ideal "models" of these standards. Calibration measurements, which characterize the test system, are made with all cables and connections in place but without the DUT.

Systematic Errors are related to signal leakage, signal reflections, and frequency response of the test system. There are six types of systematic errors.

  • Directivity and crosstalk related to signal leakage

  • Source and load impedance mismatches related to signals being reflected

  • Frequency response error caused by reflection and transmission tracking with the test receivers

Other factors that can impact the measurement accuracy of any measurement system are drift errors and random errors.

  • Drift Errors are due to the instrument or test-system performance changing after a calibration has been done. Drift is primarily caused by temperature variation and it can be removed by recalibration. The time frame over which a calibration remains accurate is dependent on the rate of drift that the test system undergoes in the test environment. A stable ambient temperature usually minimizes the rate of drift significantly. Allowing equipment to warm up and stabilize prior to calibration and properly ventilating equipment helps reduce drift errors.

  • Random Errors are unpredictable since they vary with time in a random fashion. Therefore, they cannot be removed by calibration. The main contributors to random error are instrument noise such as, source phase noise, sampler noise, and IF noise. The accurate source and phase-locked receiver of the network analyzer greatly minimizes these random errors. There are also external contributors to random errors such as switching power supplies, EMI, etc.

Why Is Calibration Needed?

Components of the measurement setup such as imperfect connectors, cabling, and even the response of the test instruments can introduce errors into measurements. For both transmission and reflection measurements, impedance mismatches within the test setup cause measurement uncertainties that appear as ripples superimposed on the measured data. These errors can distort the signal and make it difficult to determine which reflections are from the DUT and which are from other sources.

Calibration is required for accurate measurements. Even though calibration does take a few minutes to complete, it saves time and money compared to costs associated with erroneous measurement data. Even mechanical (non-electronic) calibration is reasonably quick once you become familiar with the process.

TIP Understanding How Changes Affect Measurements

No two measurements and environmental conditions are exactly the same. The best way to understand your conditions is to experiment and see how your test equipment behaves over a period of time. A good way of doing this is to measure the same device (i.e., a known standard) hourly throughout the day. Save or print the measurement results of each measurement. Compare these results to gain an understanding of how the ambient environment and drift affect the measurements. Watch for trends with regard to the device meeting specifications or measuring within guard band limits.

When Is Calibration Needed?

  • We recommend that you perform a calibration on your physical layer test system when the following conditions occur:

  • When connectors are cleaned, repaired, or replaced.

  • If test cables have any changes, such as:

  • When a test cable is replaced

  • When any connection is changed except the connections to the DUT

  • When test cables are flexed excessively (kinked or unkinked)

  • If the frequency range is changed beyond the limits of the previous calibration

  • If the number of measurement points is increased to more than the number of points of the previous calibration

  • When ambient temperature changes more than 3 °C

  • Any other ambient environmental changes of significance

  • If none of the previous conditions apply, calibrate according to the intervals shown below due to drift:

  • Check the calibration daily at a minimum (twice daily is recommended). See How to Verify a Calibration.

  • Calibrate weekly (daily calibration recommended).

How to Verify a Calibration

A good method of checking calibration is to establish a "Golden Device", which is a device that meets all specifications and is saved for comparison of the measured results in the future.

Establishing a Golden Device

  1. Calibrate the system.

  2. Perform the complete set of measurements on the golden device.

  3. Save and print all of the test results from these initial measurements.

Now you can measure the golden device when you suspect that your system may need to be calibrated. Compare the results of these measurements against the results that you saved and printed from the initial measurements.

Note: At any time you can initiate a re-calibration of your measurement hardware, Characterize an Adapter, or Edit a Cal Kit. Select Utilities, then select your hardware setup.


Characterizing Adapters

Characterizing Adapters with VNA-Based PLTS

Non-insertable calibrations are those in which the test port connectors are of the same gender (male-to-male or female-to-female). For non-insertable calibrations, the thru adapter to be used must be characterized by itself so that its effects can later be removed from the calibration measurement results.

Several standard thru adapter characterization files have been provided with PLTS (see the ..\PLTS\adapters directory) and are automatically selected based on the calibration kit to be used. These files may be used with very good results, but for the very highest accuracy, it is recommended that you characterize your own adapters using the following procedure.

To perform the characterization, first, a short/open/load calibration is performed directly at the front panel of the system. Either one or two test ports will be used depending on the adapter category selected during the process. Then the adapter is inserted and the short/open/load calibration is repeated. The resulting adapter S-parameters are saved in Citifile format, which can later be de-embedded from the device measurement.

For adapters that will be used for broadband measurements, characterize the adapter over the entire frequency range of the instrument with as many points as possible. This allows for interpolation of adapter data if the frequency points used in a later DUT measurement are not exactly the same as the adapter frequency points.

Adapter characterization is performed directly at the instrument front panel (either Port 1 or Ports 1 and 4). If an additional adapter is needed between the front panel and the adapter to be characterized (for type or gender change), install the additional adapter first (metrology grade recommended), and perform all calibrations with it installed.

For purposes of characterization, your adapters must have an orientation. Mark the connectors on the adapter as ports 1 and 2, and treat them as such during the characterization procedure. Forward orientation has the lower-numbered adapter port connected to the test-set port.

Follow these steps to characterize your adapters:

1. Select Characterize Adapter from the Utilities menu to start the Custom Adapter Characterization Wizard.

2. In the Custom Adapter Characterization Wizard dialog box, select the appropriate adapter category and the calibration kit to be used. Press Next > to continue to the next window.

The two adapter characterization categories are:

  • "In-Series, Same-Sex" uses a single port (Port 1) and applies only to adapters having the same type and gender on both ends (3.5 mm male-to-male, for example). Select the calibration kit to be used on Port 1 from the pull-down menu.

  • "All Others" uses two ports (Ports 1 and 2) and allows the adapter types to be specified independently. Select the calibration kits to be used on Port 1 and on Port 2 from the pull-down menus.

3. Set up the stimulus to measure the adapter in the Adapter Characterization wizard's Calibrate Hardware for Measurement window. When you are finished, click the Next > button to continue.

Refer to Setting Up the Calibration and Measurement Parameters for information on this window's parameters.

4. Connect one of the standards (Short - Open - Load) to Port 1 on the PLTS and click the icon that represents the standard in the Port 1 Ref area. The PLTS will measure the adapter and when it has finished, the icon color changes from red to green.

Each of the three icons represents a different calibration standard.

represents the short standard

represents the open standard

represents the 50-ohm load standard

5. Repeat step 4 for the two remaining icons. The color of all three icons in the Port 1 Ref area have changed from red to green.

6. Connect the adapter that is being characterized to Port 1. Mark the end that is connected to Port 1. The opposite end will be connected to Port 4 later in this procedure.

7. Repeat step 4 and step 5 - connecting the standards to the adapter. Click the icons in the Port 1 FWD area to make the measurements. As before, as each standard is measured, the color of the icon changes from red to green. When you have finished, the color of all three icons in the Port 1 FWD should have changed from red to green.

8. When the standards have been measured on the adapter at Port 1 and all of the Port 1 standard icon colors have changed from red to green, repeat step 4 through step 7 on Port 4. As mentioned in step 6, remember to connect opposite end of the adapter to Port 4 (the adapter end that you did not connect to Port 1).

9. When you have finished, click the Next > button to continue. All 12 standard icon colors have changed from red to green.

10. When the characterization is complete, save the adapter file. Enter a file name for the adapter data and click Finish. The file is automatically saved as a ".txs" file. The default directory for saving adapter characterization information is C:\Program Files\Agilent\PLTS\adapters, where C is the hard drive where the PLTS is stored.

11. Since the characterization file is in Citifile format, you can import the data and make a visual check of the quality of the characterization. Select Import from the File menu and then select Citifile. You may open and inspect the adapter characterization file.


Save Calibration

Once you have completed the a PLTS calibration, the following dialog box is displayed:

  1. Enter a file name for the calibration data set. The calibration data file will be saved in the directory displayed in the Calibration Data File Path box. You may change the directory by entering the directory path in the box or selecting the Browse button and navigating through your computer's directory structure to the desired directory. The calibration data is saved with a ".cal" file extension.

  2. Save the calibration data by selecting the Next > button. When the calibration data is saved, the calibration is complete. A window is displayed showing how to make the connections to measure your DUT following the TRL calibration.

If you started the calibration:

  • As part of the example measurement, then return to How to Make a Measurement.

  • By entering the startup wizard at startup or by selecting New from the File menu, the software sends you to the Startup Wizard's Setup & Calibration Complete! window where you can make a measurement.

  • By selecting the system name from the Utilities menu and then selecting Calibrate, the software returns to the main software window.


Removing Unwanted Effects from the Measurement

  • Overview

  • Gating

  • Reference Plane Adjustment

Overview

All digital interconnect components or channels require an interface to the Coax connections of the PLTS. These interfaces - called fixtures or probes - typically introduce loss and discontinuities that mask the true performance of your component or channel. You must be aware of fixture and probing effects and account for them in your measurement setup.

There are multiple approaches to removing fixture and probing effects. Calibration to the reference plane is one way to remove effects. Another is to use post-processing techniques such as Gating, Port Rotation/Extension and De-Embedding. All of these techniques are applied to fully corrected (calibrated) measurement data. They do not directly effect the calibration. However, you can combine good calibration techniques with one or more of these post-processing fixture removal techniques to obtain the best measurement accuracy.

Caution: If you have not yet saved your measured data, save it before removing any of these unwanted effects by selecting Save from the File menu.

  • Gating provides the ability to remove the effect of a particular circuit element mathematically from time-domain plots. The gated section removes a section of the plot that you define, replacing it with an ideal transmission line having the same electrical delay as the removed section. By observing the original frequency domain response and the transformed frequency domain response, the effect of the gating operation on the S-parameter data can be seen.

  • Port Rotation/Extension (part of the Reference Plane Adjustment) mathematically extends the measurement plane to the DUT, but assumes the fixture looks like a perfect transmission line: a flat magnitude response, a linear phase response, and a constant impedance. Port rotation/extension is done after a coaxial calibration has been performed at the end of the test cables. If the fixture is very well designed, this technique may be sufficient.

  • De-embedding (part of the Reference Plane Adjustment) affords a very accurate technique that removes the effect of added loss, phase shift, and mismatch due to adding adapters, probes, and fixtures to your DUT. It combines the errors determined from a coaxial calibration with the errors in the fixture to obtain a single error coefficient array that corrects for everything up to the measurement plane of the DUT. De-embedding uses an accurate linear model of the fixture, or measured S-parameter data of the fixture. This modeled or measured data is then mathematically removed from the DUT measurement data in post-processing.

Gating

  • Gating provides the ability to mathematically remove the effect of a particular circuit element. You define the start and stop points of the gate. The gated section is replaced with an ideal transmission line having the same electrical delay.

  • Gating is applied to time plots of individual parameters. While gating the time domain plot of a parameter, you can observe the effect that gating has on the frequency domain of the same parameter.

  • After applying gating to a parameter, to view gating on a different parameter, you must select the parameter and apply gating in the same way as the first parameter. You can NOT copy the gating to the new parameter. For example, select the T11 parameter plot, then select Utilities - Gating from the PLTS menu. You can see that a S11 plot appears. As you apply gating to a section of the T11 trace, the effects gating are reflected on the S11 trace. To view the effects of gating on the S21 plot, you must first select T21 and reapply the start and stop gates.

  • The gating window that contains the Time and Frequency plots cannot be saved.

  • The gated frequency data can be exported to a text file. See Exporting Data.

  • Up to 10 gates can be added. The gates are numbered sequentially from the left edge of the plot to the right edge. For example, the first gate (Gate 1) was added. Then a second gate is added to the left of the Gate 1. The gates are then renumbered such that the gate on the left (the second gate that was added) becomes Gate 1, and the original gate is changed to Gate 2. Either deleting or moving a gate can cause the gates to be renumbered.

To Add a Gate

1. Click Gating from the Utilities menu. Then click either Gating (Single-Ended) or Gating (Balanced) depending on whether your Time Domain plot is single-ended or differential.

The Gating Bar and an empty plot window are displayed when gating is selected from the Utilities menu.

2. From the Parameter Bar (or from the Data menu), select the parameter that will have gates added to it.

When you select the parameter, two plots are displayed in the plots window. The left plot is the parameter you selected displayed in Time Domain mode. The right plot is that same parameter displayed in Frequency Domain Mode. When adding a gate to the time domain trace, you will also be able to see how adding the gate affects the parameter in the Frequency Domain by watching the right plot.

3. Click the Start button.

4. While watching the gate start marker, a solid blue vertical line on your time domain plot, move the slide control to the right to set the start position of the gate. As the slide control is positioned, the time (or distance) of the start gating marker is displayed in the Start box.

5. Click Stop button.

6. While watching the gate stop marker, a dashed blue vertical line on your time domain plot, move the slide control to the right to set the stop position of the gate.

7. Click the Add button to add the gate. When Add is selected:

  • A gate identifier is added to the Gate box to identify the number of the gate that was just added.

  • In the Time Domain plot, a straight blue line is added between the start and stop points to reflect that the measured data is being replaced mathematically with an ideal transmission line.

  • In the Frequency Domain plot, the red trace shows how the original S-parameter looks. The black trace shows how the S-parameter looks when the effects of the gate are taken into account.

8. Repeat Steps 3 through 7 to add additional gates.

The maximum number of gates that can be added is 10.

To Move a Gate

Both the start and stop values of the gate are moved. The range between the start and stop values of the gate remains the same.

  1. Select the gate from the Gate list

  2. Click Move

  3. Adjust the slide control left or right to the desired location.

  4. Select Apply to have the move take affect.

To Delete a Gate

Selecting a gate from the Gate list and clicking the Delete button will delete the gate. The gate numbers are moved down in number when a gate is deleted. For example, when Gate 4 is deleted, Gate 5 becomes Gate 4, and Gate 6 becomes Gate 5, and so on.

Reference Plane Adjustment

Adapters, fixtures, or probes that are used to measure your DUT introduce errors such as additional loss, phase shift (skew), and mismatch (impedance discontinuities). Once you have made your measurements, you often need to remove the effects of these devices.

To Use Reference Plane Adjustment

The Reference Plane Adjustment dialog box (below) allows you to manipulate the measured data in a variety of ways to remove these effects from the data. The manipulation of the measurement data is done mathematically and may be saved for future use. From the Reference Plane Adjustment dialog box, you can apply the following adjustments to the each of the four ports individually.

The Reference Plane Adjustment dialog box is associated with the active plot window. It remains displayed so you can continue to make changes until you select the Close button or minimize it.

There a three main steps in using the Reference Plane Adjustment.

1. Choose the adjustment method

2. Set the associated options.

3. Assign the adjustment method to each applicable port. Apply the adjustments to the active file.

1. Choose the Adjustment Method

  • 2-port De-embedding (may not be used with 4-port De-embedding)

  • 4-port De-embedding (may not be used with 2-port De-embedding)

Adapters, test fixtures, or other non-DUT structures introduce unwanted effects and error into measurement results. These unwanted effects typically include additional loss, phase shift, mismatch, discontinuities, and time delay. De-embedding is the process of mathematically removing previously characterized performance of the non-DUT structure from the measurement in post-processing.

Note: De-embedding is a powerful utility, but requires advanced S-parameter characterization of the non-DUT structure through measurement or modeling. While measuring the structure can provide the most accurate characterization, it may be difficult or impossible to perform the measurement due to connectivity issues. In these cases, S-parameter models may offer the best alternative.

  • Port Rotation (Extension) Port rotation allows you to move the calibrated reference plane from the end of the test cable toward the DUT in an attempt to eliminate the effects of phase shift introduced by the addition of adapters, fixtures, and probes. Port rotation does not correct for additional loss and mismatch introduced by these items.

  • Port Reference Impedance By default, all four ports are set to 50 ohms impedance. This adjustment mathematically transforms the measured data to show the performance of the DUT would change in a non-50 ohm measurement system.

2. Set the associated options.

Each adjustment has its own options that are displayed when the adjustment is select from the list.

  • 2-port De-embedding - When 2-port De-embedding is selected, a list is displayed showing the .txs files (files created by the PLTS adapter characterization tool) and the .s2p files in the Adapters folder where PLTS was installed. The default location is: C:/Program Files/Agilent/PLTS/Adapters The browse button (...) allows you to locate and use .txs and .s2p files stored elsewhere on your computer.

  • 4-port De-embedding When 4-port De-embedding is selected, a list is displayed showing the .s4p files, .cit files, and the .dut files in the deembedding folder where PLTS was installed. The default location is: C:/Program Files/Agilent/PLTS/deembedding The browse button (...) allows you to locate and use .s4p, .cit, and .dut files stored elsewhere on your computer.

  • Port Rotation/Extension - Specify the rotation length in mm. When Port Rotation/Extension is selected, a Specify Rotation box is displayed. This box allows you to enter the rotation in millimeters (mm). The equivalent time in picoseconds (ps) is also displayed. You may enter real numbers between -50000.0 mm and 50000.0 mm by 0.1 mm increments using the spinners. The spinners increase or decrease the rotation value of the selected units. However, you can enter values to 11 places to the right of the decimal using the keyboard.

  • Port Reference Impedance - Specify the impedance in ohms. When Port Reference Impedance is selected, a Specify port reference impedance box is displayed. This box allows you to enter the impedance in ohms. You may enter real numbers between 0.0 ohms and 1000.0 ohms by 0.1 ohm increments using the spinners. The spinners increase or decrease the impedance value of the selected units. However, you can enter values to 11 places to the right of the decimal using the keyboard.

3. Assign the Chosen Adjustment Method to the Ports

With an adjustment method chosen and the options selected or specified, click the port's assignment button ( [image] ) to assign the adjustment.

  • 2-port or 4-port de-embedding - a label is displayed in the port's adjustment list. It is labeled with "1." followed by the de-embedding file name you chose in step 2. For 4-port de-embedding, when the adjustment is assigned to (or removed from) one of the input ports, it will be assigned to (or removed from) both input ports. The output ports are handled the same way.

  • Port Rotation/Extension - a label is displayed in the port's adjustment list. It is labeled with "2. x.x mm rotation" where x.x is the rotation that was set in step 2. Each port may be assigned the same or unique values.

  • Port Reference Impedance - a label is displayed in the port's adjustment list. It is labeled with "3. xx.x Ohm impedance" where xx.x is the impedance that was set in step 2. Each port may be assigned the same or unique values.

You may remove an adjustment method from a port by selecting the adjustment method name in the port's adjustment list box and then clicking the removal button ( [image] ).

Clicking the Clear button removes all of the adjustment methods from all ports. It also clears the reverse orientation check box settings. However, the Clear button will not remove any adjustments that are currently applied to the active .dut file.

CAUTION Port 2 and Port 3 change their position in the Assign Method area depending on the calibration type of associated plot window. Make sure you assign the adjustment to the appropriate port.

Repeat step 3 until the adjustment method is assigned all of the appropriate ports.

If the adjustment method is either 2-port or 4-port de-embedding, you may also select the Reverse de-embed orientation on selection for the appropriate ports.

  • 2-port de-embedding allows you to select any or all of four ports.

  • 4-port de-embedding allows you to select:

  • One or both Port 1-3 or Port 2-4 for an SOLT calibration

  • One or both Port 1-2 or Port 3-4 for a TRL or LRM calibration or for a TDR measurement

If you wish to add more adjustments to the ports, repeat the process.

Click Apply to apply the adjustments to the active data window. The data displayed on the views will then be updated.

Note: Before clicking Apply, make sure the .dut file that you want the adjustments applied to is the active plot window.

When the De-embedding indicator on status bar is highlighted, it means that the current data has been modified with the de-embedding information shown in the ports listed with de-embedding. When the Port Rotation indicator on status bar is highlighted, it means that the current data has been modified because at least one port has been rotated.

The state of the adjustments are maintained in the .dut file which means that when the .dut file is loaded again (after saving the adjusted .dut), the appropriate status bar indicators on the status bar will be highlighted, and the dialog box will open with the list boxes and reverse orientation check boxes initialized appropriately.

After the adjustments are applied, the Apply button is disabled, and the Remove button is enabled. The list box entries are not cleared.

Click Remove to remove the current adjustments from the active plot window.

Note: Before clicking Remove, make sure the .dut file that you want the adjustments applied to is the active plot window.

This resets the active plot window to display the original corrected measurement data. The port adjustment list boxes are not cleared. If the De-embedding or Port Rotation status bar indicators were highlighted, they are now dimmed.

Click Close to close the Reference Plane Adjustment dialog box.


Working with Windows, Plots, and Traces

After measuring a device or loading data, the data is analyzed using the following PLTS data analysis features.

  • Opening Windows

  • Opening Plots

  • Viewing Plots

  • Viewing Multiple Traces in a Single Plot

  • Selecting Display Formats

  • Setting the Scale

  • Click and Drag Zoom

  • Renaming Plots

  • Copy and Paste Plot Format

Learn about specific characteristics of the data analysis types:

  • Frequency Domain

  • Time Domain

  • Transmission Line Parameters

  • Eye Diagrams

Learn your way around the PLTS display.

Note: Before data can be displayed, it must be measured or loaded into PLTS. See File Save and Open

Opening Windows

The Data Analysis Browser allows you to view available data in one or more Data Analysis types. Selecting a new Data Analysis type from the browser opens up a new window.

  • Click a Data Analysis type, such as Time Domain (Differential), to open a new blank window. Then, from the Parameter Tab, select parameters to display in that window.

  • Click the minus sign (-) to hide the data windows that are currently open.

  • Click the plus sign (+) to show the data windows that are currently open.

  • Data Analysis types without a (+) or (-) have no open windows.

  • The shaded .dut file indicates the active window.

Windows can be Maximized, Tiled, Cascaded, or Minimized, from the Window menu.

The following image shows two tiled windows that correspond to the data browser in the above image.

Opening Plots

From the parameter tab (shown below), select parameters (traces) in a new or existing plot.

DUT File Select the data set from which to select parameters. The list indicates the data files that are currently open.

Then select parameters to display.

  • New Plot - click a parameter to display a new plot. Up to 16 plots can reside in a single window.

  • New Trace - click a parameter to overlay a new trace to the active plot. Up to 16 traces can reside in a single plot.

  • Select ALL to add all 16 displayed parameters.

  • Use the Horizontal and Vertical scroll bars to display a different set of 16 parameters.

  • Click a selected (depressed) parameter to remove the plot or trace.

Viewing Plots

Up to 16 plots can be displayed in each window.

  • The plot with the green [Brackets] is the Active plot.

  • With 16 plots displayed, attempts to add an additional plot are ignored. First delete a plot by selecting the plot and pressing the keyboard Delete key.

Viewing a Single plot gives better resolution.

  • To display a single plot in a window, double-click the plot that you would like to view.

  • To display ALL plots, double-click again on the single plot.

Viewing Multiple Traces in a Single Plot

Beginning with Rev 4.0, a single plot may include up to 16 traces (previously 4). The above image shows all four reflection parameters of a 4-port measurement. To add traces to a plot:

  1. Select the plot in which to add traces.

  2. On the Parameter Bar, select New Trace.

  3. Click the parameters you wish to add.

  • The title of the plot remains as the original parameter.

  • All trace parameters are labeled at the right edge of the plot.

  • The color of the trace labels are the same color as the traces they represent.

Selecting Display Formats

A data format is the way PLTS presents the measurement graphically. Select a data format appropriate to the information you want to learn about the device.

Select a data format using either the Format Bar or the Format menu. The following images show the choices for Frequency Domain.

You can also copy format and scale from a plot and paste in a different plot.

Frequency Domain Formats and Units

Log Mag displays Cartesian logarithmic magnitude (no phase) in dB. Typical measurements are return loss and gain. This is the default format.

Linear Mag displays positive values only in mU. Typical measurements are transmission, reflection coefficients, time domain transfer.

Phase displays phase (no magnitude) in degrees.

Group Delay displays signal transmission (propagation) time through a device in nanoseconds (nS).

Smith Chart displays an impedance plane that is mapped onto the polar plane. Every point on the Smith Chart represents a complex impedance made up of a real resistance (r) and an imaginary reactance (r + jX). The dotted circles represent constant resistance. The horizontal line through the middle is purely resistive (no reactive component). No units.

      • To the far right, the value is zero ohms (short). To the far left, the value is infinite ohms (open).

The dotted arcs represent constant reactance.

· The reactance arcs in the upper (positive) half of the circle represent inductive reactance (ZL = jwL).

· The reactance arcs in the lower (negative) half of the circle represent capacitive reactance (ZC = 1/jwC).

· Typical measurements: Impedance profile

When in this format, the cursor bar allows you to choose the cursor value in either Mag + Phase or Inductance style. Refer to Frequency Domain Polar and Smith Chart Markers for additional information.

Polar Chart plots the measurement result in a vector representation. No units.

The magnitude at any point is determined by its displacement from the center (or zero value). Magnitude is scaled linearly, with the value of the outer circle set to a ratio value of 1.

The radial lines scale the phase angle from 0 degrees to +180 degrees (counterclockwise) or -180 degrees (clockwise).

When in this format, the cursor bar allows you to choose the cursor value in either Mag + Phase or Inductance style. Refer to Frequency Domain Polar and Smith Chart Markers for additional information.

Real displays only the real (resistive) portion of the measured complex data in mUnits. Can show both positive and negative values. Typical measurement: time domain

Imaginary displays only the imaginary (reactive) portion of the measured complex data in mUnits. Typical measurements are impedance for designing matching circuits.

Time Domain Formats and Units

Stimulus - Type of the input to the DUT
 | Impulse | inputs an impulse waveform as the stimulus.
 | Step | inputs a step waveform as the stimulus. This is the default format.
Vertical Format - Units used on the vertical axis
 | Volts | selects volts as the vertical unit of measure. This is the default format.
 | Real | displays only the real (resistive) portion of the measured complex data. Real can show both positive and negative values. This is the default format.
 | Log Mag | displays Cartesian logarithmic magnitude (no phase) in dB. Typical measurements are return loss and gain.
 | Impedance | selects ohms as the vertical unit of measure. This choice is active only for reflection plots with a Step stimulus.
Horizontal Format - Units used on the horizontal axis
 | ns | selects time units (in nanoseconds) for the horizontal format. This is the default format.
 | cm | selects distance units (in centimeters) for the horizontal format.

Note: When opening measured DUT files in Time Domain to view in the Time format:

1. Go into the time domain/distance format and set your velocity factor accordingly (Example: Air VF=1.000, Surface traces VF=0.53146, Buried traces in a dielectric constant (er) ~ 4.3: VF=0.48795).

2. Select to view data in time, and then switch to view data in distance.

This triggers the correct computations to take place and you will now be able to set markers and measure device lengths and discontinuities accurately.

Note: When the horizontal units per division is changed, the Delay value is reset to zero.

Transmission Line Parameters

  • When the plot is inductance, the units are in Henrys

  • When the plot is resistive, the units are in Ohms.

Setting the Scale

The PLTS software allows you to change the horizontal and vertical scale of the plots using the Scaling Bar.

To change the Scaling Bar values:

  • Click and drag within a scaling bar entry box to highlight the current value and then typing the new value. See (A) below.

  • Select the up/down arrow buttons to the right of each entry. See (B) below.

  • Select the calculator icon to the right of each entry to display a keypad. Click the keypad's numeric buttons to enter a new value and click the Enter button to save the new value. See (C) below.

The horizontal scale is changed by changing the start and stop frequencies in megahertz (MHz). Note that you can not extend the start and stop frequencies beyond the start and stop frequencies used in the measurement. The horizontal scale may not be changed in Smith Chart and Polar formats.

The vertical scale units vary depending on the format. See Format(above).

Quick Scale Features

PLTS has three features that make scaling changes quickly and easily. The three features are:

  1. Autoscale

  2. Reset Scale

  3. Copy and Paste Plot Format

Autoscale

Autoscale changes the vertical scale of the active plot to allow the trace to occupy approximately 80% of the vertical axis of the display. It places the display such that the graticule values are numbers that are easy to work with.

To autoscale a plot, select the plot, then right click on the plot to display the quick menu. Click Autoscale to change the vertical scale of the plot. The following shows a frequency domain plot that has Autoscale applied to it.

Reset Scale

Reset Scale resets the vertical and horizontal scale of the active plot to the default settings. This is useful when you are adjusting the scale and the trace is moved off screen and can no longer be seen.

To reset the scale of a plot, select the plot, then right click on the plot to display the quick menu. Click Reset Scale to reset the plot to the default settings.

Click and Drag Zoom

Note: The zoom feature is not available for Eye Diagrams, Polar or Smith Chart plots.

To zoom in on an area of the active plot:

1. Click within the plot and drag the mouse, creating a rectangle as the mouse is moved. The rectangle is created by dashed lines from the point of the mouse click to the point that the mouse was dragged.

2. Release the mouse button once the rectangle encloses the plot area of interest. The rectangular area of the plot that you have defined is now displayed, replacing the original plot. The displayed plot now has new X-axis start and stop frequencies and new Y-axis scale.

3. If the new plot does not center the traces in the Y-axis, clicking the right mouse button with the cursor over the plot and selecting Autoscale sets the Y-axis scale so that the data is better displayed.

4. To return the plot to the original horizontal and vertical settings, click the right mouse button with the cursor over the plot and select Reset Scale.

Renaming Plots

Plots are labeled with the parameter that they display. These labels can be changed to text of your choice. Labels are limited to 22 characters in length.

To rename a plot:

1. Right click on the plot to display the shortcut menu. From the shortcut menu, select Rename Plot to open the Rename Plot dialog box.

2. Highlight the original label and type in the new label.

3. When you have finished entering the new label, click the OK button. The new label is displayed above the plot.

Copy and Paste Plot Format

You can change the plot format quickly using the Copy/Paste Plot Format functions. These functions are very useful when you are displaying several traces within a plot window.

To perform Copy/Paste Plot Format functions:

1. With your data plots displayed, make any changes in the format or scale of the plot to be copied. In this example, the format of TCC12 was changed from step to impulse and the vertical scale was changed.

2. With the cursor over the plot to be copied, right-click the mouse button, then click Copy Plot Format.

3. With the cursor over the plot to get the new format and scale, right-click mouse button, then click Paste Plot Format. The plot is now displayed with the new format and scale.

4. Repeat step 3 to change as many plots to the new format and scale that you like.


Markers

This topic discusses all aspects of PLTS makers:

  • Working with Markers

  • Polar and Smith Chart Markers

  • Eye Diagram Markers

  • Marker Math (Definition)

Other Data Analysis Topics

Working with Markers

  • Markers may be used with multiple plots but are unique within individual plots.

  • Markers may be used with multiple traces. The marker information for each trace is displayed along the right edge of the plot.

New with PLTS 4.0:

  • Create up to 9 markers per plot.

  • Marker math tab

Refer to the following image to learn to create, select, move, and delete markers.

Marker Labels |
 | Marker Readouts
Marker Bar |

Creating a Marker

There are two ways to create a marker:

  1. From the Marker Bar at the bottom of the PLTS display. Select a marker, then click ON.

  2. Right-click a plot, then click Marker, then Insert (not available in Smith Chart or Polar formats).

Selecting a Marker

There are two ways to select a marker:

  1. From the Marker Bar at the bottom of the PLTS display.

  2. Click a marker. The Marker Bar at the bottom of the display reflects the currently selected marker.

Moving a Marker

There are three ways to move a marker:

  1. From the Marker Bar at the bottom of the PLTS display. Select a marker and drag the slider. With the slider selected, the marker may be moved one measurement point at a time by pressing the keyboard left and right arrows.

  2. Drag the Mx marker label at the top of each marker.

  3. Select the marker to move, then right-click the plot, then point to Marker (not available with Smith Chart, Polar, or Eye Diagrams).

    1. then click Set At and type the X-axis value in which to move the marker.

    2. or click Find Min or Find Max to move the marker to the Minimum or Maximum Y-axis value on the active trace.

Deleting a Marker

There are two ways to delete a marker:

  1. From the Marker Bar at the bottom of the PLTS display. Select a marker, then click OFF.

  2. Right-click a plot, then click Marker, then Delete. Not available in Smith Chart or Polar formats.

Frequency Domain Polar and Smith Chart Markers

When a marker is used in a Polar or Smith Chart format, it is essentially a point that follows the displayed trace around the chart. With a Polar or Smith Chart, select either Mag + Phase or Impedance (Real and Imaginary) on the Marker Bar.

Eye Diagram Markers

Each eye diagram marker has two components:

  1. The X-axis component is displayed as a line that extends from the top to the bottom of the eye diagram.

  2. The Y-axis component is displayed as a line that extends from the left side to the right side of the eye diagram.

These markers can be moved ONLY from Marker Bar slider control.

Marker Definition (also known as Marker Math)

This tab on the PLTS screen is used to add or change marker readouts and optionally apply marker math.

Important: First create standard markers using the marker bar at the bottom of the screen.

Marker List The list of marker readouts that are shown on a plot.

  1. Select Marker Select a marker from the list.

  2. Select Trace Choose either the X axis readout or the Y axis (Trace) readout.

  3. Select Operator Select math operation to be performed on the existing markers.

  4. Select 2nd Marker When an Operator is selected, choose a second marker to be used in the math operation.

  5. Select 2nd Trace When an Operator is selected, choose either the X axis readout or the Trace (Y axis) readout to be used in the math operation. This choice must be the same as the selection in step 2.

  6. Add or Replace Click Add to create a new marker readout, or Replace to replace the current selection in the Marker List.


Math

Math may be performed on traces that are displayed within a plot. For example, you may divide the data of one trace by the data of a second trace to derive the vectorial difference.

Math may be performed on a trace using two methods. You may create and apply a formula to a displayed trace, or you may perform a quick math function on a displayed trace.

  • Creating a Math Formula

  • Applying a Math Formula

  • Using Quick Math

Other Analysis Tools and Utilities Topics

Creating a Math Formula

Math formulas may be created, saved, and applied to opened traces at a later time. Formulas are created using the Create Formulas dialog box.

DUT File - Identifies the desired Data area selection to apply the math operation. It allows you to select the file of the data used in the math operation from a list of open files. Data from multiple (up to three) files may be used in a formula.

Domain - Identifies the desired Data area selection to apply the math operation. It allows you to select between Frequency Domain and Time Domain. When in frequency domain, you must select between single-ended and balanced data. When in time domain, you must select between single-ended and differential data.

Formula - Displays the math formula that you are creating.

Data - Used to build the formula. It allows you to select parameters based on the selections in the Domain area.

Key Pad - Used to build the formula. It allows you to enter numeric entries and operators.

Functions - Used to build the formula. It allows you to enter math symbols and delimiters as well as some frequency domain formats.

Formula Name - Allows you to enter a name to save the formula and recall it for future use.

How to create a math formula:

1. Select Math, Design from the Tools menu to open the Create Formulas dialog box.

2. In the DUT File list, select the file that the first Data area parameter belongs.

3. In the Domain area, select the domain and the mode of the first Data area parameter.

  • The Domain area allows you to select between Frequency Domain (Freq) and Time Domain (Time).

  • In frequency domain, select between single-ended (SE) data and balanced (Bal) data.

  • In time domain, select between single-ended (SE) data and differential (Diff) data.

Each Domain area combination displays a different set of Data area parameters. See below for the Data area selections for each of the four available combinations.

4. Start building your formula using the appropriate Data area parameters and the Key Pad and Functions area buttons.

The Key Pad area buttons are just the ten numerals(0 through 9) and several basic math symbols/operators: decimal (.), equals (=), add (+), subtract (-), multiply (*), and divide (/).

The Functions area buttons are:

Sqrt ( | Use the square root of the following term. | Delta ( | Use the difference (D) of the following terms.
Real ( | Use the real portion of the following complex term. This choice is not available when Time is selected in the Domain area. | Imag ( | Use the imaginary portion of the following complex term. This choice is not available when Time is selected in the Domain area.
Abs ( | Use the absolute value of the following term. This choice is not available when Time is selected in the Domain area. | Conj ( | Use the standard conjugate function for complex numbers. This choice is not available when Time is selected in the Domain area.
Arg ( | Use the standard argument function for complex numbers. This choice is not available when Time is selected in the Domain area. | ( and ) | The "open parenthesis" and the "closed parenthesis" delimiters
PI | pi (p) - the constant of 3.14159º | _Z1 through _Z4 | The impedance vectors for Port 1, Port 2, Port 3, and Port 4. These choices are not available when Time is selected in the Domain area.

5. As you make selections from the Data, the Key Pad, and the Functions areas, these are displayed in the Formula area. For example, to divide TDD21 by p, select these buttons: TDD21, /, PI
and the Formula area box would display:

Use the < BkSp button to back step the cursor one position at a time.
Use the Clear button to remove the entire entry from the Formula area box.

6. Repeat steps 2 through 5 until your formula is complete.

7. Once your formula is complete, enter a name for the formula in the Formula Name box and click the Save button. If you want to save the formula with the same name as a previously saved formula, select the formula name from the drop down list and click the Save button to delete the previously saved formula and save the new formula.

8. When you have finished saving your math formula, click Close to close the Create Formulas dialog box.

Applying a Math Formula

Once math formulas have been created and saved, they may be applied to opened data files.

How to apply a math formula:

1. Select Math, Apply from the Tools menu to open the Choose Variable Traces to Display dialog box.

2. With the Choose Variable Traces to Display dialog box opened, select a formula from the list of formulas.

Note that (TD) was appended to the right of the formula name. This informs you that this is a time domain formula. Had this been a frequency domain formula, (FD) would have been appended to the formula name.

3. Click the Apply button. The resultant trace is added to the active plot.

4. Click the Remove button to remove the trace.

5. If you want to delete a formula from the list of formulas, select the formula and click the Delete button.

6. Click Exit to return to the main PLTS window.

Using Quick Math

You can use Quick Math to perform simple math operations on two traces in the same plot. As quick math is performed, the resultant trace is displayed on the plot. A plot allows up to four measurement and/or math traces.

How to perform a quick math function:

1. With two (or three) data traces displayed on the active plot, click the right mouse button with the cursor over the plot. Then click Quick Math and Operand 1. Click the label identifying the first trace of the math operation.

2. Click the right mouse button with the cursor over the plot. Then click Quick Math and Operator. Click the desired math operation.

3. Click the right mouse button with the cursor over the plot. Then click Quick Math and Operand 2. Click the label identifying the second trace of the math function.

4. Click the right mouse button with the cursor over the plot. Then click Quick Math and Result (=) to display the result of the math operation. A new trace is displayed showing the results of the math operation. The trace label is displayed along the right side of the plot.

5. Remove all Quick Math result traces by clicking the right mouse button with the cursor over the plot, then click Quick Math and Remove Math.


Analyzing Data in the Frequency Domain.html

About S-Parameters and the Frequency Domain

  • Overview

  • About S-Parameters

  • Viewing Frequency Domain Data

Overview

Physical layer test systems can provide measurement-based frequency domain information in two ways:

  • Making frequency domain measurements directly utilizing a vector network analyzer (VNA) and an S-parameter test set to sweep the DUT with an RF signal and measuring the RF response.

  • Making the time domain measurements utilizing a Time Domain Reflectometer (TDR) to apply a synthesized step waveform to a DUT and observing the response. Then the measured time domain information is converted to the frequency domain using the Fast Fourier Transform (FFT).

    In a linear network, the Fourier Transform describes the relationship between a time domain measurement and its corresponding frequency domain response in detail. Therefore, given the measured time domain response of a DUT, it is possible to determine its frequency domain response mathematically by performing a Fourier Transform.

There is information to be gained from the frequency domain that other analysis types do not provide. Frequency domain information can help you verify and validate your modeling and simulation procedures by providing:

  • Vector error-corrected data which allows you to de-embed fixtures and signal launches

  • More accurate simulation for frequency dependent effects, such as bandwidth and impedance

  • Insight into common analog problems, such as crosstalk, reflections, and loss

  • Better information more efficiently when you are analyzing the effects of transmission lines, studying power/ground distribution, and investigating EMI effects as a function of frequency

  • S-parameter data which can be used over the widest range of applications and frequency bandwidths

About S-Parameters

At high frequencies, S-parameters (scattering parameters) are commonly used to describe the performance of microwave and RF devices. These parameters can be used to completely describe the electrical behavior of the device (or network). For those not familiar with S-parameters, they are simply the energy that is reflected off of, or transmitted through, a device under test. While S-parameter data is formatted differently than TDR/TDT data, the underlying information is the same.

S-parameters relate to familiar measurements such as reflection coefficient (input/output match), and transmission coefficient (gain or loss, and isolation). They are the shared language between simulation and measurement and are easily imported into electronic-design automation (EDA) tools like HSPICE, ADS, and other simulators.

Conventional single-ended parameters describe the performance of a single-ended device when it is stimulated on a single port, and the corresponding responses are observed on all of the ports. For a detailed explanation, refer to Single-Ended (Unbalanced) S-Parameters. Mixed-mode (or balanced) S-parameters describe the performance of devices with balanced ports. For a detailed explanation, refer to Mixed Mode (Balanced) S-Parameters.

Common Frequency Measurements with S-Parameters

Reflection Measurements | Transmission Measurements
Return Loss | Insertion loss
Standing Wave Ratio (SWR) | Gain/loss
Reflection coefficient | Transmission coefficient
Impedance | Electrical delay
Sxx (x = stimulus port and response port) | Syz (z = stimulus port, y = response port)

How to Interpret S-Parameters

A multi-terminal device can be viewed in different ways, depending on how it is meant to be operated. For a device that is designed to be a single-ended four-port device, its conventional (single-ended) four-port S-parameters can be measured and displayed. In a balanced device, two terminals constitute a single balanced port. Each balanced port will support both a common-mode and a differential-mode signal. This performance is described using mixed-mode (balanced) S-parameters.

Single-Ended (Unbalanced) S-Parameters

Conventional single-ended S-parameters are defined as the ratio of two normalized power waves (response/stimulus), defined in terms of the voltages and current at each port of a device. S-parameter notation identifies these quantities using the following convention:

SAB

where:

The first number (represented by A) refers to the test-device port where the signal is received. This received signal is referred to as the response.
- and -
The second number (represented by B) refers to the test-device port where the signal is sourced. This signal is referred to as the stimulus.

The following shows the naming convention for a single-ended 4-port S-matrix, showing the ratio of all possible combinations of response/stimulus.

Mixed Mode (Balanced) S-Parameters

Mixed-mode S-parameters are used to describe the performance of balanced circuits by independently considering each mode of operation. The mixed-mode S-parameter concept is similar to conventional S-parameter definitions, except that instead of stimulating a single terminal of the DUT, we consider pairs of terminals to be stimulated in either a differential (anti-phase) or a common (in-phase) mode.

For a balanced device, we are not necessarily interested in voltages and current referenced to ground. Instead, we can define differential and common mode voltages and currents on each balanced port. Likewise, we can also define differential-mode and common-mode impedances.

We can define normalized power waves on the ports of a balanced device having the exact same form as the single-ended case. Only the definitions of "voltage" and "current" are changed. Both are defined as ratios of normalized power waves.

 | Normalized Power Waves
 | Differential-Mode | Common-Mode
Stimulus |  |
Response |  |

The naming convention for mixed-mode S-parameters includes mode information as well as port information. Unlike the single-ended example, though, in the mixed-mode S-matrix, we are not only considering the port, but we are also considering the mode of the signal at each port. Therefore, the first two subscripts describe the mode of the response and stimulus, respectively, and the next two subscripts describe the ports of the response and stimulus.

Again we can take the ratio of all possible combinations of response over stimulus for the differential and common mode normalized power waves to calculate the mixed-mode S-parameters. The mixed-mode matrix fully describes the linear performance of a balanced two-port measurement. The following shows the naming convention for a mixed mode S-matrix, showing the ratio of all possible combinations of response/stimulus.

View Frequency Domain Data

Learn how to open, view, set format, and scale Frequency domain data.


Analyzing Data in the Time Domain

  • Overview

  • TDR/TDT Mode

  • Analyzing Time-Domain Signatures

  • Practical Considerations

    • Masking

    • Time Domain Windowing

    • Time Domain Window Dialog Box

    • Correct Impedance Profile

    • Response Resolution

    • Range Resolution

    • Spatial Resolution

    • Automated Start and Stop Settings In Time Domain

    • Uncoupled Start Frequency and Step Frequency Setting

  • Checking the Validity of a Time-Domain Calculation

  • Viewing Data in the Time Domain

  • Optimizing the Time Domain Time Scale for Viewing

  • Gating

Overview

Physical layer test systems can provide measurement-based time domain information in two ways:

  • Making the time domain measurements directly utilizing a Time Domain Reflectometer (TDR) to apply a synthesized step waveform to a DUT and observing the response.

  • Making frequency domain measurements utilizing a vector network analyzer (VNA) and an S-parameter test set to sweep the DUT with an RF signal and measuring the RF response. Then the measured frequency domain information is converted to the time domain using the Inverse Fast Fourier Transform (IFFT).

    In a linear network, the Fourier Transform describes the relationship between a frequency domain measurement and its corresponding time domain response in detail. Therefore, given the measured frequency domain response of a DUT, it is possible to determine its time domain response mathematically by performing an inverse Fourier Transform. PLTS accomplishes the frequency domain transformation to time domain by utilizing the inverse chirp Z Fourier transform.

    The advantage of the chirp z-transform is that it enables calculation of the sample of the z-transform equally spaced over an arc or a spiral contour with an arbitrary starting point and arbitrary frequency range. In contrast, the frequency range of the discrete Fourier Transform is strictly related to the sampling frequency.

The type of information that can be observed in time domain mode is quite different than the information that can be observed in frequency domain mode. If the network is thought of in terms of its equivalent circuit model, then the frequency domain response describes the composite behavior of all of the circuit elements at any given operating frequency.

By contrast, the time-domain response shows the contribution of each individual circuit element. Since there is a direct relationship between time and distance, this mode allows each element to be separated spatially. With an understanding of the unique signature characteristics of different circuit elements, this view of the DUT can provide considerable insight into the device.

The advantages of using the PLTS measurement approach for TDR data are listed below. While the traditional TDR measurement technique provides fast measurement speed, the measurement technique used by PLTS provides:

  • Superior accuracy

  • Significantly better dynamic range (important for crosstalk and mode-conversion terms)

  • Ability to de-embed fixtures and signal launchers

  • Access to both frequency and time domain information (as vector quantities)

  • Single setup for forward and reverse transmission and reflection, single-ended, differential-, and common-mode, and mode-conversion terms

  • No need for DUT to have DC return path

  • No large voltage steps applied to DUT

TDR/TDT Mode

The time domain mode shows the contribution of each individual circuit element. Using time domain reflectance (TDR), you can measure the location, electrical length, nature of discontinuities (resistive, capacitive, inductive), and amount of reflection from discontinuities. Time domain transmission (TDT) response parameters typically measured are gain, propagation delay, and crosstalk between traces.

PLTS can measure and display any of the single-ended (unbalanced) or mixed-mode S-parameters in the time domain and display the response of a device as if it were stimulated with either a step or an impulse waveform. For those not familiar with S-parameters, they are simply the energy that is reflected off of, or transmitted through, a device under test. S-parameters are defined as the ratio of two normalized power waves (response/stimulus), defined in terms of the voltages and current at each port of a device. For more information, see How to Interpret S-Parameters .

  • In TDR/TDT mode, the horizontal axis displays:

    • Reflection parameters showing the characteristics of the DUT at a certain time delay into the device.

    • Transmission parameters showing the propagation delay through the device.

  • The vertical axis displays:

    • An impulse response that is a reflection or transmission coefficient on either a linear or logarithmic scale. This parameter can be displayed as an absolute number, or relative to a minimum or maximum value of the response.

    • A step response on either a linear or a logarithmic scale. Alternatively, a reflection parameter can be displayed as impedance versus time rather than as a reflection coefficient.

The following table shows the relationship between frequency domain parameters to their time domain equivalents.

Mode | Direction | Type | Parameter
Single-ended | N/A | TDR | S11
Single-ended | Reverse | TDT | S12
Single-ended | Reverse | TDT | S13
Single-ended | Reverse | TDT | S14
Single-ended | Forward | TDT | S21
Single-ended | N/A | TDR | S22
Single-ended | Reverse | TDT | S23
Single-ended | Reverse | TDT | S24
Single-ended | Forward | TDT | S31
Single-ended | Forward | TDT | S32
Single-ended | N/A | TDR | S33
Single-ended | Reverse | TDT | S34
Single-ended | Forward | TDT | S41
Single-ended | Forward | TDT | S42
Single-ended | Forward | TDT | S43
Single-ended | N/A | TDR | S44
Differential | Forward | TDR | SDD11
Differential | Reverse | TDT | SDD12
Differential | Forward | TDT | SDD21
Differential | Reverse | TDR | SDD22
Common | Forward | TDR | SCC11
Common | Reverse | TDT | SCC12
Common | Forward | TDT | SCC21
Common | Reverse | TDR | SCC22
Differential-to-Common | Forward | TDR | SCD11
Differential-to-Common | Reverse | TDT | SCD12
Differential-to-Common | Forward | TDT | SCD21
Differential-to-Common | Reverse | TDR | SCD22
Common-to-Differential | Forward | TDR | SDC11
Common-to-Differential | Reverse | TDT | SDC12
Common-to-Differential | Forward | TDT | SDC21
Common-to-Differential | Reverse | TDR | SDC22
Differential-to-Single-ended | Reverse | TDT | SSD12
Differential-to-Single-ended | Reverse | TDT | SSD13
Single-ended-to-Differential | Forward | TDT | SDS21
Single-ended-to-Differential | Forward | TDT | SDS31
Common-to-Single-ended | Reverse | TDT | SSC12
Common-to-Single-ended | Reverse | TDT | SSC13
Single-ended-to-Common | Forward | TDT | SCS21
Single-ended-to-Common | Forward | TDT | SCS31

Analyzing Time-Domain Signatures

The time-domain response of a device, its signature, provides specific circuit detail. The shape of the response indicates the element type and configuration: series or shunt. Its value and location can be determined from the size of the reflection and its time delay. In general, a wider measurement bandwidth will provide finer response resolution. The following table shows various circuit elements and associated time-domain signatures.

Transmission Line: ZC < Z0

Impulse
Reflection

Step
Reflection

Impulse
Transmission

Step
Transmission

Transmission Line: ZC > Z0

Impulse
Reflection

Step
Reflection

Impulse
Transmission

Step
Transmission

Series Inductor

Impulse
Reflection

Step
Reflection

Impulse
Transmission

Step
Transmission

Shunt Capacitor

Impulse
Reflection

Step
Reflection

Impulse
Transmission

Step
Transmission

Practical Considerations

In general, better accuracy of the measured frequency domain data will provide for better accuracy of the time domain data. Using the step mode rather than the sweep mode provides additional frequency stability of the source which can greatly improve the time domain data. The following are several other important considerations.

Masking

Time domain responses are most accurate closest to the location of the source. A discontinuity in the DUT will reflect some power back to the source, meaning less power is transmitted to the rest of the DUT. This loss of power going away from the source is referred to as masking, and allows the true impedance of the next discontinuity to be misrepresented.

The plot on the left shows the differential-mode input reflection of a device (SDD11). The first large discontinuity is the input connector; the second is the output connector. Because these connectors are physically identical, the apparent impedance difference between the two can be attributed to masking. The power level at the output connector has been decreased (masked) by the input connector. The plot on the right, output reflection (SDD22), proves this. Looking backwards into the device, the output connector now exhibits the greater apparent impedance. Were it not for masking, these two plots, and the measured impedance of the input and output connectors, would be identical.

The high dynamic range of a VNA-based PLTS system extends the ability of the instrument to accurately characterize devices that have several discontinuities or high loss. TDR-based PLTS systems may not be as accurate.

Time Domain Windowing

The PLTS software has a feature called Time Domain Windowing that is designed to enhance Time Domain measurements. The need for windowing is due to the abrupt transitions in the Frequency Domain measurement at the Start and Stop frequencies. This band limiting of the frequency domain response causes overshoot and ringing in the Time Domain response. It causes the un-Windowed Impulse stimulus to have a sin (kt)/kt shape (k=p/frequency span), which has two effects that limit the usefulness of the Time Domain measurement:

  • Finite Impulse Width limits the ability to resolve between two closely spaced responses. The effects of the finite impulse width cannot be improved with increasing the frequency span of the measurement.

  • Impulse side lobes limit the dynamic range of the Time Domain measurement by hiding low-level response within the side lobes of the higher-level responses. The effects of side lobes can be improved by windowing.

Windowing improves the dynamic range of the Time Domain measurement by modifying (filtering) the Frequency Domain data prior to conversion to the Time Domain to produce an impulse stimulus with lower side lobes. This greatly enhances the effectiveness in viewing Time Domain responses that are very different in magnitude. The side lobe reduction is achieved, however, as the tradeoff with increased impulse width. The effect of windowing on the STEP stimulus is a reduction of overshoot and ringing while the tradeoff is increased rise time.

PLTS defines three window selections: Flat Response, Nominal, and Fast Rise Time. Each of these selections has an associated Time Domain Window Value. The side lobe levels of the Time Domain stimulus depend only on the window that is selected.

PLTS also allows you to define your own window using the Custom selection where you will set you own Time Domain Window Value.

The purpose of windowing is to make the Time Domain response more useful in isolating and identifying individual responses. The window does not affect the displayed Frequency Domain response. The Time Domain function is only applied to time domain data. It does not affect frequency domain data.

Note: The windowing setting also has an effect on the transformation of eye diagrams.

The following shows typical effects of windowing on the Time Domain response of the reflection measurement of a short circuit.

The following formula can be used to determine the equivalent 10 percent to 90 percent system rise time for the step function transformation and the eye diagram simulation:

Tr = (1000 / Fmax) ¥ RTEC

Where,

Tr = Rise time of the step response form 10% to 90% (in picoseconds)

1000 = Factor to convert frequency to picoseconds

Fmax= Maximum stop frequency used in the measurement (in GHz)

RTEC = Rise time equation coefficient

As an example:System rise time = 27 ps = (1000/ 20 GHz) ¥ 0.54 (see table below)

The following shows the equivalent rise times for a maximum frequency of 20 GHz for each window setting.

Window Selection | TD Window Value1 | Maximum Frequency (Fmax) | Rise Time Equation Coefficient (RTEC) | Equivalent Rise Time (Tr)
Flat Response | 0.80 | 20 GHz | 0.91 | 45.5 ps
Nominal | 0.50 | 20 GHz | 0.71 | 35.5 ps
Fast Rise Time | 0.20 | 20 GHz | 0.54 | 27 ps

1 The relationship between the TD window value and the rise time equation coefficient is not made available.

By increasing or decreasing the filter value above or below the default, a trade-off can be made between rise time and side-lobe level (dynamic range).

When Time Domain Window is selected from the Tool menu, the Time Domain Window dialog box is displayed allowing a choice of the three Time Domain Window settings.

Time Domain Window Dialog Box

How to select Time Domain Window

  • Flat Response gives the minimum side lobes and this provides the greatest dynamic range. The time domain window value is 0.80. The rise time equation coefficient value is 0.91.

  • Nominal gives reduced side lobes and is normally the most useful. The time domain window value is 0.50. The rise time equation coefficient value is 0.71. This is the default setting.

  • Fast Rise Time is essentially no window and therefore gives the highest side lobes. The time domain window value is 0.20. The rise time equation coefficient value is 0.54.

  • Custom allows you to create your own time domain window. Set the time domain window value (range 0.000 to 1.000) by selecting the spinner or entering a value in the box.

Note: When you open measurement data in time domain format, the previously selected windowing is used. To change the windowing selection, select Time Domain Window from the Tool menu, which displays the Time Domain Window dialog box. Make your windowing selection from the dialog box and click OK. The new windowing choice is then applied to the data.

Correct Impedance Profile

When viewing the time domain response of a test device that has multiple discontinuities, energy is reflected, and then re-reflected. Finding the exact location of the discontinuities is very difficult, especially in low-loss devices.

The Correct Impedance Profile feature invokes an algorithm which corrects for the energy re-reflected from multiple discontinuities. This can be helpful when trying to identify the exact location and signature of discontinuities in a low-loss device.

How to set Correct Impedance Profile

When Correct Impedance Profile is ON (checked), all REFLECTION plots that are viewed in Time Domain are displayed with a yellow icon in the upper right corner as shown below.

Response Resolution

The response resolution describes how close in time two responses can be distinguished. This depends on the width of the impulse response, which is inversely related to the measurement bandwidth. The relationship between the three is approximately R = T = 1.25/BW; where R is the response resolution in picoseconds, T is the effective impulse width in picoseconds, and BW is the frequency span in GHz.

Range Resolution

As described previously in Analyzing Time-Domain Signatures, the TDR signature provides specific circuit detail. Range resolution (TD span/Number of points, or Stop-Start/Number of points) will define how accurately the signature of a response can be identified. In general, a wider measurement bandwidth will provide finer spatial resolution.

To improve range resolution, zoom in on the section of interest and adjust the start- and stop-points to be as narrow as possible without compromising the agreement in the frequency domain.

Spatial Resolution

When measuring short electrical devices, matching the spatial resolution to the minimum discontinuity distance is critical.

Impulse Response (IR) is the waveform that results at the output of a device when the input is excited by a unit impulse. As the maximum measurement frequency of a VNA increases, the pulse-width of the IR gets narrower. The pulse-width of the IR must be narrower than the two adjacent discontinuities in order to properly characterize the discontinuities in the time domain.

To illustrate this, assume we are measuring a device that has two discontinuities that are 1 cm apart and the expected response in the time-domain is as follows:

If the IR has a spatial resolution is greater than 1 cm and is swept across the DUT as shown below, the response in the time domain is dramatically different than what is expected. It looks like the picture on the right side of the illustration because the IR is larger than the two adjacent discontinuities, and the power levels from the multiple discontinuities are being added together.

The following shows the same device using an IR with a pulse-width that is less than 1 cm. The response you see in the time domain is much more like what is expected. It looks like the picture on the right side of the illustration. This is because the IR is narrower than the two adjacent discontinuities, and the IR is able to capture only the power level of the individual discontinuities.

Understanding the spatial resolution requirements of a device is extremely important as devices become shorter in length.

An increased number of points can help provide some additional resolution to data, but will never make up for using a system with insufficient spatial resolution. The following shows the same device but measured with the number of points set at 900 and at 4500. While there is some improvement, the improvement is not significantly better.

The idea to remember is that the spatial resolution of the PLTS system must be a narrower length than the expected minimum length of any adjacent discontinuities on the device.

Automated Start and Stop Settings In Time Domain

For Measurements Made in the Frequency Domain Only

When a measurement is made in the frequency domain and is converted to the time domain, the time domain start and stop frequencies can be ambiguous. This describes the algorithm for displaying the start and stop frequencies using the PLTS automated process.

This algorithm is best described using a flow diagram and a few real life examples of this process.

Automated Start and Stop Algorithm Flow Diagram

Also using the flow diagram, you can follow these examples:

Example: Standard Transmission Measurement

Parameter = SDD21 (Transmission)

Location of the SDD21 Peak Value in Time Domain = 2 ns

At Point 1,

Tstart = 0 ns

Tstop= 8 ns

The result is:

Tstart= 0 ns

Tstop= 8 ns

Example: Standard Reflection Measurement

Parameter = SDD11 (Reflection)

Location of the SDD21 Peak Value in Time Domain = 2 ns

At Point 1,

Tstart = -1 ns

Tstop = 4 + 1 = 9 ns

The result is:

Tstart = -1 ns

Tstop = 4 + 1 = 9 ns

Example: Potential Limitation of the Algorithm

Parameter = SDD11 (Reflection)

Location of the SDD21 Peak Value in Time Domain = 5 ns

At Point 1,

Tstart = -2.5 ns

Tstop = 20 + 2.5 = 22.5 ns (greater than maximum time base of 10 ns)

At Point 2,

Tstart = -2.5 ns

Tstop = 10 - 2.5 = 7.5 ns

The result is:

Tstart = -2.5 ns

Tstop = 7.5 ns

Comments: The results in the start and stop calculations are not suitable to resolve the SDD21 with a 5 ns measurement. This is because the stop time is 7.5 ns while the device needs 10 ns for the two-way travel of in reflection. The system is capable of resolving 10 ns, however, due to the current calculation of the -2.5 ns start time, an artificial limitation has been imposed. This can be worked around by manually changing the start and stop in the gating mode.

Example: No Transmission Data

Parameter = SDD11 (Any parameter)

Location of the SDD21 Peak Value in Time Domain = 0 ns

At Point 1,

Tstart = 0 ns

Tstop = 0 ns

At Point 3,

Tstart = -1 ns

Tstop = 1 ns

The result is:

Tstart = -1 ns

Tstop = 1 ns

Comments: Due to the absence of a strong signal in SDD21, the algorithm defaults to start of -1.0 ns and stop of 1.0 ns. This can be worked around by manually changing the start and stop in the gating mode.

Uncoupled Start Frequency and Step Frequency Setting

The Uncouple Start Frequency and Step Frequency selection is available in the Calibrate Hardware for Measurement dialog box for the VNA-based measurement setup when the Advanced button has been selected. Normally, the Frequency Step setting is locked (or coupled) to the Frequency Start setting.

However, there are situations that you may want to uncouple the Frequency Step setting from the Frequency Start setting. For example, uncouple the Frequency Step setting from the Frequency Start setting if you want to measure more points for better measurement resolution or you may want to measure specific frequency points that would not ordinarily be measured.

When measured data from this uncoupled start frequency/step frequency measurement is converted to the Time Domain analysis type, conversion rules that change the data must be applied to ensure the data is displayed correctly. See Uncouple Start Frequency and Step Frequency for additional information regarding each of these conversion rules.

When these conversion rules change the measured data to be displayed in the Time Domain analysis type, one of three icons is displayed in the lower right corner of the plot to notify you of the change. These icons are displayed below.

Icon | Icon Name
 | Resampled Data - This icon indicates that only the harmonically-related data points were used to generate time domain data.
 | Interpolated Data - This icon indicates interpolation is performed to calculate the harmonically-related points that were not measured. Any measurements that were performed at harmonically-related points are left unchanged. The interpolated data is used, along with the measured harmonically-related data, to perform the Inverse Fast Fourier Transform (IFFT) for the calculated time domain data.
 | Bad Data - This icon indicates there are less than 10 harmonically-related data points in the measured data. In this case, all of the non harmonically-related data is used to perform the Inverse Fast Fourier Transform (IFFT) to calculate time domain data. This may result in inaccurate time domain data.

Checking the Validity of a Time-Domain Calculation

There are a number of practical considerations in examining time domain data, as described previously. Therefore, it is very important to have a method of validating the data. This can be accomplished by comparing the original frequency domain data to the data after it is inverse Fourier transformed into the time domain, and then Fourier transformed back into the frequency domain, as shown below. Ideally, these data should be identical. Changing the time domain start- and stop-points, the filter value, and the value of the DC parameter may improve the agreement.

Optimizing the Time Domain Time Scale for Viewing

The Time Domain Start and Stop Time dialog box allows you to change and view the start times and stop times of time domain plots three ways.

Note: The feature is used only for frequency domain S-parameter files that are calculated to show time domain. If your measurement was taken using a TDR, this feature does not apply.

From the Tools menu, select Time Domain Start and Stop Time to open the Time Domain Start and Stop Time dialog box.

Note: While most dialog boxes will not allow you to work between them and the main PLTS window, the Time Domain Start and Stop Time dialog box will allow you to make changes and then go to the main PLTS window to see the change without closing the dialog box.

The Time Domain Start and Stop Time dialog box is displayed with either Auto Optimize Off or Auto Optimize On selected. The state depends on the Always optimize the Start and Stop Times when calculating the time domain data from frequency domain data selection in User Preferences dialog box dictates whether the Auto Optimize feature is turned on or off when the calculations are made from frequency domain to time domain.

If Auto Optimize Off is selected, the time domain data is not optimized in any parameter for viewing and the start time and the stop time is set to show the full time range of the measurement. Often, no usable information is displayed over much of the time.

If Auto Optimize On is selected, the time domain data is optimized in all parameters for viewing and the start time and stop time are changed to show the time domain time range such that there is not a lot of unusable information displayed.

Changing the Start Time and Stop Time Manually

When Manual is selected, you can change as many parameters that you like to the start and stop time values that you choose. When Manual is selected, all differential and single-ended time domain parameters are placed in the list at the left, the Available Parameter List. Move the parameters that have a start or stop time that you would like to change to the right list at the right, the Selected Parameter List. Move the parameters using the eight Move Parameters Buttons located between the two lists. A description of each of these buttons is located below.

Button Label | Description
> | Moves the highlighted parameters in the available parameters list to the right into the selected parameters list
< | Moves the highlighted parameters in the selected parameters list to the left into the available parameters list
>> | Moves all parameters in the available parameters list to the right into the selected parameters list
<< | Moves all parameters in the selected parameters list to the left into the available parameters list
Diff TDR > | Moves all differential TDR parameters in the available parameters list to the right into the selected parameters list. The different TDR parameters are: TCC11, TCC22, TCD11, TCD22, TDC11, TDC22, TDD11, and TDD22.
SE TDR > | Moves all single-ended TDR parameters in the available parameters list to the right into the selected parameters list. The single-ended TDR parameters are: T11, T22, T33, and T44.
Diff TDT > | Moves all differential TDT parameters in the available parameters list to the right into the selected parameters list. The different TDT parameters are: TCC12, TCC21, TCD12, TCD21, TDC12, TDC21, TDD12, and TDD21.
SE TDT > | Moves all single-ended TDT parameters in the available parameters list to the right into the selected parameters list. The single-ended TDT parameters are: T12, T13, T14, T21, T23, T24, T31, T32, T34, T41, T42, and T43.

For example, to change the start and stop time of the single-ended TDR parameter plots, you must move the parameters to the Selected Parameter List.

Once the parameters are listed in the Selected Parameter List, change the Start Time and the Stop Time using the Start Time and the Stop Time text entry boxes.

The times can be changed two ways:

  • By typing in a new value for one or both of the times and then clicking the Apply button.

  • By dragging over the value to change with the mouse, and clicking the spinner to the new value. This method changes the value with clicking the Apply button.

Note: The spinners in the method are unique. They increment or decrement only the most significant digit that was highlighted with the mouse. For example, the Stop Time in the above graphic is 5.34 ns. If you highlight the entire "5.34" value or just the "5", clicking the up spinner increments the "5". However, if you highlight the "34" or only the "3", clicking the up spinner increments the "3".

View Time Domain Data

Learn how to open, view, set format, and scale Time Domain data.

Gating

Gating provides the ability to remove the effect of a particular circuit element mathematically from time-domain plots. The gated section removes a section of the plot that you define, replacing it with an ideal transmission line having the same electrical delay as the removed section. By observing the original frequency domain response and the transformed frequency domain response, the effect of the gating operation on the S-parameter data can be seen. For detailed information on gating, refer to Gating.


Analyzing Data using Eye Diagrams

  • Overview

  • The Eye Diagram

  • Designing a Bit Pattern for Eye Diagrams

  • Viewing Data using Eye Diagrams

Overview

The physical layer test system software constructs measurement-based eye diagrams (or patterns) by convolving the calculated time domain impulse response (generated from frequency domain measurement data) with a simulated pattern of bit sequences. The following is a simplified block diagram of the eye diagram creation process.

With eye diagrams you can see signal quality with one display, you can diagnose problems, such as attenuation, noise, jitter, and dispersion that arise or characterize specific parts of the system. You can then view the measurement in the Time Domain mode to help isolate the source of the problem.

The software allows you to specify a simulated bit pattern (sequence) of between 8 and 32 bits that is convolved with the calculated time domain data to generate the eye diagram. You may select from three simulated bit patterns types: 1) a pre-defined bit pattern, 2) a bit pattern that you have defined, or 3) an arbitrary bit stream (a random-like bit pattern).

The Eye Diagram

The eye diagram shown below identifies key eye diagram definitions. The eye diagram of the TCC21 parameter was created using the BTL.dut file located in the PLTS data folder. An Arbitrary Bitstream bit pattern with the following settings was also used:

  • Rise/Fall Time = 0 ps

  • Pattern Length = 32 bits

  • Data Rate = 2.5 Gb/s

  • Number of Patterns = 12

1 | Zero Level | Zero Level is a measure of the mean value of the logical 0 of an eye diagram.
2 | One Level | One Level is a measure of the mean value of the logical 1 of an eye diagram.
3 | Rise Time | Rise time is a measure of the transition time of the data from the 10% level to the 90% level on the upward slope of an eye diagram.
4 | Fall Time | Fall time is a measure of the transition time of the data from the 90% level to the 10% level on the downward slope of an eye diagram.
5 | Eye Height | Eye height is a measure of the vertical opening of an eye diagram. An ideal eye opening would be measured from the one level to the zero level. However, noise on the eye will cause the eye to close. The eye height measurement determines eye closure due to noise.
6 | Eye Width | Eye width is a measure of the horizontal opening of an eye diagram. Ideally, the eye width would be measured between the crossing points of the eye. However, jitter may appear on the waveform and influence the eye opening.
7 | Deterministic Jitter | Deterministic jitter is the deviation of a transition from its ideal time caused by reflections relative to other transitions.
8 | Eye Amplitude | Eye amplitude is the difference between the logic 1 level and the logic 0 level histogram mean values of an eye diagram.
9 | Bit Rate | Bit rate (data rate) is the inverse of bit period (1 / bit period). The bit period is a measure of the horizontal opening of an eye diagram at the crossing points of the eye.

Time Domain Windowing

The PLTS software has a feature called Time Domain Windowing that is designed to enhance Time Domain measurements. The need for windowing is due to the abrupt transitions in the Frequency Domain measurement at the Start and Stop frequencies. This band limiting of the frequency domain response causes overshoot and ringing in the Time Domain response. It causes the un-Windowed Impulse stimulus to have a sin (kt)/kt shape (k=p/frequency span), which has two effects that limit the usefulness of the Time Domain measurement:

  • Finite Impulse Width limits the ability to resolve between two closely spaced responses. The effects of the finite impulse width cannot be improved with increasing the frequency span of the measurement.

  • Impulse side lobes limit the dynamic range of the Time Domain measurement by hiding low-level response within the side lobes of the higher-level responses. The effects of side lobes can be improved by windowing.

Windowing improves the dynamic range of the Time Domain measurement by modifying (filtering) the Frequency Domain data prior to conversion to the Time Domain to produce an impulse stimulus with lower side lobes. This greatly enhances the effectiveness in viewing Time Domain responses that are very different in magnitude. The side lobe reduction is achieved, however, as the tradeoff with increased impulse width. The effect of windowing on eye diagrams is a reduction of overshoot and ringing while the tradeoff is increased rise time.

PLTS defines three window selections: Flat Response, Nominal, and Fast Rise Time. Each of these selections has an associated Time Domain Window Value. The side lobe levels of the Time Domain stimulus depend only on the window that is selected. The following images shows the same eye diagram that was displayed in above with each of the three window settings.

PLTS also allows you to define your own window using the Custom selection where you will set you own Time Domain Window Value.

The purpose of windowing is to make the Time Domain response more useful in isolating and identifying inpidual responses. The window does not affect the displayed Frequency Domain response. The Time Domain function is only applied to time domain data. It does not affect frequency domain data.

The following formula can be used to determine the equivalent 10 percent to 90 percent system rise time for the step function transformation and the eye diagram simulation:

Tr = (1000 / Fmax) ¥ RTEC

Where

Tr = Rise time of the step response form 10% to 90% (in picoseconds)

1000 = Factor to convert frequency to picoseconds

Fmax = Maximum stop frequency used in the measurement (in GHz)

RTEC = Rise time equation coefficient

As an example: System rise time = 27 ps = (1000/ 20 GHz) ¥ 0.54 (see table below)

The following shows the equivalent rise times for a maximum frequency of 20 GHz for each window setting.

Window Selection | TD Window Value1 | Maximum Frequency (Fmax) | Rise Time Equation Coefficient (RTEC) | Equivalent Rise Time (Tr)
Flat Response | 0.80 | 20 GHz | 0.91 | 45.5 ps
Nominal | 0.50 | 20 GHz | 0.71 | 35.5 ps
Fast Rise Time | 0.20 | 20 GHz | 0.54 | 27 ps

1 The relationship between the TD window value and the rise time equation coefficient is not made available.

By increasing or decreasing the filter value above or below the default, a trade-off can be made between rise time and side-lobe level (dynamic range).

When Time Domain Windowº is selected from the Tool menu, the Time Domain Window dialog box is displayed allowing a choice of the three Time Domain Window settings.

  • Flat Response gives the minimum side lobes and this provides the greatest dynamic range. The time domain window value is 0.80. The rise time equation coefficient value is 0.91.

  • Nominal gives reduced side lobes and is normally the most useful. The time domain window value is 0.50. The rise time equation coefficient value is 0.71. This is the default setting.

  • Fast Rise Time is essentially no window and therefore gives the highest side lobes. The time domain window value is 0.20. The rise time equation coefficient value is 0.54.

  • Custom allows you to create your own time domain window. Set the time domain window value (range 0.000 to 1.000) by selecting the spinner or entering a value in the box.

Note: When you open measurement data in time domain format, the previously selected windowing is used. To change the windowing selection, select Time Domain Window from the Tool menu, which displays the Time Domain Window dialog box. Make your windowing selection from the dialog box and click OK. The new windowing choice is then applied to the data.

Uncoupled Start Frequency and Step Frequency Setting

The Uncouple Start Frequency and Step Frequency selection is available in the Calibrate Hardware for Measurement dialog box for the VNA-based measurement setup when the Advanced button has been selected. Normally, the Frequency Step setting is locked (or coupled) to the Frequency Start setting.

However, there are situations that you may want to uncouple the Frequency Step setting from the Frequency Start setting. For example, uncouple the Frequency Step setting from the Frequency Start setting if you want to measure more points for better measurement resolution or you may want to measure specific frequency points that would not ordinarily be measured.

When measured data from this uncoupled start frequency/step frequency measurement is converted to the Eye Diagram analysis type, conversion rules that change the data must be applied to ensure the data is displayed correctly. See Uncouple Start Frequency and Step Frequency for additional information regarding each of these conversion rules.

When these conversion rules change the measured data to be displayed in the Eye Diagram analysis type, one of three icons is displayed in the lower right corner of the plot to notify you of the change.

Icon | Icon Name
 | Resampled Data - This icon indicates that only the harmonically-related data points were used to generate time domain data.
 | Interpolated Data - This icon indicates interpolation is performed to calculate the harmonically-related points that were not measured. Any measurements that were performed at harmonically-related points are left unchanged. The interpolated data is used, along with the measured harmonically-related data, to perform the Inverse Fast Fourier Transform (IFFT) for the calculated time domain data.
 | Bad Data - This icon indicates there are less than 10 harmonically-related data points in the measured data. In this case, all of the non harmonically-related data is used to perform the Inverse Fast Fourier Transform (IFFT) to calculate time domain data. This may result in inaccurate time domain data.

Designing a Bit Pattern for Eye Diagrams

The Bit Pattern feature in the Tools menu allows you to design a digital bit pattern and to apply a bit pattern that has been saved to eye diagram plots. Only the industry standard K 28.5 bit pattern has been created and included in the software. However, the PLTS software allows you to create bit patterns, from 8 to 32 bits very easily.

1. Select Bit Pattern then Design from the Tools menu to open the Digital Pattern Generator dialog box shown in

2. Click on the "0" key.

1. Selecting the "0" key (piano key) in the Bit Representation area.

A. Causes Bit 0 to go high (turn on)

B. Generates a "1" in the first digit of the binary numeric representation

3. Select the remaining even-numbered piano keys so that you have a series of alternating bits. Note the alternating bits going high (turning on) and the alternating 1's and 0's in the Numeric Representation area.

4. Enter values in the Rise/Fall Time and the Data Rate boxes. Rise/Fall Time is entered in picoseconds (ps) and Data Rate is entered in Gigabits per second (Gb/s).

5. Check the value in the Pattern Length (bits) box. The default value is 32. The allowable range is between 8 and 32 bits. You may change this if your pattern contains fewer bits. If this value is changed to a value less than 32, any remaining bits are ignored. For example if you enter 10 as the pattern length value, then bits 0 through 9 are used and bits 10 through 31 are ignored.

6. Enter a name for the digital pattern in the Save Pattern box. In this example, Alternating Bits is entered. Click the OK button to save the pattern to be used later.

Viewing Data using Eye Diagrams

Learn how to open Eye diagram plot windows.

With Eye diagrams, there are 8 output plots for balanced mode and 12 output plots for single-ended mode. Only transmission paths are displayed; no reflection paths are displayed.

After opening an Eye Diagram Plot Window, The Choose a Digital Pattern for Eye Generation dialog box is then displayed. You may select a digital pattern to apply from the list of digital patterns. The software is shipped with the PRBS (the Pseudo-Random Bit Sequence) selection, the K 28.5 selection (an industry standard), and the Arbitrary Bitstream selection (a random-like bit stream). Any bit patterns that you have created and saved using the process described in Designing a Bit Pattern for Eye Diagrams are also displayed in the Choose a Digital Pattern for Eye Generation dialog box.

Note: If the bit pattern has already been selected for the data, the Choose a Digital Pattern for Eye Generation dialog box is not displayed and the data will is displayed using that bit pattern information. To change the bit pattern, select Bit Pattern then Apply from the Tools menu to display the dialog box. Then, select the desired bit pattern from the list on the left, enter the desired information (Rise/Fall Time, Data Rate, Pattern Length, and Number of Patterns) as described below, and click OK. Then, delete the current plot window and reopen a new plot window using the same data. The new bit pattern is then applied.

After clicking a digital pattern in the Choose a Digital Pattern for Eye Generation dialog box list, review the digital pattern parameter entries on the right side of the dialog box and enter the desired parameter values.

  • Rise/Fall Time (pS) is the time that it takes a signal to transition from a low to a high (10% to 90%) condition (or the time that it takes a signal to transition from a high to a low (90% to 10%) condition).

  • Data Rate (Gb/S) is the speed that data is transferred over a circuit or a communications line.

  • Pattern Length (bits) is the number of bits in the digital pattern used to create the eye diagram. This value is the limiting factor in creating unique digital patterns. The value of the Pattern Length may be changed for PRBS and ABS. Other defined bit patterns have the Pattern Length defined as part of the pattern and may not be changed except by changing the bit pattern definition. The following table shows the pattern lengths allowed for PRBS and ABS.

PRBS Pattern Length Selections |  | ABS Pattern Length Selections
Selection | Number of Bits | Selection | Number of Bits
2^5-1 | (31 bits) | - - | - -
2^7-1 | (127 bits) | 2^7 | (128 - 2 = 126 bits)
2^9-1 | (511 bits) | 2^9 | (512 - 2 = 510 bits)
2^10-1 | (1023 bits) | 2^10 | (1024 - 2 = 1022 bits)
2^11-1 | (2047 bits) | 2^11 | (2048 - 2 = 2046 bits)
2^13-1 | (8191 bits) | 2^13 | (8192 - 2 = 8190 bits)
2^15-1 | (32767 bits) | 2^15 | (32768 - 2 = 32766 bits)

Then, click OK to view the eye diagram in the plot window. Cancel closes the dialog box without making any changes.

IMPORTANT Arbitrary Bitstream

Though Arbitrary Bitstream (ABS) is a random-like bit stream used to generate eye diagrams, it is different than the Pseudo-Random Binary Sequence (PRBS) standard. The ABS pattern was defined to provide a large random pattern of bits that would quickly converge the eye diagram to show worst case tolerances.

ABS develops a random sequence of bits for the virtual pattern generator using the Pattern Length entry. Pattern Length is entered to define the number of bits within a specific pattern.

If the Pattern Length = 2^7 bits, there are 128 unique patterns available if you count in binary from 0 to 127.

0000000
0000001
0000010
.
.
.
1111101
1111110
1111111

ABS then removes patterns 0000000 and 1111111 as invalid patterns so that you now have a total of 2Pattern Length - 2 = 27 - 2 = 126 unique patterns to choose from. Then ABS uses a random number generator to choose the first pattern to put into the virtual pattern generator and continues to pick new random patterns up to the number of patterns that you have defined within the interface (maximum is 126).

Using both of these values, a random number generator selects unique bit patterns until the appropriate number of patterns are identified. Each of these unique bit patterns are then used to create the eye diagram, one bit pattern at a time.

As the eye diagram is created, the Eye Status box is displayed. This box shows the status of the eye diagrams as they are being generated. When a parameter is complete, it is grayed. When all parameters are complete, this box is removed and the plots are complete. You can cancel a parameter by selecting the Cancel button for that plot. Selecting all Cancel buttons that have not been grayed ends the generation of the eye diagram.


Analyzing Transmission Line Parameters

  • Overview

  • Transmission Line Parameters

  • Extracting Fitted RLCG Parameters from S-Parameters

  • Coupled-Transmission Line Models

  • CPTL RLCG Extraction Procedure

  • RLCG Output Plots

  • Considerations When Extracting RLCG Parameters

  • The Parameters for Each RLCG Mode

  • Viewing Transmission Line Data

  • Setting T-Line Characteristics

  • Exporting Transmission Line Data

Note: Your PLTS application may not include the optional RLCG analysis feature.

Overview

There are four modes in which RLCG parameters may be displayed in PLTS:

  • Differential

  • Common

  • W-Element

  • Self/Mutual

PLTS exports RLCG data in the W-Element mode for use by HSPICE or Advanced Design System (ADS - an integrated design software and test instrumentation solution from Agilent Technologies). The W-Element mode uses the 4-port S-parameters of the symmetrical, coupled transmission line to compute the R (resistance), L (inductance), C (capacitance), and G (conductance) parameters. Each is displayed in a 2-by-2 matrix. There is an R-value for each line and coupling values for R. The same is true for L, C, and G. These parameters can then be used in HSPICE or ADS as a model of the measured transmission line.

There are two modes, Differential and Common, of the RLCG parameters that treat the coupled line as a 2-port device instead of a 4-port device. These modes simply use the four pure differential-mode parameters or four pure common-mode parameters as a 2-port S-parameter device. This is saying we have a line driven differentially (or in common) and what are the RLCG parameters, impedance, and propagation constant for this line. In this case, the RLCG parameters are a single value, not a 2-by-2 array. There is no self or coupling since it is treated as a single line. Neither of these modes is directly usable in HSPICE or ADS but these modes can give insight to an experienced user.

The fourth mode is the Self/Mutual mode. It is a slight deviation from the W-Element mode. The only difference in this mode is the way that the coupling between parameters is defined. The conversion is described in CPTL RLCG Extraction Procedure.

An important issue that is not clearly understood is that the measurements must be for only the line to be modeled. Connectors and single-ended launches to connect to the actual coupled line must be removed using de-embedding or calibration standards in the medial. The simplest way to measure coupled lines is by probing the lines. When the lines are probed, no connectors or launches need be removed.

Note: When extracting the RLCG parameters for a symmetrical coupled line, the measurement must include only the coupled transmission line. It should not include any connectors, or single-ended launches in the measurement. If any of these are included, the parameters will not accurately model the transmission line. Refer to Considerations When Extracting RLCG Parameters for more information. Note that the following image shows the connector and launches that need to be removed.

Transmission Line Parameters

Transmission lines are distributed devices. However, SPICE type simulators work with lumped elements, not distributed elements. RLCG type models are commonly used to approximate the distributed behavior of a transmission line. The single transmission line shown below can be modeled by a network consisting of a series resistance and inductance with parallel capacitance and conductance.

RLCG Model for Single Transmission Line

The different terms included in the model describe the following physical phenomena:
R | Resistive loss of the conductor (transmission line trace). Determined by the conductance of the metal, width, height, and length of the conductor.
L | Inductive part of the circuit resulting from the layout of the conductors. Determined by the dimensions of the conductor, permeability of the metal, and layout.
C | Capacitive part of the circuit resulting from the layout of the conductors. Determined by the permittivity and thickness of the board material and the area of the conductor.
G | Shunt loss of the dielectric. Determined by the layout of the conductors, permittivity, loss tangent and thickness of the board material.

RLCG modes are frequency-based models

The following image shows the attenuation from Copper Loss and Dielectric Loss.

Equation Set 1 describes the most adopted frequency dependencies of RLCG parameters.

Equation
Set 1

R = RDC+RSKIN √F

L = constant

G = GDC + GAC x F

C = constant

Note: These parameters are called fitted parameters.

The values for RLCG are typically specified in per unit length, where the unit of length is in meters. Therefore for a given length of line the value for each of the parameters is easily determined. To best approximate the distributed behavior of the transmission line multiple sections of RLCG circuits are used. The value of the parameters, R for example, is determined by dividing the R value for the given length of line by the number of sections. Since R (and) L values add in series and C and G values add in parallel, a multi-section model for simulation can easily be constructed. For example:

If the value of R for a given line is 2.4 ohms per meter,

and the length of line needed is 100 cm,

then the total resistance needed for the 100 cm line is 0.24 ohms.

If 12 sections are used to model the line, then each R is 0.02 ohms.

The same calculation can be made for each of the parameters.

Extracting Fitted RLCG Parameters from S-Parameters

Telegrapher's equations are used to solve for the RLCG values. The Telegrapher's equations described in Coupled-Transmission Line Models for the 2-coupled line model. Telegrapher's equations deal with the voltage and current as shown earlier. However, PLTS measures S-parameters, which are ratios of power reflected from and transmitted thru to the incident power. For a single transmission line, the impedance (Z) and propagation constant (g) can be derived from the measured 2-port S-parameters of the line. Equation Set 2 defines the S-parameters in terms of Z, Z0 (characteristic impedance of the measurement system), g, and l (the length of the line).

Equation Set 2

where

Ds = 2 ¥ Z ¥ Z0 cosh gl + (Z2 + Z02) sinh gl

Using Equation Set 2 and transforming to [ABCD} parameter, we can solve for g and Z as functions of S-parameters as shown in Equation Set 3 and Equation Set 4:

Equation
Set 3

where

Equation
Set 4

Once g and Z are known, from the standard transmission line relationships, values for R, L, C, and G can be determined as shown in Equation Set 5 through Equation Set 10 below:

Equation
Set 5

Equation
Set 6

Then,

Equation
Set 7

Equation
Set 8

Equation
Set 9

Equation
Set 10

In the case of a pair of coupled transmission lines, each RLCG parameter is actually a 2-by-2 matrix. For symmetrical uniform coupled transmission lines, the matrices are real and symmetrical. The latter is described in more detail in Coupled-Transmission Line Models.

Coupled-Transmission Line Models

Start with an ideal lossless symmetrical coupled-transmission line (CPTL):

The Telegraphers set of equations are described below:

Equation
Set 11

Equation
Set 12

These equations represent the closest form to the physical behavior of CPTL, since they describe each line by its own self parameters (L and C) and the different mutual couplings (Lm and Cm). Obviously, these equations can be extended for the lossy case, where the conductor and dielectric losses would be taken into account.

Note: These parameters are called self-parameters.

By rearranging Equation Set 11 and Equation Set 12, a second set of parameters can be defined as shown in Equation Set 13 and Equation Set 14:

Equation
Set 13

Equation
Set 14

In the general case, RLCG parameters are grouped in 2-by-2 real matrices, each term being frequency-dependent. In the case of symmetrical coupled-lines, these matrices are symmetrical. See Equation Set 15.

Equation
Set 15

Note: These parameters are called spice-parameters.

Most Spice-type simulators use this type of model description with different variations in the implementation. This aspect is described in more details in Importing and Exporting Data.

The third model representation is called the Differential-Common Modes Equivalent Model. This model was created because the RLCG extraction algorithm deals only with Single-Ended Transmission Lines (SETL). See Extracting Fitted RLCG Parameters from S-Parameters. Therefore, each quadrant from the mixed-mode S-parameters, in particular the Diff-Diff and Com-Com, are treated as two separate SETL, with predefined normalized impedance.

The new set of RLCG parameters extracted for the differential and common modes can be represented in a frequency-dependent matrix format, as shown in Equation Set 16.

Equation
Set 16

Note: These parameters are called Diff/Com parameters.

CPTL RLCG Extraction Procedure

PLTS starts by extracting the RLCG parameters for both the Diff-Diff mode and the Com-Com mode. In the case of a symmetrical CPTL, mode-conversion should be negligible. Then we offer the following options to visualize.

This section describes the formulas for the different transformations.

Equation Set 17 and Equation Set 18 relate the Odd and Even modes to the Differential and Common modes of propagation:

Equation
Set 17

Equation
Set 18

Using the propagation constant and the characteristic impedance for the Odd/Even modes, the Spice parameters are derived in Equation Set 19 and Equation Set 20.

Equation
Set 19

Equation
Set 20

Finally, Self parameters can be derived as shown in Equation Set 21 and Equation Set 22.

Equation
Set 21

Equation
Set 22

RLCG Output Plots

The following illustrates the difference between the extracted parameters and the fitted curve.

This plot format can be applied to Diff/Com, Spice or Self parameters.

The following illustrates the propagation constant and the image after that illustrates the characteristic impedance in real-imaginary format. Since these two parameters are complex numbers, you have the choice of plotting these parameters in other formats, like Magnitude/Phase, and dB/Phase versus linear or log of the frequency.

Impedance versus Frequency

Considerations When Extracting RLCG Parameters

When extracting the RLCG parameters for a symmetrical coupled line, the measurement must include only the coupled transmission line. It should not include any connectors, or single-ended launches in the measurement. If any of these are included, the parameters will not accurately model the transmission line. The following shows the connector and launches that need to be removed.

The effects to the left of the dotted line need to be removed. These can be removed one of two ways. The first is to characterize the launch structure (to the left of the dotted line) and then de-embed it from the measurement. This is not easily done. The other way is to create calibration standards on the board that include the connector and launch and use them to calibrate with. However, the parasitics of the standards need to be characterized and entered into the calibration kit definition.

The easiest way to characterize the transmission line is to do a probed measurement. By performing a probe calibration there are no connectors or launches to remove. The following shows a typical probed measurement.

The Parameters for Each RLCG Mode

The data (parameters) available for each of the four RLCG modes varies due to the model assumptions. The individual parameter selections are based on the specific RLCG data analysis type. The following lists each data analysis type and its associated parameters.

RLCG (Differential): Rd, Ld, Cd, Gd, Zor, Zoi, Ad, Bd

RLCG (Common): Rc, Lc, Cc, Gc, Zor, Zoi, Ac, Bc

RLCG (W-Element): R11, L11, C11, G11, R12, L12, C12, G12

RLCG (Self/Mutual): Rs, Ls, Cs, Gs, Rm, Lm, Cm, Gm

where,

A represents the Attenuation Constant (a)

B represents the Phase Constant (b)

C represents Capacitance

G represents Conductance

L represents Inductance

R represents Resistance

Z represents Impedance

Viewing Transmission Line Data

There are eight transmission line parameters for each transmission line mode.

Learn how to open Transmission Line Plot windows

Setting Transmission Line Characteristics

After selecting a RLCG parameter, the T-Line Characteristics dialog box is displayed.

This setting can also be made at any time by clicking Tools, then T-Line Characteristics.

Enter the length of the transmission line (in meters) and the highest measured frequency (in megahertz) and then click OK.

Length (M) can be used to scale extracted values in units/meter.

Highest Extracted Frequency (MHz) defaults to the stop frequency value. However, this can be set at a lower frequency to better fit your parameters.

The highest extracted frequency is 90% of the maximum measured frequency. For example, the Highest Extracted Frequency (MHz) is 45 GHz for a 50 GHz measurement. In the case shown above, the Highest Extracted Frequency (MHz) is 8100 MHz for the 9 GHz measurement. This allows for some guard band of the data, extra bandwidth for use in time to frequency conversions, and to allow some extra frequency range to get good data and allow for time domain roll off.

Viewing Fitted and Smoothed RLCG W-Element Traces

When data is viewed in RLCG (W-Element), two traces are displayed in each of the eight plots. The two default traces in each plot are the Extracted data (represented by the blue trace) and Fitted data (represented by the red trace).

However, both traces may not be readily apparent in every plot initially. Both R (R11 and R12) and both G (G11 and G12) plots may appear to have only the red Fitted traces. The R plots can easily be resolved by autoscaling both of plots (see Autoscale). For the sloping linear G plots, the red Fitted trace is lying exactly on top of the blue Extracted trace.

In W-Element, viewing the Extracted data with the Fitted data is the default status. However, you have the option of viewing the Extracted data with Smoothed data as well. The following shows W-element plots for R11 and L11 extracted data traces. In addition to the Extracted data traces, the upper two plots also show the default Fitted data traces. In the lower two plots, the Extracted data traces are shown with Smoothed data traces.

Extracted Data

Extracted data is the data that has been derived (or extracted) from the measured frequency domain values. The blue extracted data trace is always displayed in the W-element. This data can also be exported using the RLCG export feature. See RLCG.

Fitted Data

Fitted data is used to show the general trend of the extracted data using a minimal set of data. The trend is defined by the W-Element model definitions in HSPICE. It is the traditional lossy transmission model common in most simulators. The fitted data set is computed from the extracted data and used to define each of the traces. Fitted data is displayed with a red trace.

  • Resistance (R): R has two values for each trace R0 and RS. R varies as the square root of frequency, so R at a given frequency point can be calculated with the formula:
    where R0 is the R value at 0 Hertz and RS is the parameter for the frequency variation.

  • Inductance (L): Each L has one value, which is the average of the extracted data values for L and is constant versus frequency.

  • Capacitance (C): Like L, each C has one value, which is the average of the extracted data values for C and is constant versus frequency.

  • Conductance (G): G has two values for each trace G0 and GD, G is linear as a function of frequency, so G at a given frequency point can be calculated with the formula:
    where G0 is the G value at 0 Hertz and GD is the slope value.

From these values, each of the fitted traces are calculated and displayed. These values can also be exported using the RLCG export feature. See RLCG.

Smoothed Data

Smoothed data is extracted data that has had a smoothing mask applied making the result display the general trends of the extracted data. As additional points are added to the smoothing mask, more of the extended data's peaks and dips are rounded off (or smoothed). Smoothing uses a running average approach at each data point to smooth the data. For example, if the integer "5" is entered as the smoothing value, at data point N, PLTS averages the five values ( N-2, N-1, N, N+1, N+2) for data point N. This averaging is used for every data point. Smoothed data is displayed as a red trace. This data can also be exported using the RLCG export feature. See RLCG..

To View the W-Element Data with the Smoothed Data Option

1. From the Tools menu, select W-Element Display Configuration.

2. With the W-Element Display Configuration dialog box displayed, select Smoothed in the Additional W-Element Trace area to view the smoothed data.

3. In the Number of Points in Smoothing Mask area, enter the number of points for the smoothing mask for the desired parameter. Continue entering the smoothing values for all desired parameters. In this example, the value 501 was entered as the value in the R11 box. The number of point values must be odd integers.

4. Choose the Apply button to apply to changes.

This dialog box remains displayed so that changes to the point values may be optimized or you may return to viewing the Fitted traces. The Close button closes the dialog box.

TIP As additional points are added to the smoothing mask, more of the extended data's peaks and dips are rounded off (or smoothed). A change in the number of points at the lower end has a more dramatic smoothing effect than a similar change at the higher end. As an example, the change from 51 to 201 points has a greater effect to the trace than from 201 to 1001 points. Refine the number of points so the smoothing traces are displayed to meet your requirements.

Exporting Transmission Line Data

See Export Data to learn how to export from PLTS.

Refer to RLCG.for detailed information on RLCG data format.


File and Print Operations

  • File Save and Open

  • Importing Data

  • Exporting Data

  • CITIfile Format

  • SnP Format

  • TDA MeasureXtractor Format

  • RLCG Data Formats

  • Printing

  • File Converter


File Save and Open

  • File Types

  • Save / Save As

  • Open

  • Recent Files

See other File and Print Operations topics

File Types

.dut Contains corrected measurement data, computed Time Domain data, computed Balanced Mode data, and information about the measurement and calibration.

.cal Contains correction data and measurement setup data that was saved after performing a calibration. Does NOT contain measurement data. When recalling a .cal file, the instrument is configured to make a measurement.

Save / Save As

Select File, Save to overwrite the current measurement or calibration data. New data or imported data may be saved.

Select File, Save As to save the current measurement or calibration data as a new file.

Until measurement data is saved, the plot window title bar is labeled PLTS along with the analysis type of the plot window and the sequential plow window number. Once the data is saved, the PLTS label is replaced with the name of the saved file.

Only one unsaved plot window may be open at a time. If you have one unsaved plot window, you must either save the data or delete the window before you can open another plot window with unsaved data.

Open

Select Open from the File menu to load a previously saved file.

Recent Files

Open any of the four most recently accessed files by clicking the name of the file from this list. Only the four most recently accessed files are displayed.


Importing Data

  • How to Import Data

  • Import Single Files

  • Import Multiple Files (Build a File)

Important Note:

  • PLTS will NOT import files with Power Sweep data. Attempting to import files with Power Sweep data could cause PLTS to close without notice.

  • Beginning with Rev 4.0 PLTS can import and change data files with an unlimited number of ports.

How to Import Data

Import a Single File dialog

Import a single file into PLTS for data analysis.

1. Select File Type: Click the down-arrow to import one of the following:

  • Citifile (.cti)

  • Touchstone (.sNp where N is the number of ports)

  • Text (tab-delimited) (.txt) New

  • Text (comma-delimited) (.txt) New

2. Select File to Import: Click Browse to find the file to import.

3. Configuration of Data to Import: Click Change to launch the DUT Configuration dialog. You cannot change the number of ports.

4. Limit Data Range to Import:

  • All - Import all of the available data.

  • Subset The following settings define the subset. Some settings may require you to first check Interpolate.

    • Start Lowest frequency or time of the data to import.

    • Stop Highest frequency or time of the data to import.

    • Points Number of data points measured from Start to Stop frequency.

    • Step Frequency or time range between each data point; available ONLY with Linear Spacing.

  • Interpolate May be checked automatically by PLTS if a subset setting is made that requires Interpolation. Interpolated data is not as accurate as measured data.

    • Checked - Subset settings have been changed that require the imported data to be interpolated.

    • Cleared - Imported data is NOT interpolated. When Linear Spacing is selected, PLTS will change Subset settings that you enter to the closest measured data values which do not require interpolation. When Log, Dec, or Oct Spacing is selected, PLTS may not allow Interpolate to be cleared after changing settings. Click Reset to return to the original values.

  • Reset Returns the Subset settings to the original values.

Import Multiple Files (Build a File)

Import Multiple Files dialog

Import multiple files. The imported data can optionally be remapped to different ports. The subsequent data can then be exported or analyzed by PLTS.

1. Configuration of Data to BUILD. Click Change to launch the DUT configuration dialog.

2. Select File Type: Click the down-arrow to import one of the following:

  • Citifile (.cti)

  • Touchstone (.sNp where N is the number of ports)

  • Text (tab-delimited) (.txt)

  • Text (comma-delimited) (.txt)

3. Select File to Import: Click Browse to find the file to import.

4. Choose Parameter Mapping: In the following field, choose to list either Individual parameters or Ports.

5. Select one file parameter to map to one or more selected DUT parameters.

This setting allows you to re-map the imported data to alternate DUT ports.

  • Choose a parameter or port in the left column (imported data) to be remapped, then choose a parameter or port in the right column. Click the >> button to make the change.

  • Data mapping can be changed and overwritten.

  • The OK button is not available until all of the DUT parameters (boxes in the grid) are selected.

6. Limit Data Range to Import:

  • All - Import all of the available data.

  • Subset The following settings define the subset. Some settings may require you to first check Interpolate.

    • Start Lowest frequency or time of the data to import.

    • Stop Highest frequency or time of the data to import.

    • Points Number of data points measured from Start to Stop frequency.

    • Step Frequency or time range between each data point; available ONLY with Linear Spacing.

  • Interpolate May be checked automatically by PLTS if a subset setting is made that requires Interpolation. Interpolated data is not as accurate as measured data.

    • Checked - Subset settings have been changed that require the imported data to be interpolated.

    • Cleared - Imported data is NOT interpolated. When Linear Spacing is selected, PLTS will change Subset settings that you enter to the closest measured data values which do not require interpolation. When Log, Dec, or Oct Spacing is selected, PLTS may not allow Interpolate to be cleared after changing settings. Click Reset to return to the original values.

  • Reset Returns the Subset settings to the original values.

Export Click to export the remapped data.


Export Data

PLTS can export data for use with modeling and simulation tools.

Note: Beginning with Rev. 4.0 PLTS can export data with unlimited number of ports and DUT configurations.

How to Export Data

Export Data dialog box help

Important Note about Importing Data into PLTS:

  • PLTS will NOT import files with Power Sweep data. Attempting to import files with Power Sweep data could cause PLTS to close without notice.

Note: Complete this dialog box in numeric sequence from top to bottom. This is necessary because the selections that are available in each field depends on previous selections. For example, if you select Frequency domain data, then the selections for format are different than if you selected Time domain data.

  1. Select Data Domain to Export Choose from:

    • Frequency

    • Time

    • RLCG (only available if the displayed data is RLCG. )

    • Plots

  2. Select File Type - Dependent on 1. Data Domain

  3. Format of Data to Export - Dependent on 1. Data Domain

  4. DUT Configuration View the current DUT configuration or click Change to launch the DUT configuration dialog. (New)

  5. Select Data to Export - Dependent 2. File Type Single ended and many ports

  6. Independent Units - Dependent on 1. Data Domain

  7. Limit Data Range to Output

    • All - Export All of the selected data

    • Subset The following settings define the subset. Some settings may require you to first check Interpolate

      • Start Lowest frequency or time of the data to export.

      • Stop Highest frequency or time of the data to export.

      • Points Number of data points measured from Start to Stop frequency.

      • Step Frequency or time range between each data point; available ONLY with Linear Spacing.

      • Spacing Data points are spaced Linear mode (default), Logarithmic, points per Decade (10x), or points per Octave (2x).

    • Interpolate May be checked automatically by PLTS if a subset setting is made that requires Interpolation. Interpolated data is not as accurate as measured data.

      • Checked - Subset settings have been changed that require the exported data to be interpolated.

      • Clear - Exported Data is NOT interpolated. When Linear Spacing is selected, PLTS will change Subset settings that you enter to the closest measured data values which do not require interpolation. When Log, Dec, or Oct Spacing is selected, PLTS may not allow Interpolate to be cleared after changing settings. Click Reset to return to the original values.

    • Reset Returns the Subset settings to the original values.

  8. Filename Type a full path and filename or click Browse to navigate to a folder. The suffix is automatically appended to the filename. To see the suffix, click any other field before clicking OK. When saving more than one file, filenames are automatically generated and saved to the specified folder.

Data Domains

Frequency Domain

2. Select File Types: CitiFile, Touchstone, TDA MeasureXtracter, Cadence Allegro PCB SI 630, Text (tab delimited), Text (comma delimited).

3. Format of Data to Export (Click the link to learn more about each file type.)

Note: Touchstone, TDA, and Cadence Allegro formats - ALL export sNp files.

  • CitiFile: Real/Imaginary

  • Touchstone: Magnitude/angle, dB/ angle, Real/Imaginary

  • TDA MeasureXtracter: dB/ angle

  • Cadence Allegro: dB/ angle

  • Text: Real/Imaginary, Log Magnitude, Linear Magnitude, or Phase.

4. Select Data to Export: Depends on Format of Data

CitiFile and Text Files

  • Single-ended - ALL single-ended parameters.

  • Balanced - ALL Balanced parameters.

  • Advanced Click to select specific parameters.

sNp Files

  • Export selected Single-ended or Balanced parameters to export, or click Advanced to remap ports for the exported data. To limit the amount of port data to export, change the DUT configuration.

5. Independent Units: MHz or GHz

Time Domain

2. Select File Types: Text (tab delimited), Text (comma delimited).

3. Format of Data to Export Step Real, Impulse Real, Step Volts, Impulse Volts, Step Log Mag, Impulse Log Mag; Step Impedance.

4. Select Data to Export: Any number of single-ended or balanced parameters.

Advanced Click to select specific parameters and choose one ore more files.

5. Independent Units: ns (tme in nanoseconds), cm ( NOT available in this release)

RLCG

2. Select File Types: HSPICE, ADS

3. Format of Data to Export and 4. (Select Data to Export)

  • HSPICE:

    • W-Element (4 Port Fitted)

    • W-Element Tabular (4 Port Extracted or 4 Port Smoothed)

  • ADS:

    • ML2CTL Model (4 Port Fitted)

    • MDIF (4 Port Extracted or 4 Port Smoothed)

5. Independent Units: MHz or GHz (available ONLY with Extracted or Smoothed selections).

6. Limit Data Range to Output: Subset - (available ONLY with Extracted or Smoothed selections).

Plots

Exports an image - not the data - of the active window.

2. Select File Types:

  • Clipboard Same as [image] on Toolbar. Copies the image to the Windows clipboard. The contents of the clipboard can then be pasted into other Windows programs. This is the same as on the Toolbar.

  • .BMP, .JPG, or .TGA (Targa) Same as [image] on the Toolbar. Saves the image file.

3. Format of Data to Export: Choose from several resolution choices.

Text Files

  • Import into spreadsheet or other text applications.

  • Import directly into most Agilent ADS applications.

  • Tab delimited or comma delimited.

  • Save some or all parameters.

  • Click Advanced to choose one file per parameter or all parameters to a single file.

The following is an example of text file header information:

Header information | Description
! NAME Agilent Technologies |
! DATA Time(ns), TDD11 | Data domain and parameters
! RESPONSE STEP VOLTS | Format of data
! XDATA UNIT ns | X-axis units
! YDATA UNIT Real | Y-axis units (real or complex)
BEGIN |
% time(real) TDD11(real) | Type of data (real or complex) Currently only real is offered.
-4.0583 0.4001 | Data
-4.0447 0.4001 |

Select Measurement Parameters dialog box help

This dialog box appears when Advanced is clicked with:

  • Frequency Domain and Text file or Citifile file selected, or

  • Time Domain selected.

Select some or all of the parameters to export.

Export Gated (S)Parameters Gating data is ONLY available for export if a selected parameter is currently open in a window with start and stop gates.

When checked, if any of the selected parameters currently reside in open "gated" windows, the gated data is exported. If the selected parameter has no gating data available, the ungated data is exported.

When cleared, the ungated, calibrated data is exported.

Export All Data in One File When checked, all of the selected parameters are saved to a single file.

When cleared, all selected parameters are saved to separate files. Each file is saved to the specified folder with the filename you entered and a parameter label appended to the name. For example, if you entered device4 as the file name, the S11 parameter file is named: device4_S11.txt.

Advanced Data Selection dialog box help

This dialog box appears when Touchstone, TDA, or Cadence Allegro file types are selected.

Measured Ports

Allows you to export the data with different port configuration than that in which it was measured. By default, the port assignments are identical. Change the measurement port to align with the exported port number. For example: The changes to the dialog box above results in an exported file with the following header information:

(Ports 2 and 3 are reversed)

! S12 = S13
! S13 = S12
! S21 = S31
! S22 = S33
! S23 = S32
! S24 = S34
! S31 = S21
! S32 = S23
! S33 = S22
! S34 = S24
! S42 = S43
! S43 = S42

Export Gated Parameters Gating data is ONLY available for export if a selected parameter is currently open in a window with start and stop gates.

When checked, if any of the selected parameters currently reside in open "gated" windows, the gated data is exported. If the selected parameter has no gating data available, the ungated data is exported.

When cleared, the ungated data is exported.


Printing

The Print feature in the File menu has the following options:

  • Print Setup.

  • Print Preview

  • Print

Other Analysis Tools and Utilities Topics

Print Setup

The Print Setup dialog box allows you to set your printer settings to print the displayed PLTS information in the way you choose.

To set the settings for the printer:

1. Select Print Setup from the File menu to open the Print Setup dialog box.

2. Confirm the settings in the Print Setup dialog box. Change any incorrect settings for your printer. The Print Setup dialog box allows you to change the following basic printer functions:

  • The printer:Select a new printer from the Name list in the Printer area.

  • The paper size:Select the paper size from the Size list in the Paper area.

  • The paper source:Select the paper source from the Source list in the Paper area.

  • The paper orientation:Select the orientation, either Portrait or Landscape in the Orientation area.

More advanced settings are available by selecting the Properties button or the Network button.

OK -saves the changes that were made, exits the Print Setup dialog box, and returns to the PLTS window.

Cancel - cancels any changes that were made, exits the Print Setup dialog box, and returns to the PLTS window.

Print Preview

The Print Preview option allows you to preview your active plot window before printing the display. To preview your active plot window before printing:

1. Select Print Preview from the File menu to open the preview screen of the active plot window.

2. The active plot window is displayed for your review.

The second page of the preview screen displays a list of the open DUT files.

In addition to the area to be printed, the screen displays the following seven buttons across the top of the screen.

Print: | Prints the active plot window in the preview screen to the printer.
Next Page: | Active when One Page is selected. Moves the display to the next page of the display.
Prev Page: | Active when One Page is selected. Moves the display to the previous page of the display.
One Page or Two Page: | Toggles between the two selections. When only one page of the display is shown, Two Page is displayed. When both of the pages of the display are shown, One Page is displayed.
Zoom In: | Allows you to zoom in on the displayed active plot.
Zoom Out: | Allows you to zoom out from the displayed active plot.
Close: | Closes the preview screen without printing.

Print

The active plot window may be printed to the printer defined in the Print Setup dialog box. To print the active plot window:

1. Select Print from the File menu to open the Print dialog box.

2. Make the Print dialog box selections that meet your requirements.

In the Printer area:

  • Select another printer from the Name list if the displayed printer is not appropriate.

  • Select the Print to file check box, to save the active plot window as a print (.prn) file rather than printing to a printer.

In the Print range area:

  • Select All to print all pages.

  • Select Pages to print specific pages. Then enter the first page to print in the from: entry box and enter the last page to print in the to: entry box.

In the Copies area:

  • Enter the Number of copies to change the number of copies that you want to print. You may enter a number in the entry box or you may click the spinners (the up arrow and the down arrow at the right edge of the entry box) to change the number of copies.

  • If the Number of copies entry is greater than "1", you can toggle Collate check box on and off. If the check box has a check, the print copies will be collated.

3. When the Print dialog box entries are correct, click the OK button to print the active plot window.

The Cancel button exits the dialog box without printing and returns to the main PLTS window.

Note: The display may also be printed by:

  • Selecting the printer button on the Toolbar.

  • Selecting the Print button in the print preview display.


CITIfile Format

PLTS can import and export CITIfiles.

CITIfile is a standardized data format, used for exchanging data between different computers and instruments. CITIfile is an abbreviation for "Common Instrumentation Transfer and Interchange file".

This standard has been a group effort between instrument designers and designers of computer-aided design programs. As much as possible, CITIfile meets current needs for data transfer, and it was designed to be expandable so it can meet future needs.

CITIfile defines how the data inside an ASCII package is formatted. Since it is not tied to any particular disk or transfer format, it can be used with any operating system (BASIC, DOS, UNIX, etc.), with any disk format (LIF, DOS, HFS, etc.), or with any transfer mechanism (disk, LAN, GPIB, etc.).

By careful implementation of the standard, instruments and software packages using CITIfile are able to load and work with data created on another instrument or computer. It is possible, for example, for a network analyzer to directly load and display data measured on a scalar analyzer, or for a software package running on a computer to read data measured on the network analyzer.

Note: For many data processing applications, the S4P file may provide a more convenient format.

Data Formats

There are two main types of data formats: binary and ASCII. CITIfile uses the ASCII text format. While this format does take up more bytes of space than a binary format, ASCII data is a transportable, standard type of format which is supported by all operating systems. In addition, the ASCII format is accepted by most text editors. This allows files to be created, examined, and edited easily, making CITIfile easier to test and debug.

File and Operating System Formats

CITIfile was designed to be independent of the data storage mechanism, and therefore may be implemented for any file system. However transfer between file systems may sometimes be necessary. Any commercially available software that has the ability to transfer ASCII files between systems may be used to transfer CITIfile data.

Definition of CITIfile Terms

This section will define the following terms: package, header, data array, keyword

Package

A typical package is divided into two parts: The first part, the header, is made up of keywords and setup information. The second part, the data, usually consists of one or more arrays of data. Example 1 shows the basic structure of a CITIfile package:

Example 1, A CITIfile Package

The "header" part

CITIFILE A.01.00

NAME MEMORY

VAR FREQ MAG 3

DATA S RI

The "data" part

BEGIN

-3.54545E-2, -1.38601E-3

0.23491E-3, -1.39883QE-3

2.00382E-3, -1.40022E-3

END

When stored in a disk file there may be more than one CITIfile package.

The CITIfile Header

The header section contains information about the data that will follow. It may also include information about the setup of the instrument that measured the data. For example, the header may include information such as:

  • CITIfile version number

  • Network analyzer model number

  • Firmware revision currently installed in the analyzer

  • Type of Data

  • Data Format

  • Measurement parameters

  • Start and stop frequencies

  • Number of sample points

The CITIfile header shown in Example 1 has just the bare minimum of information necessary; no instrument setup information was included.

An Array of Data

An array is numeric data that is arranged with one data element per line. In the Smith chart and polar formats, the data is in real and imaginary pairs. In all other formats, the data is still in pairs, but the second term of the pair is 0E0. All information is true formatted data in the same format as on the analyzer display (dB, SWR, etc.).

A CITIfile package may contain more than one array of data. Arrays of data start after the BEGIN keyword, and the END keyword will follow the last data element in an array. A CITIfile package does not necessarily need to include data arrays; for instance, CITIfile could be used to store the current state of an instrument. In that case the keywords VAR, DATA, BEGIN, and END would not be required.

CITIfile Keywords

Keyword

Explanation and Examples

CITIFILE

CITIFILE A.01.01 identifies the file as a CITIfile, and indicates the revision level of the file. The CITIfile keyword and revision code must precede any other keywords. The CITIfile keyword at the beginning of the package assures the device reading the file that the data that follows is in the CITIfile format. The revision number allows for future extensions of the CITIfile standard. The revision code shown here following the CITIfile keyword indicates that the machine writing this file is using the A.01.01 version of CITIfile as defined here. Any future extensions of CITIfile will increment the revision code.

NAME

NAME CAL_SET allows the current CITIfile "package" to be named. The name of the package should be a single word with no embedded spaces. A list of standard package names follows:

Label

Definition.

RAW_DATA

Uncorrected data.

DATA

Data that has been error corrected.When only a single data array exists, it should be named DATA.

FORMATTED

Corrected and formatted data.

MEMORY

Data trace stored for comparison purposes.

CAL_SET

Coefficients used for error correction.

CAL_KIT

Description of the standards used.

DELAY_TABLE

Delay coefficients for calibration.

VAR

VAR FREQ MAG 201 defines the name of the independent variable (FREQ), the format of values in a VAR_LIST_BEGIN table (MAG, if used), and the number of data points (201).Typical names for the independent variable are FREQ (in Hz), TIME (in seconds), and POWER (in dBm). For the VAR_LIST_BEGIN table, only the "MAG" format is supported at this point. # #NA POWER1 1.0E1 allows variables specific to a particular type of device to be defined. The pound sign (#) tells the device reading the file that the following variable is for a particular device. The "NA" shown here indicates that the information is for a Network Analyzer. This convention allows new devices to be defined without fear of conflict with keywords for previously defined devices. The device identifier (i.e. NA) may be any number of characters.

SEG_LIST_BEGIN

SEG_LIST_BEGIN indicates that a list of segments for the independent variable follow. Format for the segments is: [segment type] [start] [stop] [number of points]. The current implementation only supports a single segment. If there is more than one segment, the VAR_LIST_BEGIN construct is used. CITIfile revision A.01.00 supports only the SEG (linear segment) segment type.

SEG_LIST_END

SEG_LIST_END defines the end of a list of independent variable segments.

VAR_LIST_BEGIN

VAR_LIST_BEGIN indicates that a list of the values for the independent variable (declared in the VAR statement) follow. Only the MAG format is supported in revision A.01.00.

VAR_LIST_END

VAR_LIST_END defines the end of a list of values for the independent variable.

DATA

DATA S[1,1] RI defines the name of an array of data that will be read later in the current CITIfile package, and the format that the data will be in. Multiple arrays of data are supported by using standard array indexing. Versions A.01.00 and A.01.01 of CITIfile only support the RI (real and imaginary) format, and a maximum of two array indexes. Commonly used array names include the following: "S" for "S parameter" Example: S[2,1] "E" for "Error term" Example: E[1] "USER" for "User parameter" Example: USER[1] "VOLTAGE" Example: VOLTAGE[1] "VOLTAGE_RATIO" for a ratio of Example: VOLTAGE_RATIO[1,0] two voltages (A/R).

CONSTANT

CONSTANT [name] [value] allows for the recording of values which don't change when the independent variable changes.

CONSTANTs are part of the main CITIfile definition. Users must not define their own CONSTANTs. Use the #KEYWORD device specification to create your own KEYWORD instead. The #NA device specification is an example of this. No constants were defined for revision A.01.00 of CITIfile. CITIfile revision A.01.01 defined the following constant:

CONSTANT TIME [year] [month] [day] [hour] [min] [secs]
Example:
CONSTANT TIME 1999 02 26 17 33 53.25

  • The COMMENT statement is not absolutely required, but is highly recommended to aid readability.

  • The year should always be the full four digits ("1999" is correct, but "99" is not). This is to avoid problems with the year 2000, when the shortened version of the year will be "00."

  • The hour value should be in 24-hour "military" time.

  • When writing a CITIfile and the fractional seconds value is zero, then the "seconds" value may be printed either with or without a decimal point: either "47.0" or "47" would be acceptable. When reading a CITIfile, the seconds value should always be read as if it were a floating point number.

See other File and Print Operations topics


SnP File Format

SnP (Touchstone) File Format

PLTS can import and export SnP files (*.s1p, *.s2p, *.s3p. *.s4p). The SnP data file format is also known as Touchstone format.

This file format is used by CAE programs such as:

  • Agilent's Microwave Design System (MDS)

  • Advanced Design System (ADS)

  • TDA MeasureXtracter

  • Cadence Allegro PCB SI.

These files contain S-parameters that describe frequency-dependent linear networks for 4-port components.

The difference between *.s1p, *.s2p, *.s3p, and *.s4p files is the number of ports involved in the measurement, and therefore, the number of S-parameters that are saved.

File Type | # of Ports | # of S-parameters saved
*.s1p | 1 | 1 S-parameter
*.s2p | 2 | 4 S-parameters
*.s3p | 3 | 9 S-parameters
*.s4p | 4 | 16 S-parameters

SnP Data

SnP files contain header information, stimulus data, a response data pair for EACH data point. There can be up to 16,000 data points (records) in each file.

The following is a sample of Header information:

! is a commented line.

!Agilent Technologies,E8362B,US42340026,Q.03.54

!Agilent E8362B: Q.03.54

!Date: Friday, April 25, 2003 13:46:41

!Correction: S11(Full 2 Port SOLT,1,2) S21(Full 2 Port SOLT,1,2) S12(Full 2 Port SOLT,1,2) S22(Full 2 Port SOLT,1,2)

!S2P File: Measurements:S11,S21,S12,S22:

# Hz  S RI R 50

Note: Although the following shows Real / Imag pairs, the format could also be LogMag / Phase or LinMag / Phase

Each record is a data point. There can be up to 16,000 data points (records) in each file.

*.s1p Files

Each record contains 1 stimulus value and 1 S-parameter (total of 3 values).

Stim Real (Sxx) Imag(Sxx)

*.s2p Files

Each record contains 1 stimulus value and 4 S-parameters (total of 9 values)

Stim  Real
 (S11)  Imag(S11)
  Real(S21)
  Imag(S21)
  Real(S12)
  Imag(S12)
  Real(S22)
  Imag(S22)

*.s3p Files

Each record contains 1 stimulus value and 9 S-parameters (total of 19 values)

Stim   Real
 (S11)  Imag(S11)
  Real(S12)
  Imag(S12)
  Real(S13)
  Imag(S13)

         Real
(S21)  Imag(S21)
 Real(S22)
 Imag(S22)
 Real(S23)
 Imag(S23)

         Real
(S31)  Imag(S31)
 Real(S32)
 Imag(S32)
 Real(S33)
 Imag(S33)

*.s4p Files

Each record contains 1 stimulus value and 16 S-parameters (total of 33 values)

Stim   Real
 (S11)  Imag(S11)
  Real(S12)
  Imag(S12)
  Real(S13)
  Imag(S13)
  Real(S14)
  Imag(S14)

         Real
(S21)  Imag(S21)
 Real(S22)
 Imag(S22)
 Real(S23)
 Imag(S23)
 Real(S24)
 Imag(S24)

         Real
(S31)  Imag(S31)
 Real(S32)
 Imag(S32)
 Real(S33)
 Imag(S33)
 Real(S34)
 Imag(S34)

         Real
(S41)  Imag(S41)
 Real(S42)
 Imag(S42)
 Real(S43)
 Imag(S43)
 Real(S44)
 Imag(S44)

TDA Systems MeasureXtractor

PLTS exports 4-port S-parameters in Touchstone format for import into TDA Systems' MeasureXtractor. This is a powerful capability that allows you to describe the exact frequency dependent behavior of your passive device using an S-parameter block inside of MeasureXtractor. MeasureXtractor also allows you to create a SPICE compatible model for further circuit simulation.

Access the PLTS Æ TDA MeasureXtractor export feature by selecting Export then TDA MeasureXtractor from the File menu.

File Format and Port Conventions

The format of the 4-port S-parameter Touchstone file is magnitude (in dB) and phase (in degrees) information at each frequency point. Port designations in the resultant Touchstone file are as they appear in the DUT file.

  • If you are only using a single S-parameter defined data block in your MeasureXtractor schematic, your results are specific to what you attach to each of the ports.

  • If you are using cascaded S-parameter data blocks in your schematic they must have ports 1 and 3 as the input ports and ports 2 and 4 as the output ports. Since TDR measurements typically have ports 1 and 2 as the input ports and 3 and 4 as outputs, a port swap between port 2 and port 3 will need to be performed. You can also read TDR waveforms directly into TDA MeasureXtractor for data driven models.

Requirement when S-Parameter Blocks are Cascaded

Recommendations for a Good MeasureXtractor-compatible File

  • For TDR-based measurements set the number of points to 2000 or above and make all 16 single-ended measurements (differential measurements are not required). A complete 4-port measurement set is required to export directly to MeasureXtractor. Alternately, you can export selected S-parameters directly from PLTS into a Touchstone file from the File menu by selecting Export, Touchstone, and Magnitude, angle.

  • When using a VNA, perform your measurements with a 20 MHz start frequency and a 20 GHz stop frequency. Since Start and Step frequency settings are coupled, this will ensure several things including getting about 1000 points of data (so as to avoid undersampling) and an adequate extrapolation down to dc. Not following these precautions can lead to difficulty with successfully extracting a circuit in MeasureXtractor.

  • Maintain good fixturing, calibration practices, and a low IF bandwidth when using a VNA to ensure good reciprocity and prevent your passive device from turning active at any frequency point. The MeasureXtractor software requires good reciprocity (e.g. S12 = S21, S34 = S43 to better than about 2%) for its algorithms to function and utilizes an input checker that will reject files with poor reciprocity. You can visually check for reciprocity or perform math functions within PLTS before exporting to MeasureXtractor as an early indicator.

  • Use only short-to-medium length devices. Using devices that are less than 20 wavelengths, or no more than 100 rise times long, will keep extraction time and simulation time of the resultant S-parameter block in MeasureXtractor reasonable.

  • Obtain dc response information on your device if possible. This will enhance the accuracy of the model created inside of MeasureXtractor.

Recommendations for Using the Exported File in MeasureXtractor

In TDA Systems' software:

  • Change the Max Frequency field under Tools > Options > Waveform Viewer to match the maximum frequency of your Touchstone file.

  • Follow the guidelines listed in the TDA Systems' documentation for rise time, truncating, and dc values.

  • To avoid difficulties in performing the extraction, make sure your device takes up a significant portion of the total time domain window (> 33%). If your device only takes up 10% or less of the time domain window, you can eliminate the lowest frequency data points to shorten the time span by directly editing the Touchstone file.

See other File and Print Operations topics


RLCG Data Formats

Note: Your PLTS application may not include the optional RLCG analysis feature.

When RLCG data is opened in the W-Element, it may be exported for use in other modeling applications, such as HSPICE or Agilent ADS. You may choose to export either extracted, fitted, or smoothed data. This section provides some information on the exported files. Refer to RLCG for the export procedure.

  • Fitted data may be exported using the HSPICE W-Element or the ADS ML2CTL Model format. Exporting data in these formats creates a file that is very small in size (under 1 kB for all fitted traces.) See HSPICE W-Element/ADS ML2CTL Model Formats below for more information on this format.

  • Extracted data or smoothed data may be exported using the HSPICE W-Element Tabular or the ADS MDIF format. Exporting data in these formats creates files that are large in size (over 250 KB for all extracted or smoothed traces with a likelihood for much larger files.) These files save the R, L, C, and G data at each frequency point which means when there are more frequency points in the data, larger files are created. See HSPICE W-Element Tabular/ADS MDIF Formats for more information on this format.

    However, with PLTS, you may define a subset of this extracted or smoothed data to export. Exporting a subset, depending on the subset that you define, can result in significantly smaller files sizes. See Subset for more information on the subset format.

HSPICE W-Element/ADS ML2CTL Model FITTED Formats

W-Element/ML2CTL Model use just a few values to describe the RLCG W-Element plots. Only Fitted data may be exported using the W-Element/ML2CTL Model selections (see Fitted Data).

For example, a complete set of exported values for the HSPICE W-Element Fitted format includes the following parameters:

R011, R012, R022, Rs11, Rs12, Rs22, L11, L12, L22, C11, C12, C22, G011, G012, G022, GD11, GD12, and GD22

As shown above, each R, L, C, and G has three values; one for each of the differential lines (i.e. L11 and L22) and one for the coupling between the lines (i.e. L12).

This data is imported into HSPICE or ADS where the modeling software uses these values in fixed equations of a given form to reconstruct (or "fit" the data as closely as possible to) the original extracted data plots. These values are used to reconstruct the original extracted R, L, C, and G plots based on a set of rules for each trace.

The following two files are fitted format after they were exported from PLTS.

HSPICE W-Element Fitted format

An ASCII file to be used with the W-element TL model.

To use this file in HSPICE, use the W-element and have the "RLCGfile" parameter point to the file exported from PLTS. A simple netlist using the W-element and the exported parameters to do an S-parameter simulation of the modeled line is shown in the following example:

Single Ended TDR simulation of TL
.OPTIONS LIST NODE POST
.OP
.tran 0.01ns 5ns
.NET V(OUT) VIN ROUT=50 RIN=50
* .PLOT AC S11(DB) S22(DB) S21(DB)
VIN 3 0 DC=0 AC=1 pulse(0v 0.4v 0ns 100ps)
W1 In 1 0 OUT 2 0 N=2 L=0.127 RLGCfile=probednew.rlgc
R1 1 0 50
R2 2 0 50
R3 3 IN 50
R4 OUT 0 50
.END

ADS ML2CTL Model Fitted format

Note: The ADS format has the capacitance values divided by e0, the inductance values divided by m0, and the high frequency resistance (Rs) divided by the square root of frequency (in GHz).

To use this file in ADS, insert the ML2CTL_C component (found in the Tlines-Multilayer Pallet) and have the "RLCG_File" parameter point to the exported file. You will also need to set the "ReuseRLCG" parameter to "yes" and set the "Length" parameter to the length of the line you wish to simulate. The following is an ADS schematic using the RLCG parameters to simulate the S-parameters of the modeled line.

HSPICE W-Element Tabular/ADS MDIF Formats

W-Element Tabular/MDIF export all of the values in a tabular for. For each frequency point the R, L, C, and G values are saved. Extracted and Smoothed data may be exported using the W-Element Tabular/MDIF selections (see Extracted Data and Smoothed Data).

Instead of trying to fit the data to resemble the extracted data, W-Element Tabular/MDIF allows the exported data to resemble the actual extracted traces.

  • In W-Element Tabular format, if you have 1000 frequency points, you will have 3000 values for R (1000 for R11, 1000 for R12, and 1000 for R22), 3000 values for L, 3000 values for C, and 3000 values for G. In this format, R21/L21/C21/G21 values are defined as symmetrical to R12/L12/C12/G12 and are assigned the same values.

  • In MDIF format, if you have 1000 frequency points, you will have two files (one for R11/L11/C11/G11 and one for R12/L12/C12/G12). Each file has 1000 values for R, 1000 values for L, 1000 values for C, and 1000 values for G. In this format, R22/L22/C22/G22 values are defined as symmetrical to R11/L11/C11/G11 and are assigned the same values. Likewise, R21/L21/C21/G21 values are defined as symmetrical to R12/L12/C12/G12 and are assigned the same values.

Unlike Fitted data where each value is computed for each frequency from the parameters, the data values for Extracted and Smoothed data have an associated frequency.

The following two files are Extracted format after they were exported from PLTS. Smoothed data would be in the same format.

HSPICE W-Element Tabular Extracted format

ADS MDIF Extracted format (Smoothed data would be in the same format. )

Two files are created, one with the self parameters (i.e. R11, C11, etc.) and one with the mutual parameters (i.e. R12, C12, etc.).

Self Parameters

Mutual Parameters

Subset

PLTS has the ability to export a subset of a extracted or smoothed data set using the HSPICE W-Element Tabular or the ADS MDIF formats. This feature is not available using the HSPICE W-Element or the ADS ML2CTL Model formats. Exporting a subset is described in Advanced W-Element Export Features. Depending on the subset that you define, exporting a subset of the data can result in significantly smaller files sizes.

This feature allows you to change the start, stop, and step frequencies and the number of points. It also allows you to export a user-defined number of points per the entire logarithmic scale, by decade, or by octave. The formats for the subsets are the same as described for the W-Element Tabular or the MDIF formats.


TDA MeasureXtractor

TDA MeasureXtractor File Format

PLTS directly exports 4-port S-parameters in Touchstone format for import into TDA Systems' MeasureXtractor. This is a powerful capability that allows you to describe the exact frequency dependent behavior of your passive device using an S-parameter block inside of MeasureXtractor. MeasureXtractor also allows you to create a SPICE compatible model for further circuit simulation.

Learn how to Export TDA MeasureXtractor data.

File Format and Port Conventions

The format of the 4-port S-parameter Touchstone file is magnitude (in dB) and phase (in degrees) information at each frequency point. Port designations in the resultant Touchstone file are as they appear in the DUT file.

  • If you are only using a single S-parameter defined data block in your MeasureXtractor schematic, your results are specific to what you attach to each of the ports.

  • If you are using cascaded S-parameter data blocks in your schematic they must have ports 1 and 3 as the input ports and ports 2 and 4 as the output ports. Since TDR measurements typically have ports 1 and 2 as the input ports and 3 and 4 as outputs, a port swap between port 2 and port 3 will need to be performed. You can also read TDR waveforms directly into TDA MeasureXtractor for data driven models.

Requirement when S-Parameter Blocks are Cascaded

Recommendations for a Good MeasureXtractor-compatible File

  • For TDR-based measurements set the number of points to 2000 or above and make all 16 single-ended measurements (differential measurements are not required). A complete 4-port measurement set is required to export directly to MeasureXtractor. Alternately, you can export selected S-parameters directly from PLTS into a Touchstone file from the File menu by selecting Export, Touchstone, and Magnitude, angle.

  • When using a VNA, perform your measurements with a 20 MHz start frequency and a 20 GHz stop frequency. Since Start and Step frequency settings are coupled, this will ensure several things including getting about 1000 points of data (so as to avoid undersampling) and an adequate extrapolation down to dc. Not following these precautions can lead to difficulty with successfully extracting a circuit in MeasureXtractor.

  • Maintain good fixturing, calibration practices, and a low IF bandwidth when using a VNA to ensure good reciprocity and prevent your passive device from turning active at any frequency point. The MeasureXtractor software requires good reciprocity (e.g. S12 = S21, S34 = S43 to better than about 2%) for its algorithms to function and utilizes an input checker that will reject files with poor reciprocity. You can visually check for reciprocity or perform math functions within PLTS before exporting to MeasureXtractor as an early indicator.

  • Use only short-to-medium length devices. Using devices that are less than 20 wavelengths, or no more than 100 rise times long, will keep extraction time and simulation time of the resultant S-parameter block in MeasureXtractor reasonable.

  • Obtain dc response information on your device if possible. This will enhance the accuracy of the model created inside of MeasureXtractor.

Recommendations for Using the Exported File in MeasureXtractor

In TDA Systems' software:

  • Change the Max Frequency field under Tools > Options > Waveform Viewer to match the maximum frequency of your Touchstone file.

  • Follow the guidelines listed in the TDA Systems' documentation for rise time, truncating, and dc values.

  • To avoid difficulties in performing the extraction, make sure your device takes up a significant portion of the total time domain window (> 33%). If your device only takes up 10% or less of the time domain window, you can eliminate the lowest frequency data points to shorten the time span by directly editing the Touchstone file.


Using Analysis Tools and Utilities

Tools and Utilities

The following topics describe tools that can be very useful in performing your analysis.

  • Data Sharing

  • Characterization Report Generator

  • File Converter

  • Restoring Modified Cal Kits


Data Sharing

Data sharing allows you to place a maximum of four traces from different files with different measurement setup parameters on a single plot. This is very helpful when comparing a parameter from the current measurement with the same parameter from a previous measurement that you made.

The data sharing feature is only available for Time Domain and Frequency Domain parameters. You may only use data sharing between parameters of the same type. For example, if you have a "Differential Time Domain" parameter, you may only share with other parameters in the "Differential Time Domain" format.

The measurement parameters of the shared files do not need be the same. For example, in Frequency domain, you can compare SDD11 from one file with SCD11 from another file.

To use the data sharing feature, with the two files opened:

1. Double-click the plot to select the parameter that you are interested in comparing against a parameter of another file.

2. From Utilities menu, select Data Sharing to open the data sharing bar.

3. From the DUT File list, select the data file that you want to share with the plot used in step 1.

4. From the Parameter list, select the parameter to share with the original plot in step 1.

5. Click the Show button to display the selected parameter with the original plot in step 1.

As files are shared with the original plot, a label noting the parameter of the original plot is displayed to the right of the plot. The parameters of shared files are also have labels displayed to the right of the plot, however, these parameter labels have the shared file appended to the label.

6. Repeat steps 3 through 5 to add another trace to the plot.

7. To remove a trace from the plot, select the DUT file containing the parameter from the DUT File list, select the parameter from the Parameter list, then click the Remove button.

8. Repeat step 7 to remove another trace from the plot.

Other Analysis Tools and Utilities Topics


Characterization Report Generator

The Characterization Report is a standard report that can be generated to show:

  • Device, Test Equipment, Measurement, and Calibration information

  • In the time domain, plots and information for:

    • Differential Impedance (TDD11)

    • Common Mode Impedance (TCC11)

    • Eye Diagram

  • In the frequency domain, plots and information for:

    • Differential Loss (SDD21)

    • Differential Match (SDD11)

    • Common to Differential (SCD21)

To generate the characterization report:

1. Select Characterization Report from the File menu to open the Characterization Report dialog box.

The blank Characterization Report dialog box is then displayed.

2. Complete the Characterization Report dialog box entries. The dialog box has three areas: Measurement Information, Eye Diagram Information, and Data Source. Each area is described below. When the Characterization Report dialog box is complete, select the Generate Report button to continue.

  • The Measurement Information area allows you to input the following information: Device Name (a descriptive name for the DUT), Cable Information (any information about the cables used during the test), Probe Information (information about any probes used during the test), and Calibration Kit Serial Number (affixed to the calibration kit box).

  • The Eye Diagram Information area allows you input the Data Rate (Gb/s), Rise Time (ps), and the Bit Pattern. This information is used to generate the eye diagram for the characterization report.

  • The Data Source area allows you select the source of the data used to create your characterization report. Use Loaded DUT allows you to select any data file that is currently opened by selecting the file from the list. Use Saved DUT allows you to select any data file that is saved by clicking the Browse button to locate and select the file.

3. In the Export dialog box, select the format in which to save the characterization report from the list. Then click the OK button.

4. In the Export Options dialog box, select the page range choice. All saves all of the characterization report pages. Page Range allows you to enter the range of pages to save. Then click the OK button.

5. In the Choose export file dialog box, choose the directory to save the characterization report. You may also change the file name or format from the inputs that were previously entered. Then click the Save button to save the characterization report.

CAUTION If you want to save to a file that is already open, close it before you attempt to save it.

6. Go to the directory to which you saved your characterization report and open the file to review. This is a four-page report. The following information is available on the Device Characterization Report:

Page 1 | Device Name and Report Time Stamp Test Equipment Configuration Calibration Information Calibration Setup and Measurement Setup Information
Page 2 | Differential Impedance (TDD11) Plot and Information Common Mode Impedance (TCC11) Plot and Information
Page 3 | Eye Diagram Plot and Information Differential Loss (SDD21) Plot and Information
Page 4 | Differential Match (SDD11) Plot and Information Common to Differential (SCD21) Plot and Information

Other Analysis Tools and Utilities Topics


Restoring Modified Cal Kits

Restoring Modified Cal Kit Files

If you have modified or created new calibration kit definitions, and you have installed a new version of PLTS, it may look as though your custom cal kit definitions have disappeared. They have not.

All cal kit definitions that are used by PLTS are stored in a single file: C:\Program Files\Agilent\PLTS_3.0\System\calkits.cfg.

Before new PLTS software is installed, calkits.cfg is copied and renamed to calkitsBACKUP_(rev#).cfg, where (rev#) is the PLTS revision being replaced.

The following procedure shows you how to copy your custom cal kit definitions from the BACKUP file to the new calkits.cfg file.

Note: In PLTS release 3.0, calkits.cfg contains ECal support that is NOT in PLTS 2.5. Therefore, do not simply change the filename of the BACKUP file to calkits.cfg.

  1. Using a text editor such as Notepad, open "calkits.cfg" and "calkitsBACKUP_(rev#).cfg" in separate windows.

  2. In the BACKUP file, find and copy the new or modified cal kit text.

  3. Paste the cal kit text into calkits.cfg.

    1. If the cal kit text uses a custom (new) ID, it can be pasted into calkits.cfg in any place.

    2. If the cal kit text uses the same ID as one that exists in calkits.cfg, it must be pasted over the existing cal kit text.

  4. Save calkits.cfg in the same folder (C:\Program Files\Agilent\PLTS_3.0\System\calkits.cfg).

Example:

  • Find "My New TRL Kit" in BACKUP file. There may NOT be a separation line (;------). This line is for visual purposes and is ignored by PLTS.

  • Copy entire cal kit contents.

  • Paste the NEW custom cal kit at the beginning or end of any existing cal kit in calkits.cfg. Do NOT overwrite or paste into the middle of an existing cal kit (shown in example).

  • If the BACKUP cal kit has the same ID as one that exists in calkits.cfg, then PASTE OVER the existing cal kit in calkits.cfg (NOT shown in example).


File Converter

The File Converter converts files in .dut, .cit, and .s2p formats to files in .txs format. These .txs files can be used as thru adapter files for calibration and as deembedding files. The File Converter was installed with PLTS, it is a separate utility.

To begin the file conversion:

1. From the PLTS directory mentioned above, double-click the FileConverter.exe file icon to open the File Converter.

2. Enter the connector type of the connector in the text boxes and then click the Add File button to open the Open dialog box.

3. In the Open dialog box, change to the directory where the files to be converted are located. In this case: C:/Program Files/Agilent/PLTS/Adapters

Select the type of file (.dut, .cit, or .s2p file) to be converted in the Files of type: box. Select the file that you want to convert. Click the Open button.

Repeat if you want to convert multiple files.

4. With the files in the left list of the Files conversion area, click the Convert -> button to convert and save the files into the original directory.

The converted files are listed in the right list of the Files conversion area. In this case: C:/Program Files/Agilent/PLTS/Adapters

5. Click the OK button to close the FileConverter dialog box.

6. Open the Adapters directory to find the newly converted files. In this case, two files were converted.

The new .txs files can now be used to define a calibration kit. We recommend you move the newly-converted .txs files into the Adapters directory of PLTS.

Other Analysis Tools and Utilities Topics


Procedures

The following procedures may be required while using PLTS.

  • Setting Up the General Purpose Interface Bus Manually is used when you want to set up your GPIB in a manual mode.

  • Using the Network Analyzer to Make 2-Port Measurements is used when you want to make 2-port measurements using only the network analyzer.

  • Converting a CitiFile to a PLTS Adapter File is used when you want to convert a citifile (".cit") containing measured data to an adapter file (".txs") for de-embedding.

  • IF Gain Adjustment is used to set up the E8362A, E8363A, or E8364A PNA network analyzer, with firmware revision less than 3.0, to be used in the PLTS system.

Setting Up the General Purpose Interface Bus Manually

The Physical Layer Test System software will locate and identify your test system equipment automatically. However, there may be the occasion that you need to set up the GPIB address for equipment manually.

The PC uses the General Purpose Interface Bus (GPIB) to communicate with the test system hardware. Each test system device must have a unique GPIB address. There are 32 GPIB addresses, numbered 0 to 31. GPIB addresses for test equipment are set either using switches on the rear panel (as in the case of the test sets for the VNA-based systems and some network analyzers (8720ES and 8753ES)) or using the equipment firmware (as in the case of the PNA network analyzers and Agilent TDR system).

In the case of GPIB addresses that are set using the rear-panel switches, the GPIB addresses are five-bit binary numbers that are set with the switches labeled "16" through "1" ("1" is the least significant digit). The five address switches allow for 32 GPIB addresses, numbered from 0 to 31. The test set has a default address of "18" that is set at the factory. While this address is a unique address in most cases, the address may be changed (if required) to avoid conflicts with other equipment on the same bus.

There are three other switches labeled "T", "L", and "S" which correspond to Talk, Listen, and Status. The factory default for these switches is off.

  1. Make sure the GPIB address switch on the rear panel of the test set is set to the correct address. The illustration below shows the factory default setting of "18", which is set by turning on switches "16" and "2". Make sure the "T", "L", and "S" switches are set as shown (off).

  2. Make sure that the network analyzer GPIB address is set to a unique address. The factory default address of the network analyzer is "16". Refer to the network analyzer documentation for information about how to check and set the GPIB address of the analyzer.

  3. If your equipment does not have a switch on the rear panel to change the GPIB address, refer to the equipment documentation to changed the address.

  4. Make sure that the GPIB cables are connected from the PC to the test equipment. Refer to the hardware installation chapter for your PLTS system in the PLTS Installation Guide.

Note: After changing any GPIB address setting, cycle the ac power on all system equipment, including the PC, to establish the new GPIB address.

Using the Network Analyzer to Make 2-Port Measurements

You can make two port measurements using the front panel control of the network analyzer without having to disconnect the network analyzer from the test set using the following procedure.

1. Turn off the PLTS software.

2. Toggle the power on the test set to reset the switches.

3. Leave the power of the test set in the ON position.

4. Use the network analyzer from the front panel.

Converting a CitiFile to a PLTS Adapter File

The Physical Layer Test System uses adapter files to de-embed measurement data. PLTS adapter files (".txs" files) can be created by adding a two-line comment near the top of an S-parameter citifile (".cit" file) as shown below. You can use an MS Windows-based ASCII text editor such as Notepad to perform this procedure. The following shows a citifile for a thru device with 3.5mm connector at each end. (The measurement data within this example file has been replaced with a vertical ellipsis only as a space savings for this example.)

CITIFILE A.01.00
NAME S-Parameters
VAR FREQ MAG 400
DATA S[1,1] RI
DATA S[1,2] RI
DATA S[2,1] RI
DATA S[2,2] RI
SEG_LIST_BEGIN
SEG 50000000 20000000000 400
SEG_LIST_END
BEGIN
END

Using the two comment lines shown below, identified with "#TXS", the type of device and the connector type of its ports are identified.

#TXS TYPE=THRU

#TXS PORT1=3.5MM PORT2=3.5MM

These two comment lines are inserted be the first and second line of the citifile as shown below. This is then saved as a ".txs" file in the PLTS deembedding directory.

CITIFILE A.01.00
#TXS TYPE=THRU
#TXS PORT1=3.5MM PORT2=3.5MM
NAME S-Parameters
VAR FREQ MAG 400
DATA S[1,1] RI
DATA S[1,2] RI
DATA S[2,1] RI
DATA S[2,2] RI
SEG_LIST_BEGIN
SEG 50000000 20000000000 400
SEG_LIST_END
BEGIN
.
.
.
END

IF Gain Adjustment

This procedure is for E8362A, E8363A, and E8364A PNA network analyzers that have firmware revisions less than Revision 3.0.

It is recommended that the Service IF Gain Adjustment test be run before using the test set. This routine adjusts the R Channel receivers ALC gain to ensure phase lock over the entire frequency range of the PNA Series Network Analyzer. Connect the test set to the analyzer before adjusting the IF gain.

Note: When the analyzer is removed from the test set for service, or for other applications that do not require the test set, the IF gain adjustment must be run again to return the R Channel receiver ALC gain back to normal.

Adjustment Test

1. Close the PNA Series Network Analyzer window.

2. Open "My Computer", located on the desk top, double click on "Hard Disk (c:)." (You may also use Explorer).

3. Open the following folder path: Programs Files/Agilent/Network Analyzer/Service

4. Double click "ifgainadjust.exe."

5. Minimize the PNA Network Analyzer window when it appears. You should see the IF Gain Adjust window.

6. Select the test set in the "Select Specials, if any" pull down menu and click on "Begin Adj."


Supported PLTS Systems

The list of test systems that are supported by PLTS is always evolving. To see the latest list, please visit our website at Agilent.com/find/PLTS.


Contact Agilent

Make sure have the following information readily available when you call:

  • the serial number of the test set

  • a list of any options or accessories installed in or in use with the test set

  • the type of GPIB board in your computer

  • any information you can supply about the DUT

  • the nature of the problem

  • the version number of software

Shipment for Service

If you are sending the instrument to Agilent Technologies for service, ship the test set to the nearest service center for repair, including a description of any failed test and any error message. Ship the instrument using the original or comparable antistatic packaging materials.

Click on the region of interest.

For assistance with your test and measurement needs go to www.agilent.com/find/assist

(updated 8/10/05)

United States:

(tel) (+1) 800 829 4444

(alt) (+1) 303 662 3998

(fax) (+1) 800 829 4433

Canada

(tel) 1 877 894 4414

(alt) 1 303 662 3369

(fax) 1 800 746 4866

Europe:

Austria

(tel) 0820 87 44 11*

(fax) 0820 87 44 22

Belgium

(tel) (+32) (0)2 404 9340

(fax) (+32) (0)2 404 9395

Denmark

(tel) (+45) 7013 1515

(fax) (+45) 7013 1555

Finland

(tel) (+358) (0) 10 855 2100

(fax) (+358) (0) 10 855 2923

France

(tel) 0825 010 700*

(fax) 0825 010 701*

Germany

(tel) 01805 24 6333*

(fax) 01805 24 6336*

Ireland

(tel) (+353) 1 890 924 204

(fax) 1 890 924 024

Israel

(tel) (+972) 3 9288 504

(alt) (+972) 3 9288 544

(fax) (+972) 3 9288 520

Italy

(tel) (+39) (0)2 9260 8484

(fax) (+39) (0)2 9544 1175

Luxemburg

(tel) (+32) (0)2 404 9340

(fax) (+32) (0)2 404 9395

Netherlands

(tel) (+31) (0)20 547 2111

(fax) (+31) (0)20 547 2190

Russia

(tel) (+7) 095 797 3963

(alt) (+7) 095 797 3900

(fax) (+7) 095 797 3901

Spain

(tel) (+34) 91 631 3300

(fax) (+34) 91 631 3301

Sweden

(tel) 0200 88 22 55*

(alt) (+46) (0)8 5064 8686

(fax) 020 120 2266*

Switzerland (French)

(tel) 0800 80 5353 opt. 2*

(fax) (0)22 567 5313

Switzerland (German)

(tel) 0800 80 5353 opt. 1*

(fax) 0 44 272 7373

Switzerland (Italian)

(tel) 0800 80 5353 opt. 3*

(fax) (0)22 567 5314

United Kingdom

(tel) (+44) (0)7004 666666

(fax) (+44) (0)7004 444555

Japan (Bench)

(tel) 0120 421 345

(alt) (+81) 426 56 7832

(fax) 0120 01 2144

Japan (On-Site)

(tel) 0120 421 345

(alt) (+81) 426 56 7832

(fax) 0120 012 114

Latin America:

Mexico

(tel) 1800 254 2440 Ext 2703

(alt) from USA 18008374039

(fax) 1 800 254 422

Brazil

(tel) (+55) 11 3351 7012

(fax) (+55) 11 3351 7024

Australia:

(tel) 1 800 225 574

(fax) 1 800 681 776

(fax) 1 800 225 539

New Zealand

(tel) +64 4 939 0635

(alt) 0800 738 378

(fax) +64 4 972 5364

Asia Pacific:

China

(tel) 800 810 0189

(fax) 800 820 2816

Hong Kong

(tel) 800 933 229

(fax) 800 900 701

India

(tel) 1600 112 626

(alt) +65 6275 0800

(fax) 1600 113 040

Malaysia

(tel) 1800 880 399

(fax) 1800 801 054

Singapore

(tel) 1 800 275 0880

(fax) (+65) 6755 1214

South Korea

(tel) 080 778 0011

(fax) 080 778 0013

Taiwan

(tel) 0800 047 669

(fax) 0800 047 667

(fax) +886 3492 0779

Thailand

(tel) +66 2 267 5913

(tel) 1 800 2758 5822

(fax) 1 800 653 336


Front and Rear Panels

PLTS Test Set Front and Rear Panels

  • N4419B

  • N4420B

  • N4421B

  • N4421B H67

Discontinued

  • N4415A

  • N4416A

  • N4417A

  • N4418A

  • N4419A

  • N4421A


Specifications Overview

PLTS Specifications

  • N1935A Specifications (N5230A 20 GHz)

  • N1953B Specifications (E8362A 20 GHz)

  • N1955B Specifications (E8363B 40 GHz)

  • N1957B Specifications (E8364B 50 GHz)

  • N1958A Specifications (N5230A 20 GHz 4-port)

Discontinued

  • N1947A and N1948A Specifications

  • N1951A Specifications

  • N1953A Specifications

  • N1957A Specifications


Discontinued System Information

Discontinued PLTS System Information

The following hardware is discontinued. However, in addition to this topic,the following documentation is still provided:

  • Interconnect Diagrams

  • Specifications

  • Front and Rear Panel Information

Discontinued PLTS Hardware Model Numbers
PLTS Systems: | N1947A, N1948A, N1951A, N1953A, N1957A
PLTS Test Sets: | N4415A, N4416A, N4417A, N4418A, N4419A, N4421A
PLTS Network Analyzers: | 8753ES 8720ES/8722ES E8356A/E8357A/E8358A E8362A/E8363A/E8364A E8801A/E8802A/E8803A

Discontinued PLTS Configurations

Test Set Model Number | System Frequency Range | Network Analyzer
 |  | Model Number | Options1
 |  |  | Required | Compatible | Incompatible
N4415A | 30 kHz to 6.0 GHz | 8753ES | 0062, 014 | 002, 004, 010, 1D5 | 011, 075, H16
N4416A | 300 kHz to 6.0 GHz | E8356A3/7A/8A | 015 | 010, 1D5 |
N4417A4 | 300 kHz to 9.0 GHz | E8356A3/7A5/8A | 015 | 010 |
 |  | E8801A4/2A/3A | 014 | 010, 1E1, 1E5 |
N4418A | 50 MHz to 20 GHz | 8720ES | H32 or H42 | 010, 012, 400 | 007, 085, 089
 |  | 8722ES6 | H32 or H44
N4419A | 45 MHz to 20 GHz | E8362A | 014 | 010, 022, 711, UNL |
N4420B | 45 MHz to 40 GHz | E8363A | 014 | 010, 022, 711, UNL |
N4421A | 45 MHz to 50 GHz | E8364A | 014 | 010, 022, 711, UNL |

1 This table lists only the most specifically relevant options. For compatibility with options not listed here, contact the factory.

2 Option 006 required only for operation above 3 GHz.

3 Using this network analyzer, the maximum operating frequency is limited to 3 GHz.

4 E8356A family requires N4417A Option 103; E8801A family requires N4417A Option 104.

5 Using this network analyzer, the maximum operating frequency is limited to 6 GHz.

6 When an 8722ES is used with an N4418A, the N4418A requires Option 302. The system's maximum operating frequency is limited to 20.0 GHz.

Note: For PNA models E8356A/E8357A/E8358A: If the rear panel USB port is oriented horizontally, then you have an older CPU board. We strongly recommend that you install 128 MB of memory if any firmware revision above 2.62 is desired. While this is not an absolute necessity, performance will be very sluggish without this extra memory. Even with this extra memory, using more than 1601 points will slow the responsiveness of the analyzer. The memory type needed is: 128MB SDRAM SODIMM, PC66 or PC100.

Common Hardware Option Number Descriptions for Network Analyzers

Using the following table, verify that your network analyzer options are compatible with the physical layer test system. Incompatible options are shaded.

8753ES Network Analyzer Options
002 | Harmonic-Measurement Upgrade | 004 | Step Attenuator Upgrade
006 | 6 GHz Upgrade for Standard Units | 010 | Time Domain Capability
011 | Receiver Configuration | 014 | Configurable Test Set
075 | 75 Ohm Impedance | 1D5 | High Stability Frequency Reference
H16 | Low Noise Floor |  |
8720ES and 8722ES Network Analyzer Options
007 | Mechanical Transfer Switch | 010 | Time Domain Capability
012 | Direct Sampler Access | 085 | High-Power Test System
089 | Frequency Offset Mode | 1D5 | High Stability Frequency Reference
400 | Four-Sampler Test Set | H32 | Front panel access to A and B samplers and Port 1 and Port 2 switch and coupler
H42 | 8719/8720 only: Front panel access to all samplers and Port 1 and Port 2 switch and coupler (installs options 400 & 012) | H44 | 8722 only: Front panel access to R1, R2, A, and B samplers, and Port 1 and Port 2 switch and coupler ports (installs options 400 & 012)
E8356A, E8357A, and E8358A Network Analyzer Options1
010 | Time Domain Capability | 015 | Configurable Test Set
E8801A, E8802A, and E8803A Network Analyzer Options1
010 | Time Domain Capability | 014 | Configurable Test Set
1E1 | Extended Power Range | 1E5 | High Stability Timebase
E8362A, E8363A, and E8364A Network Analyzer Options1
010 | Time Domain Capability | 014 | Configurable Test Set
0162 | Add Receiver Attenuators | 022 | Extended Memory
0802 | Frequency Offset | 0812 | External Reference Switch
0832 | Frequency Converter Measurement Application | 711 | Standard Power Range
UNL | Extended Power Range with Bias Tees |  |

1 Network analyzer should have firmware revision A.03.53 or later. Contact the factory for information regarding PLTS support of earlier firmware revisions.

2 This option has not been tested and is not specified with the Physical Layer Test System.


Discontinued Interconnects.html

Interconnection Diagrams for Discontinued PLTS Systems

  • N1957A Test System or N4421A Test Set with E8364A Network Analyzer

  • N4420B Test Set with E8363A Network Analyzer Interconnections

  • N1953A Test System or N4419A Test Set with E8362A Network Analyzer

  • N1951A Test System or N4418A Test Set with 8720ES or 8722ES Network Analyzer

  • N1948A Test System Interconnections

  • N1947A Test System Interconnections

  • N4416A Test Set with the E8356A, E8357A, or E8358A Network Analyzer

  • N4415A Test Set with the 8753ES Network Analyzer

See Also

Specifications for Discontinued Systems

Front and Rear Panels for Discontinued Systems

Correct Cable Orientation

Note: When connecting the interconnect cables described in this topic, be careful to install the interconnect cables correctly. The longer end of the interconnect cable connects to the network analyzer front panel connector.

If the test set and the network analyzer are rack mounted, the screws securing the rack mount flanges to the instrument rack may be loosened slightly to allow for minor repositioning of the instruments. Don't forget to retighten the screws when you are done.

N1957A Test System or N4421A Test Set with E8364A Network Analyzer

CAUTION Damage to the interconnect cable can result from improper orientation of the cable. Learn about correct cable orientation.

Call Out Sequence | Cable Part Number | From Network Analyzer | To Test Set
1 | Z5623-20215 | REF 1 SOURCE OUT | REF 1 R1 OUT
2 | Z5623-20215 | REF 1 RCVR R1 IN | REF 1 RCVR R1 IN
3 | Z5623-20215 | REF 2 RCVR R2 IN | REF 2 RCVR R2 IN
4 | Z5623-20215 | REF 2 SOURCE OUT | REF 2 R2 OUT
5 | Z5623-20216 | PORT 1 SOURCE OUT | PORT 1 SOURCE OUT
6 | Z5623-20216 | PORT 1 CPLR THRU | PORT 1 CPLR THRU
7 | Z5623-20216 | PORT 2 CPLR THRU | PORT 2 CPLR THRU
8 | Z5623-20216 | PORT 2 SOURCE OUT | PORT 2 SOURCE OUT
9 | Z5623-20217 | PORT 1 CPLR ARM | PORT 1 CPLR ARM
10 | Z5623-20217 | PORT 1 RCVR A IN | PORT 1 RCVR A IN
11 | Z5623-20217 | PORT 2 RCVR B IN | PORT 2 RCVR B IN
12 | Z5623-20217 | PORT 2 CPLR ARM | PORT 2 CPLR ARM
13 | E8364-20059 | REF 1 on rear panel of the test set
14 | E8364-20059 | REF 2 on rear panel of the test set

N4420B Test Set with E8363A Network Analyzer Interconnections

CAUTION Damage to the interconnect cable can result from improper orientation of the cable. Learn about correct cable orientation.

Call Out Sequence | Cable Part Number | From Network Analyzer | To Test Set
1 | Z5623-20215 | REF 1 SOURCE OUT | REF 1 R1 OUT
2 | Z5623-20215 | REF 1 RCVR R1 IN | REF 1 RCVR R1 IN
3 | Z5623-20215 | REF 2 RCVR R2 IN | REF 2 RCVR R2 IN
4 | Z5623-20215 | REF 2 SOURCE OUT | REF 2 R2 OUT
5 | Z5623-20216 | PORT 1 SOURCE OUT | PORT 1 SOURCE OUT
6 | Z5623-20216 | PORT 1 CPLR THRU | PORT 1 CPLR THRU
7 | Z5623-20216 | PORT 2 CPLR THRU | PORT 2 CPLR THRU
8 | Z5623-20216 | PORT 2 SOURCE OUT | PORT 2 SOURCE OUT
9 | Z5623-20217 | PORT 1 CPLR ARM | PORT 1 CPLR ARM
10 | Z5623-20217 | PORT 1 RCVR A IN | PORT 1 RCVR A IN
11 | Z5623-20217 | PORT 2 RCVR B IN | PORT 2 RCVR B IN
12 | Z5623-20217 | PORT 2 CPLR ARM | PORT 2 CPLR ARM
13 | E8364-20059 | REF 1 on rear panel of the test set
14 | E8364-20059 | REF 2 on rear panel of the test set

N1953A Test System or N4419A Test Set with E8362A Network Analyzer

CAUTION Damage to the interconnect cable can result from improper orientation of the cable. Learn about correct cable orientation.

Call Out Sequence | Cable Part Number | From Network Analyzer | To Test Set
1 | AD00756-1 | REF 1 SOURCE OUT | REF 1 SOURCE OUT
2 | AD00756-1 | REF 1 RCVR R1 IN | REF 1 RCVR R1 IN
3 | AD00756-1 | REF 2 RCVR R2 IN | REF 2 RCVR R2 IN
4 | AD00756-1 | REF 2 SOURCE OUT | REF 2 SOURCE OUT
5 | AD00756-2 | PORT 1 SOURCE OUT | PORT 1 SOURCE OUT
6 | AD00756-2 | PORT 1 CPLR THRU | PORT 1 CPLR THRU
7 | AD00756-2 | PORT 2 CPLR THRU | PORT 2 CPLR THRU
8 | AD00756-2 | PORT 2 SOURCE OUT | PORT 2 SOURCE OUT
9 | AD00756-3 | PORT 1 CPLR ARM | PORT 1 CPLR ARM
10 | AD00756-3 | PORT 1 RCVR A IN | PORT 1 RCVR A IN
11 | AD00756-3 | PORT 2 RCVR B IN | PORT 2 RCVR B IN
12 | AD00756-3 | PORT 2 CPLR ARM | PORT 2 CPLR ARM
13 | AD00756-4 | REF 1 on rear panel of the test set
14 | AD00756-4 | REF 2 on rear panel of the test set

N1951A Test System or N4418A Test Set with 8720ES or 8722ES Network Analyzer

CAUTION Damage to the interconnect cable can result from improper orientation of the cable. Learn about correct cable orientation.

Call Out Sequence | Cable Part Number | From Network Analyzer | To Test Set
1 | AD00599-2 | PORT 1 SWITCH | PORT 1 SWITCH
2 | AD00599-1 | A IN | A IN
3 | AD00599-2 | PORT 1 BIAS TEE | PORT 1 COUPLER
4 | AD00599-1 | A OUT | A OUT
5 | AD00599-2 | PORT 2 BIAS TEE | PORT 2 COUPLER
6 | AD00599-1 | B OUT | B OUT
7 | AD00599-4 | R CHANNEL OUT | R OUT
8 | AD00599-3 | R CHANNEL IN | R IN
9 | AD00599-2 | PORT 2 SWITCH | PORT 2 SWITCH
10 | AD00599-1 | B IN | B IN
11 | AD00599-5 | REF 1 on rear panel of the test set

N1948A Test System Interconnections

(or N4417A Option 104 Test Set with E8356A, E8357A, or E8358A Network Analyzer)

CAUTION Damage to the interconnect cable can result from improper orientation of the cable. Learn about correct cable orientation.

Installation Sequence | Cable Part Number | From Network Analyzer | To Test Set
1 | AD00653-2 | R1 IN | R1 IN
2 | AD00653-2 | A IN | A IN
3 | AD00653-2 | COUPLER IN | COUPLER IN
4 | AD00653-2 | COUPLER IN | COUPLER IN
5 | AD00653-2 | B IN | B IN
6 | AD00653-2 | R2 IN | R2 IN
7 | AD00653-1 | R1 OUT | R1 OUT
8 | AD00653-1 | A OUT | A OUT
9 | AD00653-1 | SOURCE OUT | SOURCE OUT
10 | AD00653-1 | SOURCE OUT | SOURCE OUT
11 | AD00653-1 | B OUT | B OUT
12 | AD00653-1 | R2 OUT | R2 OUT
13 | AD00653-3 | REF 1 on rear panel of the test set
14 | AD00653-3 | REF 2 on rear panel of the test set

N1947A Test System Interconnections

(or N4417A Option 103 Test Set with E8801A, E8802A, or E8803A Network Analyzer)

CAUTION Damage to the interconnect cable can result from improper orientation of the cable. Learn about correct cable orientation.

Installation Sequence | Cable Part Number | From Network Analyzer | To Test Set
1 | AD00653-2 | R1 IN | R1 IN
2 | AD00653-2 | A IN | A IN
3 | AD00653-2 | COUPLER IN | COUPLER IN
4 | AD00653-2 | COUPLER IN | COUPLER IN
5 | AD00653-2 | B IN | B IN
6 | AD00653-1 | R1 OUT | R1 OUT
7 | AD00653-1 | A OUT | A OUT
8 | AD00653-1 | SOURCE OUT | SOURCE OUT
9 | AD00653-1 | SOURCE OUT | SOURCE OUT
10 | AD00653-1 | B OUT | B OUT
11 | AD00653-3 | REF 1 on rear panel of the test set

N4416A Test Set with the E8356A, E8357A, or E8358A Network Analyzer

CAUTION Damage to the interconnect cable can result from improper orientation of the cable. Learn about correct cable orientation.

Installation Sequence | Cable Part Number | From Network Analyzer | To Test Set
1 | AD00653-2 | R1 IN | R1 IN
2 | AD00653-2 | A IN | A IN
3 | AD00653-2 | COUPLER IN | COUPLER IN
4 | AD00653-2 | COUPLER IN | COUPLER IN
5 | AD00653-2 | B IN | B IN
6 | AD00653-2 | R2 IN | R2 IN
7 | AD00653-1 | R1 OUT | R1 OUT
8 | AD00653-1 | A OUT | A OUT
9 | AD00653-1 | SOURCE OUT | SOURCE OUT
10 | AD00653-1 | SOURCE OUT | SOURCE OUT
11 | AD00653-1 | B OUT | B OUT
12 | AD00653-1 | R2 OUT | R2 OUT
13 | AD00653-3 | REF 1 on rear panel of the test set
14 | AD00653-3 | REF 2 on rear panel of the test set

N4415A Test Set with the 8753ES Network Analyzer

CAUTION Damage to the interconnect cable can result from improper orientation of the cable. Learn about correct cable orientation.

Installation Sequence | Cable Part Number | From Network Analyzer | To Test Set
1 | AD00632-2 | Port 1 Switch | Switch
2 | AD00632-1 | A OUT | A OUT
3 | AD00632-2 | Port 1 Coupler | Coupler
4 | AD00632-1 | A IN | A IN
5 | AD00632-2 | Port 2 Coupler | Coupler
6 | AD00632-1 | B IN | B IN
7 | AD00632-2 | Port 2 Switch | Switch
8 | AD00632-1 | B OUT | B OUT
9 | AD00632-3 | R Channel In | R IN
10 | AD00632-3 | R Channel Out | R OUT
11 | AD00632-4 | REF 1 on rear panel of the test set


Maintenance

Cleaning

Clean the cabinet, using a dry or damp cloth only.

Warning: To prevent electrical shock, disconnect the Agilent Technologies (N4415A, N4416A, N4417A, N4418A, N4419A/B, N4420B, and N4421A/B) S-parameter test set from mains before cleaning. Use a dry cloth or one slightly dampened with water to clean the external case parts. Do not attempt to clean internally.

Replacing the Test Set Line Fuse

To replace the line fuse, disconnect the power cord from the rear of the test set, use a small screwdriver to pry open the line fuse holder and slide it open until it reaches its stop. Replace the fuse in use with the spare fuse and slide the fuse holder back into the instrument.

Warning: For continued protection against fire hazard replace the test set line fuse only with same type and rating (115V and 230V operation: T2.5A 250V). The use of other fuses or material is prohibited.


Connector Care

Proper connector care is critical for accurate and repeatable measurements. The following information will help you preserve the precision and extend the life of your connectors - saving both time and money.

  • Connector Care Quick Reference Guide

  • Safety Reminders

  • About Connectors

  • Gaging Fundamentals

  • Connector Care Procedures

Connector Care Quick Reference Guide

Handling and Storing Connectors
Do | Do Not
Keep connectors clean Protect connectors with plastic end caps Keep connector temperature same as analyzer | Touch mating-plane surfaces Set connectors contact-end down Store connectors loose in box or drawer
Visual Inspection
Do | Do Not
Inspect connectors with magnifying glass. Look for metal debris, deep scratches or dents | Use a connector with a bent or broken center conductor Use a connector with deformed threads
Cleaning Connectors
Do | Do Not
Clean surfaces first with clean, dry compressed air Use lint-free swab or brush Use minimum amount of alcohol Clean outer conductor mating surface and threads | Use high pressure air (>60 psi) Use any abrasives Allow alcohol into connector support beads Apply lateral force to center conductor
Gaging Connectors
Do | Do Not
Inspect and clean gage, gage master and device tested Use correct torque wrench zero gage before use Use multiple measurements and keep record of readings | Use an out of specification connector Hold connector gage by the dial
Making Connections
Do | Do Not
Align connectors first Rotate only the connector nut Use correct torque wrench | Cross thread the connection Twist connector body to make connection Mate different connector types

Safety Reminders

When cleaning connectors:

  • Always use protective eyewear when using compressed air or nitrogen.
  • Keep isopropyl alcohol away from heat, sparks and flame. Use with adequate ventilation. Avoid contact with eyes, skin and clothing.
  • Avoid electrostatic discharge (ESD). Wear a grounded wrist strap (having a 1 MW series resistor) when cleaning device, cable or test port connectors.

About Connectors

  • Connector Service Life

  • Connector Grades and Performance

  • Adapters as Connector Savers

  • Connector Mating Plane Surfaces

Connector Service Life

Even though calibration standards, cables, and test set connectors are designed and manufactured to the highest standards, all connectors have a limited service life. This means that connectors can become defective due to wear during normal use. For best results, all connectors should be inspected and maintained to maximize their service life.

Visual Inspection should be performed each time a connection is made. Metal particles from connector threads often find their way onto the mating surface when a connection is made or disconnected. See Inspection procedure.

Cleaning the dirt and contamination from the connector mating plane surfaces and threads can extend the service life of the connector and improve the quality of your calibration and measurements. See Cleaning procedure.

Gaging connectors not only provides assurance of proper mechanical tolerances, and thus connector performance, but also indicate situations where the potential for damage to another connector may exist. See Gaging procedure.

Proper connector care and connection techniques yield:

·

Longer Service Life

·

Higher Performance

·

Better Repeatability

Connector Grades and Performance

The three connector grades (levels of quality) for the popular connector families are listed below. Some specialized types may not have all three grades.

  • Production grade connectors are the lowest grade and the least expensive. It is the connector grade most commonly used on the typical device under test (DUT). It has the lowest performance of all connectors due to its loose tolerances. This means that production grade connectors should always be carefully inspected before making a connection to the analyzer. Some production grade connectors are not intended to mate with metrology grade connectors.

  • Instrument grade is the middle grade of connectors. It is mainly used in and with test instruments, most cables and adapters, and some calibration standards. It provides long life with good performance and tighter tolerances. It may have a dielectric supported interface and therefore may not exhibit the excellent match of a metrology grade connector.

  • Metrology grade connectors have the highest performance and the highest cost of all connector grades. This grade is used on calibration standards, verification standards, and precision adapters. Because it is a high precision connector, it can withstand many connections and disconnections and, thus, has the longest life of all connector grades. This connector grade has the closest material and geometric specifications. Pin diameter and pin depth are very closely specified. Metrology grade uses an air dielectric interface and a slotless female contact which provide the highest performance and traceability.

Note: In general, Metrology grade connectors should not be mated with Production grade connectors.

Adapters as Connector Savers

Make sure to use a high quality (Instrument grade or better) adapter when adapting a different connector type to the analyzer test ports. It is a good idea to use an adapter even when the device under test is the same connector type as the analyzer test ports. In both cases, it will help extend service life, and protect the test ports from damage and costly repair.

The adapter must be fully inspected before connecting it to the analyzer test port and inspected and cleaned frequently thereafter. Because calibration standards are connected to the adapter, the adapter should be the highest quality to provide acceptable RF performance and minimize the effects of mismatch.

Connector Mating Plane Surfaces

An important concept in RF and microwave measurements is the reference plane. For a network analyzer, this is the surface that all measurements are referenced to. At calibration, the reference plane is defined as the plane where the mating plane surfaces of the measurement port and the calibration standards meet. Good connections (and calibrations) depend on perfectly flat contact between connectors at all points on the mating plane surfaces (as shown in the following graphic).

Gaging Fundamentals

Connector gages are important tools used to measure center conductor pin depth in connectors. Connector pin depth, measured in terms of recession or protrusion, is generally the distance between the mating plane and the end of the center conductor, or the shoulder of the center conductor for a stepped male pin.

Typical Connector Gage

RECESSION

PROTRUSION

Recession and Protrusion

Pin depth is negative (recession) if the center conductor is recessed below the outer conductor mating plane, usually referred to as the "reference plane". Pin depth is positive (protrusion) if the center conductor projects forward from the connector reference plane.

Pin Depth

1. Recession of female contact

2. Recession of male pin shoulder

Difference with Type-N Connectors

Type-N connectors have the mating plane of the center conductors offset from the connector reference plane. In this case the zero setting "gage masters" generally offset the nominal distance between the center conductor mating plane and the connector reference plane.

When to Gage Connectors

  • Before using a connector or adapter the first time.
  • When visual inspection or electrical performance suggests the connector interface may be out of range.
  • After every 100 connections, depending on use.

Connector Gage Accuracy

Connector gages (those included with calibration and verification kits), are capable of performing coarse measurements only. This is due to the repeatability uncertainties associated with the measurement. It is important to recognize that test port connectors and calibration standards have mechanical specifications that are extremely precise. Only special gaging processes and electrical testing (performed in a calibration lab) can accurately verify the mechanical characteristics of these devices. The pin depth specifications in the Agilent calibration kit manuals provide a compromise between the pin depth accuracy required, and the accuracy of the gages. The gages shipped with calibration and verification kits allow you to measure connector pin depth and avoid damage from out-of-specification connectors.

Note: Before gaging any connector, the mechanical specifications provided with that connector or device should be checked.

To Gage Connectors

  1. Wear a grounded wrist strap (having a 1 MW series resistor).

  2. Select proper gage for device under test (DUT).

  3. Inspect and clean gage, gage master, and DUT.

  4. Zero the connector gage.

    1. While holding gage by the barrel, carefully connect gage master to gage. Finger-tighten connector nut only.

    2. Use proper torque wrench to make final connection. If needed, use additional wrench to prevent gage master (body) from turning. Gently tap the barrel to settle the gage.

    3. The gage pointer should line up exactly with the zero mark on gage. If not, adjust "zero set" knob until gage pointer reads zero. On gages having a dial lock screw and a movable dial, loosen the dial lock screw and move the dial until the gage pointer reads zero. Gages should be zeroed before each set of measurements to make sure zero setting has not changed.

    4. Remove gage master.

  5. Gage the device under test.

    1. While holding gage by the barrel, carefully connect DUT to gage. Finger-tighten connector nut only.

    2. Use proper torque wrench to make final connection and, if needed, use additional wrench to prevent DUT (body) from turning. Gently tap the barrel to settle the gage.

    3. Read gage indicator dial for recession or protrusion and compare reading with device specifications.

Caution: If the gage indicates excessive protrusion or recession, the connector should be marked for disposal or sent out for repair.

  6. For maximum accuracy, measure the device a minimum of three times and take an average of the readings. After each measurement, rotate the gage a quarter-turn to reduce measurement variations.

  7. If there is doubt about measurement accuracy, be sure the temperatures of the parts have stabilized. Then perform the cleaning, zeroing, and measuring procedure again.

Connector Care Procedures

  • Inspecting Connectors

  • Cleaning Connectors

  • Making Connections

  • Using a Torque Wrench

  • Handling and Storing Connectors

To Inspect Connectors

Wear a grounded wrist strap (having a 1 MW series resistor).

Use a magnifying glass (>10X) and inspect connector for the following:

  • Badly worn plating or deep scratches

  • Deformed threads

  • Metal particles on threads and mating plane surfaces

  • Bent, broken, or mis-aligned center conductors

  • Poor connector nut rotation

Caution: A damaged or out-of-specification device can destroy a good connector attached to it even on the first connection. Any connector with an obvious defect should be marked for disposal or sent out for repair.

To Clean Connectors

  1. Wear a grounded wrist strap (having a 1 MW series resistor).

  2. Use clean, low-pressure air to remove loose particles from mating plane surfaces and threads. Inspect connector thoroughly. If additional cleaning is required, continue with the following steps.

  3. Moisten–do not saturate–a lint-free swab with isopropyl alcohol.

  4. Clean contamination and debris from mating plane surfaces and threads. When cleaning interior surfaces, avoid exerting pressure on center conductor and keep swab fibers from getting trapped in the female center conductor.

  5. Let alcohol evaporate–then use compressed air to blow surfaces clean.

  6. Inspect connector. Make sure no particles or residue remains.

  7. If defects are still visible after cleaning, the connector itself may be damaged and should not be used. Determine the cause of damage before making further connections.

To Make Connections

  1. Wear a grounded wrist strap (having a 1 MW series resistor).

  2. Inspect, clean, and gage connectors. All connectors must be undamaged, clean, and within mechanical specification.

  3. Carefully align center axis of both devices. The center conductor pin–from the male connector–must slip concentrically into the contact finger of the female connector.

  4. Carefully push the connectors straight together so they can engage smoothly. Rotate the connector nut (not the device itself) until finger-tight, being careful not to cross the threads.

  5. Use a torque wrench to make final connection. Tighten until the "break" point of the torque wrench is reached. Do not push beyond initial break point. Use additional wrench, if needed, to prevent device body from turning.

To Separate a Connection

  1. Support the devices to avoid any twisting, rocking or bending force on either connector.

  2. Use an open-end wrench to prevent the device body from turning.

  3. Use another open-end wrench to loosen the connector nut.

  4. Complete the disconnection by hand, turning only the connector nut.

  5. Pull the connectors straight apart.

To Use a Torque Wrench

  1. Make sure torque wrench is set to the correct torque setting.

  2. Position torque wrench and a second wrench (to hold device or cable) within 90° of each other before applying force. Make sure to support the devices to avoid putting stress on the connectors.

 | HOLD |
CORRECT METHOD | INCORRECT METHOD | (TOO MUCH LIFT)

  3. Hold torque wrench lightly at the end of handle–then apply force perpendicular to the torque wrench handle. Tighten until the "break" point of the torque wrench is reached. Do not push beyond initial break point.

TORQUE DIRECTION

STOP WHEN HANDLE BEGINS TO YIELD

To Handle and Store Connectors

  • Install protective end caps when connectors are not in use.

  • Never store connectors, airlines, or calibration standards loose in a box. This is a common cause of connector damage.

  • Keep connector temperature the same as analyzer. Holding the connector in your hand or cleaning connector with compressed air can significantly change the temperature. Wait for connector temperature to stabilize before using in calibration or measurements.

  • Do not touch mating plane surfaces. Natural skin oils and microscopic particles of dirt are difficult to remove from these surfaces.

  • Do not set connectors contact-end down on a hard surface. The plating and mating plane surfaces can be damaged if the interface comes in contact with any hard surface.

  • Wear a grounded wrist strap and work on a grounded, conductive table mat. This helps protect the analyzer and devices from electrostatic discharge (ESD).


ESD Protection

Electrostatic Discharge (ESD) Protection

Protection against electrostatic discharge (ESD) is essential while removing or connecting cables to the network analyzer. Static electricity can build up on your body and can easily damage sensitive internal circuit elements when discharged. Static discharges too small to be felt can cause permanent damage. To prevent damage to the instrument:

  • Always have a grounded, conductive table mat in front of your test equipment.

  • Aways wear a grounded wrist strap, connected to a grounded conductive table mat, having a 1 MΩ resistor in series with it, when making test setup connections.

  • Aways wear a heel strap when working in an area with a conductive floor. If you are uncertain about the conductivity of your floor, wear a heel strap.

  • Aways ground yourself before you clean, inspect, or make a connection to a static-sensitive device or test port. You can, for example, grasp the grounded outer shell of the test port or cable connector briefly.

  • Aways ground the center conductor of a test cable before making a connection to the analyzer test port or other static-sensitive device. This can be done as follows:

    1. Connect a short (from your calibration kit) to one end of the cable to short the center conductor to the outer conductor.

    2. While wearing a grounded wrist strap, grasp the outer shell of the cable connector.

    3. Connect the other end of the cable to the test port and remove the short from the cable.

The following graphic shows a typical ESD protection setup using a grounded mat and wrist strap. Refer to Analyzer Accessories for part numbers.


Analyzing Data Overview

Analyzing Data

Note: Beginning with Revision 4.0, the following data analysis features are available separately as part of PLTS Studio -- an analysis-only software package.

The following topics discuss all aspects of PLTS Data analysis:

  • Working with Plots and Traces

  • Markers

  • Math

  • Analyzing Data in the Frequency Domain

  • Analyzing Data in the Time Domain

  • Analyzing Data using Eye Diagrams

  • Analyzing Transmission Line Parameters


DUT Configuration

To see this dialog, at the PLTS Wizard Welcome dialog, click Edit. The Edit button is visible ONLY when the measurement hardware in configured in Full PNA Cal Mode. Learn more.

DUT Configuration dialog

These selections are best made in the specified order. When each step is selected, the appropriate field becomes available and remains available while subsequent steps are selected.

Description File name of the current configuration. Change, then click Save As to store using a different file name.

1. Enter the number of DUT ports to measure. ALL DUT ports will be calibrated. Or click Load to recall a previously saved configuration.

2. Change DUT Configuration (DUT Cfg)

Click

Indicates Differential port

Indicates Single-ended port

3. Change differential port numbers. (Diff Port) Not applicable if all ports are single-ended.

4. Change the Single Ended DUT port numbers (DUT Port).

Differential ports are comprised of the adjacent single-ended port pairs.

5. Specify a more descriptive label for the PNA/ Single-ended DUT port. The text replaces input and output arrows (<<<< and >>>>).

6. Change the PNA port used to measure the DUT. (PNA Port)

Save As Store the current configuration. This file can later be recalled using the Load button.

OK Applies current settings to the measurement and closes the dialog.

Cancel Discards the changes you made since open the dialog and closes the dialog.

Reset Recall the Default Configuration.


Full PNA Cal Mode Configuration

Beginning with Rev 4.0, PLTS supports ALL of the calibration features that are in the PNA. This is possible because the calibration is performed entirely within the PNA. The PLTS software provides a user interface for you to select your DUT configuration and select your calibration choices.

Learn how to perform a Full PNA Cal.

PLTS automatically enters Full PNA Cal Mode when it detects one of the following hardware configurations:

  • A PNA with Opt 550 or 551 installed and enabled. If a test set is connected it must be connected using a USB to GPIB adapter.

  • Any 4-port PNA without test set connected.

  • Any 2-port PNA without test set connected.

PLTS will NOT enter Full PNA Cal Mode when it detects the following hardware configurations:

  • A 2-port PNA with a 2-port test set connected using GPIB without Opt 550 or Opt 551.

What is the difference?

Without full PNA cal mode, PLTS controls the PNA to gather data, but all other aspects of a calibration are done within PLTS. The raw error corrected data is read from, and applied to, measurements. Standard SOLT and TRL Calibrations are performed for 4-ports only, and few THRU methods are supported.

In full PNA Cal mode, PLTS can take advantage of the latest PNA calibration features:

  • Unknown thru (SOLR)

  • QSOLT (new)

  • Different calkit per port

  • TRL on the 4 port PNA

  • All future calibration features

How do I know if PLTS is in Full PNA Cal Mode?

There are several way this can be determined:

  1. The welcome screen in the PLTS Wizard.

  2. The new DUT configuration dialog

  3. A Cal Set can be loaded from the PNA

  4. When performing a calibration.


Getting Started Overview

The following topics can help you become familiar with PLTS.

  • The PLTS Screen

  • Start the PLTS Software

  • PLTS Wizard

  • User Preferences

  • Connect to PNA over LAN

  • About PLTS Help

  • Glossary

  • PLTS Installation Manual


Home

N1900 Series
Physical Layer Test System Help

    • Getting Started

    • Making Measurements

    • Analyzing Data

    • File and Print Operations

    • Tools and Utilities

    • Technical Support

    • Specifications

What's New in Rev 4.00

Help Revision

www.agilent.com/find/PLTS

View / Download other PLTS Documents

  • Installation Guide (.pdf)

  • Printable (.pdf) version of PLTS Help (3.12 not yet available).

  • Portable (.chm) version of PLTS Help (3.12)

    • To view PLTSHelp.chm, save the file to your hard drive.

    • For Window XP, right-click on the file, click Properties, then click Unblock.


N1958A Specifications

N1958A Electrical Specifications and Characteristics

The N1958A System hardware consists of a N5230A Opt 240 or 245 (4-port) PNA Network Analyzer with NO testset. The specifications for the PLTS system are the same as the PNA specifications. Please refer to PNA online help for the N5230A opt 245 specifications.


N4421B H67 Front and Rear Panel

N4421B H67 (67 GHz) Front and Rear Panel

This topic provides a graphical overview of the N4421B H67 test set Front and Rear panels. The individual network analyzer features are described in the network analyzer documentation; not in this help file.

Front Panel

ID Number | Front Panel Feature | Feature Description
1 | CPLR ARM | 2.4 mm (f) connector that connects to the network analyzer PORT 1 CPLR ARM connector using a semirigid cable.
2 | SOURCE OUT | 2.4 mm (f) connector that connects to the network analyzer PORT 1 SOURCE OUT connector using a semirigid cable.
3 | CPLR THRU | 2.4 mm (f) connector that connects to the network analyzer PORT 1 CPLR THRU connector using a semirigid cable.
4 | PORT 2 | 2.4 mm bulkhead test port connector that is connect to the DUT or fixture.
5 | GPIB STATUS | Three LEDs (R, T, and L) that display the GPIB status of the test set when it is communicating with the network analyzer. R = Remote Operation, T = Talk mode, L = Listen mode.
6 | PORT 4 | 2.4 mm bulkhead test port connector that is connect to the DUT or fixture.
7 | CPLR THRU | 2.4 mm (f) connector that connects to the network analyzer PORT 2 CPLR THRU connector using a semirigid cable.
8 | SOURCE OUT | 2.4 mm (f) connector that connects to the network analyzer PORT 2 SOURCE OUT connector using a semirigid cable.
9 | CPLR ARM | 2.4 mm (f) connector that connects to the network analyzer PORT 2 CPLR ARM connector using a semirigid cable.
10 | B IN | 2.4 mm (f) connector that connects to the network analyzer PORT 2 B IN connector using a semirigid cable.
11 | A IN | 2.4 mm (f) connector that connects to the network analyzer PORT 1 A IN connector using a semirigid cable.
12 | LINE | ON/OFF switch that disconnects the mains circuits from the mains supply before other parts of the test set. The front panel POWER switch disconnects the mains circuits from the mains supply after the EMC filters and before other parts of the instrument.

Note: There are NO reference receiver or bias connections to the H67 test set. This allows significantly more available test port power.

Rear Panel

ID Number | Rear Panel Feature | Feature Description
1 | BUS ADDRESS | Switch that is used to set the GPIB address. Refer to Set Up the General Purpose Interface Bus (GPIB) for further information.
2 | Power Cord Connector | Connector, 100-120 Vac or 220-250 Vac input and Fuse, T 2.5 A 250 V (Agilent part number 2110-0681)
3 | IEEE-488 | 24-pin IEEE-488/PCB (f) connector. The GPIB is the communication bus with the PC and the network analyzer.

Note: There are NO reference receiver or bias connections to the H67 test set. This allows significantly more available test port power.


N4415A Front and Rear Panel

Discontinued

This topic provides a graphical overview of the N4415A test set Front and Rear panels. The individual network analyzer features are described in the network analyzer documentation; not in this help file.

Front Panel

ID Number | Front Panel Feature | Feature Description
1 | SWITCH | SMA (f) connector that is connected to the network analyzer PORT 1 SWITCH connector using a semirigid cable.
2 | COUPLER | SMA (f) connector that is connected to the network analyzer PORT 1 COUPLER connector using a semirigid cable.
3 | PORT 2 | APC-7 connector that is connected to the DUT or fixture. (+17 dBm maximum operating level)
4 | GPIB STATUS | Three LEDs (R, T, and L) that display the GPIB status of the test set when it is communicating with the network analyzer. R = Remote Operation, T = Talk mode, L = Listen mode.
5 | PORT 4 | APC-7 connector that is connected to the DUT or fixture. (+17 dBm maximum operating level)
6 | COUPLER | SMA (f) connector that is connected to the network analyzer PORT 2 COUPLER connector using a semirigid cable.
7 | SWITCH | SMA (f) connector that is connected to the network analyzer PORT 2 SWITCH connector using a semirigid cable.
8 | R IN | SMA (f) connector that is connected to the network analyzer R Channel IN connector using a semirigid cable.
9 | R OUT | SMA (f) connector that is connected to the network analyzer R Channel OUT connector using a semirigid cable.
10 | POWER | ON/OFF switch that disconnects the mains circuits from the mains supply before other parts of the test set. The front panel POWER switch disconnects the mains circuits from the mains supply after the EMC filters and before other parts of the instrument.
11 | B OUT | SMA (f) connector that is connected to the network analyzer B OUT connector using a semirigid cable.
12 | B IN | SMA (f) connector that is connected to the network analyzer B IN connector using a semirigid cable.
13 | AUXILIARY | 15-pin ribbon (f) connector that may be connected to the Agilent N4430A/B ECal module to provide ECal capability.
14 | A IN | SMA (f) connector that is connected to the network analyzer A IN connector using a semirigid cable.
15 | A OUT | SMA (f) connector that is connected to the network analyzer A OUT connector using a semirigid cable.

N4415A Rear Panel

ID Number | Rear Panel Feature | Feature Description
1 | REF 1 R OUT | SMA (f) connector, used as an output reference signal
2 | REF 2 R OUT | Not Used
3 | PORT 4 BIAS | BNC (f) connector. The bias port is used to supply a dc voltage to an active DUT, such as an amplifier or a transistor.
4 | PORT 4 FUSE | Bias Fuse, 0.5 A, 250 V (Agilent part number 2110-0012)
5 | PORT 2 FUSE | Bias Fuse, 0.5 A, 250 V (Agilent part number 2110-0012)
6 | PORT 2 BIAS | BNC (f) connector. The bias port is used to supply a dc voltage to an active DUT, such as an amplifier or a transistor.
7 | BUS ADDRESS | Switch that is used to set the GPIB address.
8 | IEEE-488 | 24-pin IEEE-488/PCB (f) connector. The GPIB is the communication bus with the PC and the network analyzer.
9 | REF 2 R IN | Not Used
10 | Power Cord Connector | Connector, 100-120 Vac or 220-250Vac input and Fuse, T 2.5 A 250 V (Agilent part number 2110-0681)
11 | REF 1 R IN | SMA (f) connector, used as an input reference signal


N4416A Front and Rear Panel

Discontinued

This topic provides a graphical overview of the N4416A test set Front and Rear panels. The individual network analyzer features are described in the network analyzer documentation; not in this help file.

Front Panel

ID Number | Front Panel Feature | Feature Description
1 | R1 IN | SMA (f) connector that is connected to the network analyzer R1 IN connector using a semirigid cable.
2 | A IN | SMA (f) connector that is connected to the network analyzer A IN connector using a semirigid cable.
3 | COUPLER IN | SMA (f) connector that is connected to the network analyzer COUPLER IN connector using a semirigid cable.
4 | PORT 2 | APC-7 connector that is connected to the DUT or fixture. (+17 dBm maximum operating level)
5 | GPIB STATUS | Three LEDs (R, T, and L) that display the GPIB status of the test set when it is communicating with the network analyzer. R = Remote Operation, T = Talk mode, L = Listen mode.
6 | PORT 4 | APC-7 connector that is connected to the DUT or fixture. (+17 dBm maximum operating level)
7 | COUPLER IN | SMA (f) connector that is connected to the network analyzer COUPLER IN connector using a semirigid cable.
8 | B IN | SMA (f) connector that is connected to the network analyzer B IN connector using a semirigid cable.
9 | R2 IN | SMA (f) connector that is connected to the network analyzer R2 IN connector using a semirigid cable.
10 | R2 OUT | SMA (f) connector that is connected to the network analyzer R2 OUT connector using a semirigid cable.
11 | B OUT | SMA (f) connector that is connected to the network analyzer B OUT connector using a semirigid cable.
12 | SOURCE OUT | SMA (f) connector that is connected to the network analyzer SOURCE OUT connector using a semirigid cable.
13 | POWER | ON/OFF switch that disconnects the mains circuits from the mains supply before other parts of the test set. The front panel POWER switch disconnects the mains circuits from the mains supply after the EMC filters and before other parts of the instrument.
14 | AUXILIARY | 15-pin ribbon (f) connector that may be connected to the Agilent N4430A/B ECal module to provide ECal capability.
15 | SOURCE OUT | SMA (f) connector that is connected to the network analyzer SOURCE OUT connector using a semirigid cable.
16 | A OUT | SMA (f) connector that is connected to the network analyzer A OUT connector using a semirigid cable.
17 | R1 OUT | SMA (f) connector that is connected to the network analyzer R1 OUT connector using a semirigid cable.

N4416A Rear Panel

ID Number | Rear Panel Feature | Feature Description
1 | REF 2 R IN | SMA (f) connector, used as an input reference signal
2 | PORT 4 BIAS | BNC (f) connector. The bias port is used to supply a dc voltage to an active DUT, such as an amplifier or a transistor.
3 | PORT 4 FUSE | Bias Fuse, 0.5 A, 250 V (Agilent part number 2110-0012)
4 | PORT 2 FUSE | Bias Fuse, 0.5 A, 250 V (Agilent part number 2110-0012)
5 | PORT 2 BIAS | BNC (f) connector. The bias port is used to supply a dc voltage to an active DUT, such as an amplifier or a transistor.
6 | BUS ADDRESS | Switch that is used to set the GPIB address.
7 | REF 1 R IN | SMA (f) connector, used as an input reference signal
8 | REF 1 R OUT | SMA (f) connector, used as an output reference signal
9 | IEEE-488 | 24-pin IEEE-488/PCB (f) connector. The GPIB is the communication bus with the PC and the network analyzer.
10 | Power Cord Connector | Connector, 100-120 Vac or 220-250Vac input and Fuse, T 2.5 A 250 V (Agilent part number 2110-0681)
11 | REF 2 R OUT | SMA (f) connector, used as an output reference signal


N4417A Front and Rear Panel

Discontinued

This topic provides a graphical overview of the N4417A test set Front and Rear panels. The individual network analyzer features are described in the network analyzer documentation; not in this help file.

Front Panel

ID Number | Front Panel Feature | Feature Description
1 | R1 IN | SMA (f) connector that is connected to the network analyzer R1 IN connector using a semirigid cable.
2 | A IN | SMA (f) connector that is connected to the network analyzer A IN connector using a semirigid cable.
3 | COUPLER IN | SMA (f) connector that is connected to the network analyzer COUPLER IN connector using a semirigid cable.
4 | PORT 2 | APC-7 connector that is connected to the DUT or fixture. (+17 dBm maximum operating level)
5 | GPIB STATUS | Three LEDs (R, T, and L) that display the GPIB status of the test set when it is communicating with the network analyzer. R = Remote Operation, T = Talk mode, L = Listen mode.
6 | PORT 4 | APC-7 connector that is connected to the DUT or fixture. (+17 dBm maximum operating level)
7 | COUPLER IN | SMA (f) connector that is connected to the network analyzer COUPLER IN connector using a semirigid cable.
8 | B IN | SMA (f) connector that is connected to the network analyzer B IN connector using a semirigid cable.
9 | R2 IN | SMA (f) connector that is connected to the network analyzer R2 IN connector using a semirigid cable. This connector is installed on Option 104 only. It is not installed on Option 103.
10 | R2 OUT | SMA (f) connector that is connected to the network analyzer R2 OUT connector using a semirigid cable. This connector is installed on Option 104 only. It is not installed on Option 103.
11 | B OUT | SMA (f) connector that is connected to the network analyzer B OUT connector using a semirigid cable.
12 | SOURCE OUT | SMA (f) connector that is connected to the network analyzer SOURCE OUT connector using a semirigid cable.
13 | POWER | ON/OFF switch that disconnects the mains circuits from the mains supply before other parts of the test set. The front panel POWER switch disconnects the mains circuits from the mains supply after the EMC filters and before other parts of the instrument.
14 | AUXILIARY | 15-pin ribbon (f) connector that may be connected to the Agilent N4430A/B ECal module to provide ECal capability.
15 | SOURCE OUT | SMA (f) connector that is connected to the network analyzer SOURCE OUT connector using a semirigid cable.
16 | A OUT | SMA (f) connector that is connected to the network analyzer A OUT connector using a semirigid cable.
17 | R1 OUT | SMA (f) connector that is connected to the network analyzer R1 OUT connector using a semirigid cable.

N4417A Rear Panel

ID Number | Rear Panel Feature | Feature Description
1 | REF 2 R IN | SMA (f) connector, used as an input reference signal. This connector is installed on Option 104 only. It is not installed on Option 103.
2 | PORT 4 BIAS | BNC (f) connector. The bias port is used to supply a dc voltage to an active DUT, such as an amplifier or a transistor.
3 | PORT 4 FUSE | Bias Fuse, 0.5 A, 250 V (Agilent part number 2110-0012)
4 | PORT 2 FUSE | Bias Fuse, 0.5 A, 250 V (Agilent part number 2110-0012)
5 | PORT 2 BIAS | BNC (f) connector. The bias port is used to supply a dc voltage to an active DUT, such as an amplifier or a transistor.
6 | BUS ADDRESS | Switch that is used to set the GPIB address.
7 | REF 1 R IN | SMA (f) connector, used as an input reference signal
8 | REF 1 R OUT | SMA (f) connector, used as an output reference signal
9 | IEEE-488 | 24-pin IEEE-488/PCB (f) connector. The GPIB is the communication bus with the PC and the network analyzer.
10 | Power Cord Connector | Connector, 100-120 Vac or 220-250Vac input and Fuse, T 2.5 A 250 V (Agilent part number 2110-0681)
11 | REF 2 R OUT | SMA (f) connector, used as an output reference signal. This connector is installed on Option 104 only. It is not installed on Option 103.


N4418A Front and Rear Panel

Discontinued

This topic provides a graphical overview of the N4418A test set Front and Rear panels. The individual network analyzer features are described in the network analyzer documentation; not in this help file.

Front Panel

ID Number | Front Panel Feature | Feature Description
1 | SWITCH | SMA (f) connector that is connected to the network analyzer PORT 1 SWITCH connector using a semirigid cable.
2 | COUPLER | SMA (f) connector that is connected to the network analyzer PORT 1 BIAS TEE connector using a semirigid cable.
3 | PORT 2 | APC-3.5 (m) connector with 20 mm nut that is connected to the DUT or fixture. (+17 dBm maximum operating level)
4 | GPIB STATUS | Three LEDs (R, T, and L) that display the GPIB status of the test set when it is communicating with the network analyzer. R = Remote Operation, T = Talk mode, L = Listen mode.
5 | POWER | ON/OFF switch that disconnects the mains circuits from the mains supply before other parts of the test set. The front panel POWER switch disconnects the mains circuits from the mains supply after the EMC filters and before other parts of the instrument.
6 | PORT 4 | APC-3.5 (m) connector with 20 mm nut that is connected to the DUT or fixture. (+17 dBm maximum operating level)
7 | COUPLER | SMA (f) connector that is connected to the network analyzer PORT 2 BIAS TEE connector using a semirigid cable.
8 | R OUT | SMA (f) connector that is connected to the network analyzer R CHANNEL OUT connector using a semirigid cable.
9 | SWITCH | SMA (f) connector that is connected to the network analyzer PORT 2 SWITCH connector using a semirigid cable.
10 | IN | SMA (f) connector that is connected to the network analyzer B IN connector using a semirigid cable.
11 | R IN | SMA (f) connector that is connected to the network analyzer R CHANNEL IN connector using a semirigid cable.
12 | OUT | SMA (f) connector that is connected to the network analyzer B OUT connector using a semirigid cable.
13 | AUXILIARY | 15-pin ribbon (f) connector that may be connected to the Agilent N4430A/B ECal module to provide ECal capability.
14 | OUT | SMA (f) connector that is connected to the network analyzer A OUT connector using a semirigid cable.
15 | IN | SMA (f) connector that is connected to the network analyzer A IN connector using a semirigid cable.

N4418A Rear Panel

ID Number | Rear Panel Feature | Feature Description
1 | REF 1 R OUT | SMA (f) connector, used as an output reference signal
2 | REF 2 R OUT | SMA (f) connector, used as an output reference signal
3 | PORT 4 BIAS | BNC (f) connector. The bias port is used to supply a dc voltage to an active DUT, such as an amplifier or a transistor.
4 | PORT 4 FUSE | Bias Fuse, 0.5 A, 250 V (Agilent part number 2110-0012)
5 | PORT 2 FUSE | Bias Fuse, 0.5 A, 250 V (Agilent part number 2110-0012)
6 | PORT 2 BIAS | BNC (f) connector. The bias port is used to supply a dc voltage to an active DUT, such as an amplifier or a transistor.
7 | BUS ADDRESS | Switch that is used to set the GPIB address.
8 | IEEE-488 | 24-pin IEEE-488/PCB (f) connector. The GPIB is the communication bus with the PC and the network analyzer.
9 | REF 2 R IN | SMA (f) connector, used as an input reference signal.
10 | Power Cord Connector | Connector, 100-120 Vac or 220-250Vac input and Fuse, T 2.5 A 250 V (Agilent part number 2110-0681)
11 | REF 1 R IN | SMA (f) connector, used as an input reference signal


N4419A Front and Rear Panel

Discontinued

This topic provides a graphical overview of the N4419A test set Front and Rear panels. The individual network analyzer features are described in the network analyzer documentation; not in this help file.

Front Panel

ID Number | Front Panel Feature | Feature Description
1 | REFERENCE 1 SOURCE OUT | SMA (f) connector that is connected to the network analyzer REFERENCE 1 SOURCE OUT connector using a semirigid cable.
2 | REFERENCE 1 RCVR R1 IN | SMA (f) connector that is connected to the network analyzer REFERENCE 1 RCVR R1 IN connector using a semirigid cable.
3 | PORT 2 | PORT 2 - APC-3.5 (m) connector with 20 mm nut that is connected to the DUT or fixture. (+17 dBm maximum operating level)
4 | GPIB STATUS | Three LEDs (R, T, and L) that display the GPIB status of the test set when it is communicating with the network analyzer. R = Remote Operation, T = Talk mode, L = Listen mode.
5 | POWER | ON/OFF switch that disconnects the mains circuits from the mains supply before other parts of the test set. The front panel POWER switch disconnects the mains circuits from the mains supply after the EMC filters and before other parts of the instrument.
6 | PORT 4 | PORT 4 - APC-3.5 (m) connector with 20 mm nut that is connected to the DUT or fixture. (+17 dBm maximum operating level)
7 | REFERENCE 2 RCVR R2 IN | SMA (f) connector that is connected to the network analyzer REFERENCE 2 RCVR R2 IN connector using a semirigid cable.
8 | REFERENCE 2 SOURCE OUT | SMA (f) connector that is connected to the network analyzer REFERENCE 2 SOURCE OUT connector using a semirigid cable.
9 | PORT 2 SOURCE OUT | SMA (f) connector that is connected to the network analyzer PORT 2 SOURCE OUT connector using a semirigid cable.
10 | PORT 2 CPLR ARM | SMA (f) connector that is connected to the network analyzer PORT 2 CPLR ARM connector using a semirigid cable.
11 | PORT 2 RCVR B IN | SMA (f) connector that is connected to the network analyzer PORT 2 RCVR B IN connector using a semirigid cable.
12 | PORT 2 CPLR THRU | SMA (f) connector that is connected to the network analyzer PORT 2 CPLR THRU connector using a semirigid cable.
13 | AUXILIARY | 15-pin ribbon (f) connector that may be connected to the Agilent N4430A/B ECal module to provide ECal capability.
14 | PORT 1 CPLR THRU | SMA (f) connector that is connected to the network analyzer PORT 1 CPLR THRU connector using a semirigid cable.
15 | PORT 1 RCVR A IN | SMA (f) connector that is connected to the network analyzer PORT 1 RCVR A IN connector using a semirigid cable.
16 | PORT 1 CPLR ARM | SMA (f) connector that is connected to the network analyzer PORT 1 CPLR ARM connector using a semirigid cable.
17 | PORT 1 SOURCE OUT | SMA (f) connector that is connected to the network analyzer PORT 1 SOURCE OUT connector using a semirigid cable.

N4419A Rear Panel

ID Number | Rear Panel Feature | Feature Description
1 | REF 2 R IN | SMA (f) connector, used as an input reference signal
2 | PORT 4 BIAS | BNC (f) connector. The bias port is used to supply a dc voltage to an active DUT, such as an amplifier or a transistor.
3 | PORT 4 FUSE | Bias Fuse, 0.5 A, 250 V (Agilent part number 2110-0012)
4 | PORT 2 FUSE | Bias Fuse, 0.5 A, 250 V (Agilent part number 2110-0012)
5 | PORT 2 BIAS | BNC (f) connector. The bias port is used to supply a dc voltage to an active DUT, such as an amplifier or a transistor.
6 | BUS ADDRESS | Switch that is used to set the GPIB address.
7 | REF 1 R IN | SMA (f) connector, used as an input reference signal
8 | REF 1 R OUT | SMA (f) connector, used as an output reference signal
9 | IEEE-488 | 24-pin IEEE-488/PCB (f) connector. The GPIB is the communication bus with the PC and the network analyzer.
10 | Power Cord Connector | Connector, 100-120 Vac or 220-250Vac input and Fuse, T 2.5 A 250 V (Agilent part number 2110-0681)
11 | REF 2 R OUT | SMA (f) connector, used as an output reference signal


N4419B Front and Rear Panel

This topic provides a graphical overview of the N4419B test set Front and Rear panels. The individual network analyzer features are described in the network analyzer documentation; not in this help file.

Front Panel

ID Number | Front Panel Feature | Feature Description
1 | REFERENCE 1 SOURCE OUT | SMA (f) connector that is connected to the network analyzer REFERENCE 1 SOURCE OUT connector using a semirigid cable.
2 | REFERENCE 1 RCVR R1 IN | SMA (f) connector that is connected to the network analyzer REFERENCE 1 RCVR R1 IN connector using a semirigid cable.
3 | PORT 2 | PORT 2 - APC-3.5 (m) connector with 20 mm nut that is connected to the DUT or fixture. (+17 dBm maximum operating level)
4 | GPIB STATUS | Three LEDs (R, T, and L) that display the GPIB status of the test set when it is communicating with the network analyzer. R = Remote Operation, T = Talk mode, L = Listen mode.
5 | POWER | ON/OFF switch that disconnects the mains circuits from the mains supply before other parts of the test set. The front panel POWER switch disconnects the mains circuits from the mains supply after the EMC filters and before other parts of the instrument.
6 | PORT 4 | PORT 4 - APC-3.5 (m) connector with 20 mm nut that is connected to the DUT or fixture. (+17 dBm maximum operating level)
7 | REFERENCE 2 RCVR R2 IN | SMA (f) connector that is connected to the network analyzer REFERENCE 2 RCVR R2 IN connector using a semirigid cable.
8 | REFERENCE 2 SOURCE OUT | SMA (f) connector that is connected to the network analyzer REFERENCE 2 SOURCE OUT connector using a semirigid cable.
9 | PORT 2 SOURCE OUT | SMA (f) connector that is connected to the network analyzer PORT 2 SOURCE OUT connector using a semirigid cable.
10 | PORT 2 CPLR ARM | SMA (f) connector that is connected to the network analyzer PORT 2 CPLR ARM connector using a semirigid cable.
11 | PORT 2 RCVR B IN | SMA (f) connector that is connected to the network analyzer PORT 2 RCVR B IN connector using a semirigid cable.
12 | PORT 2 CPLR THRU | SMA (f) connector that is connected to the network analyzer PORT 2 CPLR THRU connector using a semirigid cable.
13 | AUXILIARY | 15-pin ribbon (f) connector that may be connected to the Agilent N4430A/B ECal module to provide ECal capability.
14 | PORT 1 CPLR THRU | SMA (f) connector that is connected to the network analyzer PORT 1 CPLR THRU connector using a semirigid cable.
15 | PORT 1 RCVR A IN | SMA (f) connector that is connected to the network analyzer PORT 1 RCVR A IN connector using a semirigid cable.
16 | PORT 1 CPLR ARM | SMA (f) connector that is connected to the network analyzer PORT 1 CPLR ARM connector using a semirigid cable.
17 | PORT 1 SOURCE OUT | SMA (f) connector that is connected to the network analyzer PORT 1 SOURCE OUT connector using a semirigid cable.

N4419B Rear Panel

ID Number | Rear Panel Feature | Feature Description
1 | REF 2 R IN | SMA (f) connector, used as an input reference signal
2 | PORT 4 BIAS | BNC (f) connector. The bias port is used to supply a dc voltage to an active DUT, such as an amplifier or a transistor.
3 | PORT 4 FUSE | Bias Fuse, 0.5 A, 250 V (Agilent part number 2110-0012)
4 | PORT 2 FUSE | Bias Fuse, 0.5 A, 250 V (Agilent part number 2110-0012)
5 | PORT 2 BIAS | BNC (f) connector. The bias port is used to supply a dc voltage to an active DUT, such as an amplifier or a transistor.
6 | BUS ADDRESS | Switch that is used to set the GPIB address. Refer to Set Up the General Purpose Interface Bus (GPIB).
7 | REF 1 R IN | SMA (f) connector, used as an input reference signal
8 | REF 1 R OUT | SMA (f) connector, used as an output reference signal
9 | IEEE-488 | 24-pin IEEE-488/PCB (f) connector. The GPIB is the communication bus with the PC and the network analyzer.
10 | Power Cord Connector | Connector, 100-120 Vac or 220-250Vac input and Fuse, T 2.5 A 250 V (Agilent part number 2110-0681)
11 | REF 2 R OUT | SMA (f) connector, used as an output reference signal


N4420_21Front and Rear Panel

N4420B and N4421B Front and Rear Panel

This topic provides a graphical overview of the N4420B and N4421B test set Front and Rear panels. The individual network analyzer features are described in the network analyzer documentation; not in this help file.

Front Panel

ID Number | Front Panel Feature | Feature Description
1 | R1 OUT | 2.4 mm (f) connector that connects to the network analyzer REFERENCE 1 OUT connector using a semirigid cable.
2 | R1 IN | 2.4 mm (f) connector that connects to the network analyzer REFERENCE 1 RCVR R1 connector using a semirigid cable.
3 | PORT 2 | 2.4 mm bulkhead test port connector that is connect to the DUT or fixture. (+17 dBm maximum operating level)
4 | GPIB STATUS | Three LEDs (R, T, and L) that display the GPIB status of the test set when it is communicating with the network analyzer. R = Remote Operation, T = Talk mode, L = Listen mode.
5 | PORT 4 | 2.4 mm bulkhead test port connector that is connect to the DUT or fixture. (+17 dBm maximum operating level)
6 | R2 IN | 2.4 mm (f) connector that connects to the network analyzer REFERENCE 2 RCVR R2 connector using a semirigid cable.
7 | R2 OUT | 2.4 mm (f) connector that connects to the network analyzer REFERENCE 2 OUT connector using a semirigid cable.
8 | SOURCE OUT | 2.4 mm (f) connector that connects to the network analyzer PORT 2 SOURCE OUT connector using a semirigid cable.
9 | CPLR ARM | 2.4 mm (f) connector that connects to the network analyzer PORT 2 CPLR ARM connector using a semirigid cable.
10 | B IN | 2.4 mm (f) connector that connects to the network analyzer PORT 2 B IN connector using a semirigid cable.
11 | CPLR THRU | 2.4 mm (f) connector that connects to the network analyzer PORT 2 CPLR THRU connector using a semirigid cable.
12 | AUXILIARY | 15-pin ribbon (f) connector. Not currently used.
13 | CPLR THRU | 2.4 mm (f) connector that connects to the network analyzer PORT 1 CPLR THRU connector using a semirigid cable.
14 | A IN | 2.4 mm (f) connector that connects to the network analyzer PORT 1 A IN connector using a semirigid cable.
15 | LINE | ON/OFF switch that disconnects the mains circuits from the mains supply before other parts of the test set. The front panel POWER switch disconnects the mains circuits from the mains supply after the EMC filters and before other parts of the instrument.
16 | CPLR ARM | 2.4 mm (f) connector that connects to the network analyzer PORT 1 CPLR ARM connector using a semirigid cable.
17 | SOURCE OUT | 2.4 mm (f) connector that connects to the network analyzer PORT 1 SOURCE OUT connector using a semirigid cable.

Rear Panel

ID Number | Rear Panel Feature | Feature Description
1 | REF 2 R OUT | 2.4 mm (f) connector, used as an output reference signal
2 | REF 2 R IN | 2.4 mm (f) connector, used as an input reference signal.
3 | BUS ADDRESS | Switch that is used to set the GPIB address. Refer to Set Up the General Purpose Interface Bus (GPIB) for further information.
4 | REF 1 R IN | 2.4 mm (f) connector, used as an input reference signal
5 | REF 1 R OUT | 2.4 mm (f) connector, used as an output reference signal
6 | Power Cord Connector | Connector, 100-120 Vac or 220-250 Vac input and Fuse, T 2.5 A 250 V (Agilent part number 2110-0681)
7 | IEEE-488 | 24-pin IEEE-488/PCB (f) connector. The GPIB is the communication bus with the PC and the network analyzer.
8 | PORT 2 BIAS | BNC (f) connector. The bias port is used to supply a dc voltage to an active DUT, such as an amplifier or a transistor.
9 | PORT 2 FUSE | Bias Fuse, 0.5 A, 250 V (Agilent part number 2110-0012)
10 | PORT 4 FUSE | Bias Fuse, 0.5 A, 250 V (Agilent part number 2110-0012)
11 | PORT 4 BIAS | BNC (f) connector. The bias port is used to supply a dc voltage to an active DUT, such as an amplifier or a transistor.


N4421A Front and Rear Panel

Discontinued

This topic provides a graphical overview of the N4421A test set Front and Rear panels. The individual network analyzer features are described in the network analyzer documentation; not in this help file.

Front Panel

ID Number | Front Panel Feature | Feature Description
1 | R1 OUT | 2.4 mm (f) connector that connects to the network analyzer REFERENCE 1 OUT connector using a semirigid cable.
2 | R1 IN | 2.4 mm (f) connector that connects to the network analyzer REFERENCE 1 RCVR R1 connector using a semirigid cable.
3 | PORT 2 | 2.4 mm bulkhead test port connector that is connect to the DUT or fixture. (+17 dBm maximum operating level)
4 | GPIB STATUS | Three LEDs (R, T, and L) that display the GPIB status of the test set when it is communicating with the network analyzer. R = Remote Operation, T = Talk mode, L = Listen mode.
5 | PORT 4 | 2.4 mm bulkhead test port connector that is connect to the DUT or fixture. (+17 dBm maximum operating level)
6 | R2 IN | 2.4 mm (f) connector that connects to the network analyzer REFERENCE 2 RCVR R2 connector using a semirigid cable.
7 | R2 OUT | 2.4 mm (f) connector that connects to the network analyzer REFERENCE 2 OUT connector using a semirigid cable.
8 | SOURCE OUT | 2.4 mm (f) connector that connects to the network analyzer PORT 2 SOURCE OUT connector using a semirigid cable.
9 | CPLR ARM | 2.4 mm (f) connector that connects to the network analyzer PORT 2 CPLR ARM connector using a semirigid cable.
10 | B IN | 2.4 mm (f) connector that connects to the network analyzer PORT 2 B IN connector using a semirigid cable.
11 | CPLR THRU | 2.4 mm (f) connector that connects to the network analyzer PORT 2 CPLR THRU connector using a semirigid cable.
12 | AUXILIARY | 15-pin ribbon (f) connector. Not currently used.
13 | CPLR THRU | 2.4 mm (f) connector that connects to the network analyzer PORT 1 CPLR THRU connector using a semirigid cable.
14 | A IN | 2.4 mm (f) connector that connects to the network analyzer PORT 1 A IN connector using a semirigid cable.
15 | LINE | ON/OFF switch that disconnects the mains circuits from the mains supply before other parts of the test set. The front panel POWER switch disconnects the mains circuits from the mains supply after the EMC filters and before other parts of the instrument.
16 | CPLR ARM | 2.4 mm (f) connector that connects to the network analyzer PORT 1 CPLR ARM connector using a semirigid cable.
17 | SOURCE OUT | 2.4 mm (f) connector that connects to the network analyzer PORT 1 SOURCE OUT connector using a semirigid cable.

N4421A Rear Panel

ID Number | Rear Panel Feature | Feature Description
1 | REF 2 R OUT | 2.4 mm (f) connector, used as an output reference signal
2 | REF 2 R IN | 2.4 mm (f) connector, used as an input reference signal.
3 | BUS ADDRESS | Switch that is used to set the GPIB address.
4 | REF 1 R IN | 2.4 mm (f) connector, used as an input reference signal
5 | REF 1 R OUT | 2.4 mm (f) connector, used as an output reference signal
6 | Power Cord Connector | Connector, 100-120 Vac or 220-250 Vac input and Fuse, T 2.5 A 250 V (Agilent part number 2110-0681)
7 | IEEE-488 | 24-pin IEEE-488/PCB (f) connector. The GPIB is the communication bus with the PC and the network analyzer.
8 | PORT 2 BIAS | BNC (f) connector. The bias port is used to supply a dc voltage to an active DUT, such as an amplifier or a transistor.
9 | PORT 2 FUSE | Bias Fuse, 0.5 A, 250 V (Agilent part number 2110-0012)
10 | PORT 4 FUSE | Bias Fuse, 0.5 A, 250 V (Agilent part number 2110-0012)
11 | PORT 4 BIAS | BNC (f) connector. The bias port is used to supply a dc voltage to an active DUT, such as an amplifier or a transistor.


N1935A Specifications

N1935A Electrical Specifications and Characteristics

  • Definitions

  • Configuration

  • System Dynamic Range

  • Measurement Port

  • Test Set Performance

  • Power Supply

  • General Characteristics

  • Physical Characteristics

Definitions

All specifications and characteristics apply over a 25°C 5°C range (unless otherwise stated) and 90 minutes after the instrument has been turned on.

Specification (spec.) | Warranted performance. Specifications include guard bands to account for the expected statistical performance distribution, measurement uncertainties, and changes in performance due to environmental conditions.
Characteristic (char.) | A performance parameter that the product is expected to meet before it leaves the factory, but that is not verified in the field and is not covered by the product warranty. A characteristic includes the same guard bands as a specification.
Typical (typ.) | Expected performance of an average unit which does not include guard bands. It is not covered by the product warranty.
Nominal (nom.) | A general, descriptive term that does not imply a level of performance. It is not covered by the product warranty.
Calibration | The process of measuring known standards to characterize the system's systematic (repeatable) errors.
Corrected (residual) | Indicates performance after error correction (calibration). It is determined by the quality of calibration standards and how well "known" they are, plus system repeatability, stability, and noise.
Uncorrected (raw) | Indicates instrument performance without error correction. The uncorrected performance affects the stability of a calibration.

Configuration

The following specifications are applicable for a system in the following configurations:

Network Analyzer: | Agilent N5230A Option 225
Test Set: | Agilent N4419B
Calibration Kit: | Agilent 85052D 3.5 mm
Test Port Cables: | Agilent N4419B Option B20
Calibration Technique: | Four-Port SOLT

System Dynamic Range

The test port transmission measurements are valid at 10 Hz IF bandwidth with four-port error correction and -5 dBm default maximum output power. The dynamic range is the difference between rms noise floor and the output power.

Table 1 System Dynamic Range
Frequency Range | Characteristics
10 MHz to 45 MHz | 60 dB
45 MHz to 500 MHz | 70 dB
500 MHz to 2.0 GHz | 100 dB
2.0 GHz to 10.0 GHz | 100 dB
10.0 GHz to 20.0 GHz | 70 dB

Measurement Port

Residual uncertainties for corrected data using four-port error correction. These apply for 25° C with less than 1° C variation from calibration.

Table 2 Measurement Port Characteristics
Description | Characteristic
 | 45 MHz to 2.0 GHz | 2.0 GHz to 10.0 GHz | 10.0 GHz to 20.0 GHz
Directivity | 56 dB | 42 dB | 40 dB
Source Match | 42 dB | 36 dB | 33 dB
Load Match | 56 dB | 42 dB | 40 dB
Reflection Tracking | ± 0.0025 dB | ± 0.009 dB | ± 0.013 dB
Transmission Tracking | ± 0.020 dB | ± 0.032 dB | ± 0.050 dB

Test Set Performance

Table 3 Test Set Performance
Description | Characteristics | Supplemental Information
Frequency Range | 10 MHz to 20.0 GHz |
Impedance |  | 50 Ohms (nom.)
Insertion Loss |  |
Source Out to Coupler Thru | 5.0 dB maximum |
Port 2 to Rcvr A In and Port 4 to Rcvr B In |  |
45 MHz to 1.0 GHz |  | 18 to 45 dB (typical)
1.0 GHz to 20.0 GHz |  | 18 to 25 dB (typical)
Rcvr A In to Cplr Arm and Rcvr B In to Cplr Arm | 8.0 dB maximum |
Isolation (port to port) |  |
45 MHz to 200 MHz | ³ 70 dB |
200 MHz to 20 GHz | ³ 90 dB |
Maximum Operating Level | +20 dBm |
Damage Level |  | +30 dBm (typical)
Test Port Connectors |  | 50 Ohms (nom.) 3.5 mm Connectors

Power Supply

The power supply requirements for the test sets are listed below.

Table 4 Test Set Power Supply Specifications
Description | Specification
Input Voltage Range | 100 to 240 Volts
Frequency Range | 47 to 63 Hertz
Power | 40 VA

General Characteristics

The following are the test set environmental operating conditions and physical characteristics.

Environmental Operating Conditions

The environmental operating conditions for the test set are listed below.

Table 5 Test Set Environmental Operating Conditions
Description | Conditions
Operating Environment | Indoor use
Altitude |
Operating: | 0 to 2.0 km (6,560 ft)
Storage: | 0 to 15.24 km (50,000 ft)
Temperature | 0 C to 40 C
Maximum Relative Humidity | 80% for temperatures up to 31 C decreasing linearly to 50% for a temperature of 40 C

This product is designed for use in INSTALLATION CATEGORY II and POLLUTION DEGREE 2, per IED 61010-1 and 664, respectively.

Physical Characteristics

The weight and dimensions for the test sets are listed below.

Table 6 Test Set Weight and Dimensions
Model Number | Weight | Dimensions
 |  | Height (A) | Width (B) | Depth (C)
N4419B | 9.0 kilograms (19.9 pounds) | 3.0 in (7.62 cm) | 16.75 in (42.55 cm) | 19.25 in (48.90 cm)
N4420B and N4421B | 9.0 kilograms (19.9 pounds) | 5.5 in (13.97 cm) | 16.75 in (42.55 cm) | 16.75 in (42.55 cm)


N1947A and N1948A Specifications

N1947A and N1948A Electrical Specifications and Characteristics

Discontinued

  • Definitions

  • Configuration

  • System Dynamic Range

  • Measurement Port

  • Test Set Performance

  • Power Supply

  • General Characteristics

  • Physical Characteristics

Definitions

All specifications and characteristics apply over a 25 °C 5 °C range (unless otherwise stated) and 90 minutes after the instrument has been turned on.

Specification (spec.) | Warranted performance. Specifications include guard bands to account for the expected statistical performance distribution, measurement uncertainties, and changes in performance due to environmental conditions.
Characteristic (char.) | A performance parameter that the product is expected to meet before it leaves the factory, but that is not verified in the field and is not covered by the product warranty. A characteristic includes the same guard bands as a specification.
Typical (typ.) | Expected performance of an average unit which does not include guard bands. It is not covered by the product warranty.
Nominal (nom.) | A general, descriptive term that does not imply a level of performance. It is not covered by the product warranty.
Calibration | The process of measuring known standards to characterize the system's systematic (repeatable) errors.
Corrected (residual) | Indicates performance after error correction (calibration). It is determined by the quality of calibration standards and how well "known" they are, plus system repeatability, stability, and noise.
Uncorrected (raw) | Indicates instrument performance without error correction. The uncorrected performance affects the stability of a calibration.

Configuration

The following specifications are applicable for a system in the following configurations:

Network Analyzer: | Agilent E8803A Option 014 (N1947A System) Agilent E8358A Option 015 (N1948A System)
Test Set: | Agilent N4417A Option 103 (N1947A System) Agilent N4417A Option 104 (N1948A System)
Calibration Kit: | Agilent 85052D 3.5 mm
Test Port Cables: | Agilent N4417A Option B20
Calibration Technique: | Four-Port SOLT

System Dynamic Range

The test port transmission measurements are valid at 10 Hz IF bandwidth with four-port error correction and +10 dBm default maximum output power. The dynamic range is the difference between rms noise floor and the output power.

Table 1 System Dynamic Range
Frequency Range | Characteristics
300 KHz to 1.3 GHz | 120 dB
1.3 GHz to 3.0 GHz | 120 dB
3.0 GHz to 6.0 GHz | 108 dB
6.0 GHz to 9.0 GHz | 108 dB

Measurement Port

Residual uncertainties for corrected data using four-port error correction. These apply for 25° C with less than 1° C variation from calibration.

Table 2 Measurement Port Characteristics
Description | Characteristic
 | 300 KHz to 1.3 GHz | 1.3 GHz to 3.0 GHz | 30 GHz to 6.0 GHz | 6.0 GHz to 9.0 GHz
Directivity | 50 dB | 47 dB | 42 dB | 40 dB
Source Match | 42 dB | 42 dB | 38 dB | 35 dB
Load Match | 50 dB | 47 dB | 42 dB | 40 dB
Reflection Tracking | ± 0.006 dB | ± 0.007 dB | ± 0.009 dB | ± 0.015 dB
Transmission Tracking | ± 0.012 dB | ± 0.015 dB | ± 0.040 dB | ± 0.060 dB

Test Set Performance

Table 3 Test Set Performance
Description | Characteristics | Supplemental Information
Frequency Range | 300 KHz to 9.0 GHz |
Impedance |  | 50 Ohms (nom.)
Insertion Loss |  |
Source Out to Coupler Thru | 4.5 dB maximum |
Port 2 to A In and Port 4 to B In | 8.5 dB maximum |
A In to A Out and B In to B Out | 8.0 dB maximum |
Isolation (port to port) | ³ 105 dB |
Maximum Operating Level | +20 dBm |
Damage Level |  | +30 dBm (typical)
Test Port Connectors |  | 50 Ohms (nom.) Type N Connectors

Power Supply

The power supply requirements for the test sets are listed below.

Table 4 Test Set Power Supply Specifications
Description | Specification
Input Voltage Range | 100 to 120 Volts 220 to 250 Volts
Frequency Range | 47 to 63 Hertz
Power | 40 VA

General Characteristics

The following are the test set environmental operating conditions and physical characteristics.

Environmental Operating Conditions

The environmental operating conditions for the test set are listed below.

Table 5 Test Set Environmental Operating Conditions
Description | Conditions
Operating Environment | Indoor use
Altitude |
Operating: | 0 to 2.0 km (6,560 ft)
Storage: | 0 to 15.24 km (50,000 ft)
Temperature | 0 C to 40 C
Maximum Relative Humidity | 80% for temperatures up to 31 C decreasing linearly to 50% for a temperature of 40 C

This product is designed for use in INSTALLATION CATEGORY II and POLLUTION DEGREE 2, per IED 61010-1 and 664, respectively.

Physical Characteristics

The weight and dimensions for the test sets are listed below.

Table 6 Test Set Weight and Dimensions
Model Number | Weight | Dimensions
 |  | Height (A) | Width (B) | Depth (C)
N4417A | 9.0 kilograms (19.9 pounds) | 3.0 in (7.62 cm) | 16.75 in (42.55 cm) | 19.25 in (48.90 cm)


N1951A Specifications

N1951A Electrical Specifications and Characteristics

Discontinued

  • Definitions

  • Configuration

  • System Dynamic Range

  • Measurement Port

  • Test Set Performance

  • Power Supply

  • General Characteristics

  • Physical Characteristics

Definitions

All specifications and characteristics apply over a 25 °C 5 °C range (unless otherwise stated) and 90 minutes after the instrument has been turned on.

Specification (spec.) | Warranted performance. Specifications include guard bands to account for the expected statistical performance distribution, measurement uncertainties, and changes in performance due to environmental conditions.
Characteristic (char.) | A performance parameter that the product is expected to meet before it leaves the factory, but that is not verified in the field and is not covered by the product warranty. A characteristic includes the same guard bands as a specification.
Typical (typ.) | Expected performance of an average unit which does not include guard bands. It is not covered by the product warranty.
Nominal (nom.) | A general, descriptive term that does not imply a level of performance. It is not covered by the product warranty.
Calibration | The process of measuring known standards to characterize the system's systematic (repeatable) errors.
Corrected (residual) | Indicates performance after error correction (calibration). It is determined by the quality of calibration standards and how well "known" they are, plus system repeatability, stability, and noise.
Uncorrected (raw) | Indicates instrument performance without error correction. The uncorrected performance affects the stability of a calibration.

Configuration

The following specifications are applicable for a system in the following configurations:

Network Analyzer: | Agilent 8720ES Option H32
Test Set: | Agilent N4418A
Calibration Kit: | Agilent 85052D 3.5 mm
Test Port Cables: | Agilent N4418A Option B20
Calibration Technique: | Four-Port SOLT

System Dynamic Range

The test port transmission measurements are valid at 10 Hz IF bandwidth with four-port error correction and +5 dBm default maximum output power. The dynamic range is the difference between rms noise floor and the output power.

Table 1 System Dynamic Range
Frequency Range | Characteristics
50 MHz to 840 MHz | 77 dB
840 MHz to 20.0 GHz | 90 dB

Measurement Port

Residual uncertainties for corrected data using four-port error correction. These apply for 25° C with less than 1° C variation from calibration.

Table 2 Measurement Port Characteristics
Description | Characteristic
 | 50 MHz to 2.0 GHz | 2.0 GHz to 8.0 GHz | 8 GHz to 20.0 GHz
Directivity | 48 dB | 48 dB | 43 dB
Source Match | 41 dB | 41 dB | 38 dB
Load Match | 48 dB | 48 dB | 43 dB
Reflection Tracking | ± 0.005 dB | ± 0.005 dB | ± 0.008 dB
Transmission Tracking | ± 0.014 dB | ± 0.014 dB | ± 0.035 dB

Test Set Performance

Table 3 Test Set Performance
Description | Characteristics | Supplemental Information
Frequency Range | 50 MHz to 20.0 GHz |
Impedance |  | 50 Ohms (nom.)
Insertion Loss | 8 to 10 dB |
Isolation (port to port) | ³ 85 dB |
Maximum Operating Level | +20 dBm |
Damage Level |  | +30 dBm (typical)
DC Bias Range (Option UNK only) |  | 40 VDC, 500 ma
Test Port Connectors |  | 50 Ohms (nom.) 3.5 mm (m) Connectors

Power Supply

The power supply requirements for the test sets are listed below.

Table 4 Test Set Power Supply Specifications
Description | Specification
Input Voltage Range | 100 to 120 Volts 220 to 250 Volts
Frequency Range | 47 to 63 Hertz
Power | 40 VA

General Characteristics

The following are the test set environmental operating conditions and physical characteristics.

Environmental Operating Conditions

The environmental operating conditions for the test set are listed below.

Table 5 Test Set Environmental Operating Conditions
Description | Conditions
Operating Environment | Indoor use
Altitude |
Operating: | 0 to 2.0 km (6,560 ft)
Storage: | 0 to 15.24 km (50,000 ft)
Temperature | 0 C to 40 C
Maximum Relative Humidity | 80% for temperatures up to 31 C decreasing linearly to 50% for a temperature of 40 C

This product is designed for use in INSTALLATION CATEGORY II and POLLUTION DEGREE 2, per IED 61010-1 and 664, respectively.

Physical Characteristics

The weight and dimensions for the test sets are listed below.

Table 6 Test Set Weight and Dimensions
Model Number | Weight | Dimensions
 |  | Height (A) | Width (B) | Depth (C)
N4418A | 9.0 kilograms (19.9 pounds) | 3.0 in (7.62 cm) | 16.75 in (42.55 cm) | 19.25 in (48.90 cm)


N1953A Specifications

N1953A Electrical Specifications and Characteristics

Discontinued

  • Definitions

  • Configuration

  • System Dynamic Range

  • Measurement Port

  • Test Set Performance

  • Power Supply

  • General Characteristics

  • Physical Characteristics

Definitions

All specifications and characteristics apply over a 25° C 5° C range (unless otherwise stated) and 90 minutes after the instrument has been turned on.

Specification (spec.) | Warranted performance. Specifications include guard bands to account for the expected statistical performance distribution, measurement uncertainties, and changes in performance due to environmental conditions.
Characteristic (char.) | A performance parameter that the product is expected to meet before it leaves the factory, but that is not verified in the field and is not covered by the product warranty. A characteristic includes the same guard bands as a specification.
Typical (typ.) | Expected performance of an average unit which does not include guard bands. It is not covered by the product warranty.
Nominal (nom.) | A general, descriptive term that does not imply a level of performance. It is not covered by the product warranty.
Calibration | The process of measuring known standards to characterize the system's systematic (repeatable) errors.
Corrected (residual) | Indicates performance after error correction (calibration). It is determined by the quality of calibration standards and how well "known" they are, plus system repeatability, stability, and noise.
Uncorrected (raw) | Indicates instrument performance without error correction. The uncorrected performance affects the stability of a calibration.

Configuration

The following specifications are applicable for a system in the following configurations:

Network Analyzer: | Agilent E8362B Options 014 and UNL
Test Set: | Agilent N4419A
Calibration Kit: | Agilent 85052D 3.5 mm
Test Port Cables: | Agilent N4419A Option B20
Calibration Technique: | Four-Port SOLT

System Dynamic Range

The test port transmission measurements are valid at 10 Hz IF bandwidth with four-port error correction and -5 dBm default maximum output power. The dynamic range is the difference between rms noise floor and the output power.

Table 1 System Dynamic Range
Frequency Range | Characteristics
45 MHz to 500 MHz | 70 dB
500 MHz to 2.0 GHz | 100 dB
2.0 GHz to 10.0 GHz | 100 dB
10.0 GHz to 20.0 GHz | 85 dB

Measurement Port

Residual uncertainties for corrected data using four-port error correction. These apply for 25° C with less than 1° C variation from calibration.

Table 2 Measurement Port Characteristics
Description | Characteristic
 | 45 MHz to 2.0 GHz | 2.0 GHz to 10.0 GHz | 10.0 GHz to 20.0 GHz
Directivity | 56 dB | 42 dB | 40 dB
Source Match | 42 dB | 36 dB | 33 dB
Load Match | 56 dB | 42 dB | 40 dB
Reflection Tracking | ± 0.0025 dB | ± 0.009 dB | ± 0.013 dB
Transmission Tracking | ± 0.020 dB | ± 0.032 dB | ± 0.050 dB

Test Set Performance

Table 3 Test Set Performance
Description | Characteristics | Supplemental Information
Frequency Range | 45 MHz to 20.0 GHz |
Impedance |  | 50 Ohms (nom.)
Insertion Loss |  |
Source Out to Coupler Thru | 5.0 dB maximum |
Port 2 to Rcvr A In and Port 4 to Rcvr B In |  |
45 MHz to 1.0 GHz |  | 18 to 45 dB (typical)
1.0 GHz to 20.0 GHz |  | 18 to 25 dB (typical)
Rcvr A In to Cplr Arm and Rcvr B In to Cplr Arm | 8.0 dB maximum |
Isolation (port to port) |  |
45 MHz to 200 MHz | ³ 70 dB |
200 MHz to 20 GHz | ³ 90 dB |
Maximum Operating Level | +20 dBm |
Damage Level |  | +30 dBm (typical)
Test Port Connectors |  | 50 Ohms (nom.) 3.5 mm Connectors

Power Supply

The power supply requirements for the test sets are listed below.

Table 4 Test Set Power Supply Specifications
Description | Specification
Input Voltage Range | 100 to 240 Volts
Frequency Range | 47 to 63 Hertz
Power | 40 VA

General Characteristics

The following are the test set environmental operating conditions and physical characteristics.

Environmental Operating Conditions

The environmental operating conditions for the test set are listed below.

Table 5 Test Set Environmental Operating Conditions
Description | Conditions
Operating Environment | Indoor use
Altitude |
Operating: | 0 to 2.0 km (6,560 ft)
Storage: | 0 to 15.24 km (50,000 ft)
Temperature | 0 C to 40 C
Maximum Relative Humidity | 80% for temperatures up to 31 C decreasing linearly to 50% for a temperature of 40 C

This product is designed for use in INSTALLATION CATEGORY II and POLLUTION DEGREE 2, per IED 61010-1 and 664, respectively.

Physical Characteristics

The weight and dimensions for the test sets are listed below.

Table 6 Test Set Weight and Dimensions
Model Number | Weight | Dimensions
 |  | Height (A) | Width (B) | Depth (C)
N4419A | 9.0 kilograms (19.9 pounds) | 3.0 in (7.62 cm) | 16.75 in (42.55 cm) | 19.25 in (48.90 cm)


N1953B Specifications

N1953B Electrical Specifications and Characteristics

  • Definitions

  • Configuration

  • System Dynamic Range

  • Measurement Port

  • Test Set Performance

  • Power Supply

  • General Characteristics

  • Physical Characteristics

Definitions

All specifications and characteristics apply over a 25° C 5° C range (unless otherwise stated) and 90 minutes after the instrument has been turned on.

Specification (spec.) | Warranted performance. Specifications include guard bands to account for the expected statistical performance distribution, measurement uncertainties, and changes in performance due to environmental conditions.
Characteristic (char.) | A performance parameter that the product is expected to meet before it leaves the factory, but that is not verified in the field and is not covered by the product warranty. A characteristic includes the same guard bands as a specification.
Typical (typ.) | Expected performance of an average unit which does not include guard bands. It is not covered by the product warranty.
Nominal (nom.) | A general, descriptive term that does not imply a level of performance. It is not covered by the product warranty.
Calibration | The process of measuring known standards to characterize the system's systematic (repeatable) errors.
Corrected (residual) | Indicates performance after error correction (calibration). It is determined by the quality of calibration standards and how well "known" they are, plus system repeatability, stability, and noise.
Uncorrected (raw) | Indicates instrument performance without error correction. The uncorrected performance affects the stability of a calibration.

Configuration

The following specifications are applicable for a system in the following configurations:

Network Analyzer: | Agilent E8362A Options 014 and UNL
Test Set: | Agilent N4419B
Calibration Kit: | Agilent 85052D 3.5 mm
Test Port Cables: | Agilent N4419A Option B20
Calibration Technique: | Four-Port SOLT

System Dynamic Range

The test port transmission measurements are valid at 10 Hz IF bandwidth with four-port error correction and -5 dBm default maximum output power. The dynamic range is the difference between rms noise floor and the output power.

Table 1 System Dynamic Range
Frequency Range | Characteristics
45 MHz to 500 MHz | 70 dB
500 MHz to 2.0 GHz | 100 dB
2.0 GHz to 10.0 GHz | 100 dB
10.0 GHz to 20.0 GHz | 85 dB

Measurement Port

Residual uncertainties for corrected data using four-port error correction. These apply for 25° C with less than 1° C variation from calibration.

Table 2 Measurement Port Characteristics
Description | Characteristic
 | 45 MHz to 2.0 GHz | 2.0 GHz to 10.0 GHz | 10.0 GHz to 20.0 GHz
Directivity | 56 dB | 42 dB | 40 dB
Source Match | 42 dB | 36 dB | 33 dB
Load Match | 56 dB | 42 dB | 40 dB
Reflection Tracking | ± 0.0025 dB | ± 0.009 dB | ± 0.013 dB
Transmission Tracking | ± 0.020 dB | ± 0.032 dB | ± 0.050 dB

Test Set Performance

Table 3 Test Set Performance
Description | Characteristics | Supplemental Information
Frequency Range | 45 MHz to 20.0 GHz |
Impedance |  | 50 Ohms (nom.)
Insertion Loss |  |
Source Out to Coupler Thru | 5.0 dB maximum |
Port 2 to Rcvr A In and Port 4 to Rcvr B In |  |
45 MHz to 1.0 GHz |  | 18 to 45 dB (typical)
1.0 GHz to 20.0 GHz |  | 18 to 25 dB (typical)
Rcvr A In to Cplr Arm and Rcvr B In to Cplr Arm | 8.0 dB maximum |
Isolation (port to port) |  |
45 MHz to 200 MHz | ³ 70 dB |
200 MHz to 20 GHz | ³ 90 dB |
Maximum Operating Level | +20 dBm |
Damage Level |  | +30 dBm (typical)
Test Port Connectors |  | 50 Ohms (nom.) 3.5 mm Connectors

Power Supply

The power supply requirements for the test sets are listed below.

Table 4 Test Set Power Supply Specifications
Description | Specification
Input Voltage Range | 100 to 240 Volts
Frequency Range | 47 to 63 Hertz
Power | 40 VA

General Characteristics

The following are the test set environmental operating conditions and physical characteristics.

Environmental Operating Conditions

The environmental operating conditions for the test set are listed below.

Table 5 Test Set Environmental Operating Conditions
Description | Conditions
Operating Environment | Indoor use
Altitude |
Operating: | 0 to 2.0 km (6,560 ft)
Storage: | 0 to 15.24 km (50,000 ft)
Temperature | 0 C to 40 C
Maximum Relative Humidity | 80% for temperatures up to 31 C decreasing linearly to 50% for a temperature of 40 C

This product is designed for use in INSTALLATION CATEGORY II and POLLUTION DEGREE 2, per IED 61010-1 and 664, respectively.

Physical Characteristics

The weight and dimensions for the test sets are listed below.

Table 6 Test Set Weight and Dimensions
Model Number | Weight | Dimensions
 |  | Height (A) | Width (B) | Depth (C)
N4419B | 9.0 kilograms (19.9 pounds) | 3.0 in (7.62 cm) | 16.75 in (42.55 cm) | 19.25 in (48.90 cm)


N1955B Specifications

N1955B Electrical Specifications and Characteristics

  • Definitions

  • Configuration

  • System Dynamic Range

  • Measurement Port

  • Test Set Performance

  • Power Supply

  • General Characteristics

  • Physical Characteristics

Definitions

All specifications and characteristics apply over a 25° C 5° C range (unless otherwise stated) and 90 minutes after the instrument has been turned on.

Specification (spec.) | Warranted performance. Specifications include guard bands to account for the expected statistical performance distribution, measurement uncertainties, and changes in performance due to environmental conditions.
Characteristic (char.) | A performance parameter that the product is expected to meet before it leaves the factory, but that is not verified in the field and is not covered by the product warranty. A characteristic includes the same guard bands as a specification.
Typical (typ.) | Expected performance of an average unit which does not include guard bands. It is not covered by the product warranty.
Nominal (nom.) | A general, descriptive term that does not imply a level of performance. It is not covered by the product warranty.
Calibration | The process of measuring known standards to characterize the system's systematic (repeatable) errors.
Corrected (residual) | Indicates performance after error correction (calibration). It is determined by the quality of calibration standards and how well "known" they are, plus system repeatability, stability, and noise.
Uncorrected (raw) | Indicates instrument performance without error correction. The uncorrected performance affects the stability of a calibration.

Configuration

The following specifications are applicable for a system in the following configurations:

Network Analyzer: | Agilent E8363B Options 014 and UNL
Test Set: | Agilent N4420B
Calibration Kit: | Agilent 85056A 2.4 mm
Test Port Cables: | Agilent N4420B Option B20
Calibration Technique: | Four-Port SOLT

System Dynamic Range

The test port transmission measurements are valid at 10 Hz IF bandwidth with four-port error correction and -5 dBm default maximum output power. The dynamic range is the difference between rms noise floor and the output power.

Table 1 System Dynamic Range
Frequency Range | Characteristics
10 MHz to 45 MHz | 55 dB
45 MHz to 500 MHz | 55 dB
500 MHz to 10 GHz | 70 dB
10 GHz to 20.0 GHz | 70 dB
20.0 GHz to 40.0 GHz | 55 dB

Measurement Port

Residual uncertainties for corrected data using four-port error correction. These apply for 25° C with less than 1° C variation from calibration.

Table 2 Measurement Port Characteristics
Description | Characteristic
 | 45 MHz to 2.0 GHz | 2.0 GHz to 10.0 GHz | 10.0 GHz to 20.0 GHz | 20.0 GHz to 40.0 GHz
Directivity | 43 dB | 39.5 dB | 39 dB | 33 dB
Source Match | 38 dB | 34 dB | 34 dB | 27 dB
Load Match | 43 dB | 39.5 dB | 39 dB | 33 dB
Reflection Tracking | ± 0.001 dB | ± 0.002 dB | ± 0.008 dB. | ± 0.026 dB
Transmission Tracking | ± 0.015 dB | ± 0.020 dB | ± 0.040 dB | ± 0.020 dB

Test Set Performance

Table 3 Test Set Performance
Description | Characteristics | Supplemental Information
Frequency Range | 10 MHz to 40.0 GHz |
Transition Time (10 to 90%, TR=.72/BW) | 18 ps |
Impedance |  | 50 Ohms (nom.)
Insertion Loss |  |
Source Out to Coupler Thru | 12.0 dB maximum |
Port 2 to Rcvr A In and Port 4 to Rcvr B In |  |
45 MHz to 1.0 GHz |  | 18 to 45 dB (typical)
1.0 GHz to 40.0 GHz |  | 16 to 26 dB (typical)
Rcvr A In to Cplr Arm and Rcvr B In to Cplr Arm | 15.0 dB maximum |
Isolation (port to port) |  |
45 MHz to 200 MHz | ³ 70 dB |
200 MHz to 20 GHz | ³ 90 dB |
Maximum Operating Level | +20 dBm |
Damage Level |  | +30 dBm (typical)
Test Port Connectors |  | 50 Ohms (nom.) 2.4 mm Connectors

Power Supply

The power supply requirements for the test sets are listed below.

Table 4 Test Set Power Supply Specifications
Description | Specification
Input Voltage Range | 100 to 240 Volts
Frequency Range | 47 to 63 Hertz
Power | 40 VA

General Characteristics

The following are the test set environmental operating conditions and physical characteristics.

Environmental Operating Conditions

The environmental operating conditions for the test set are listed below.

Table 5 Test Set Environmental Operating Conditions
Description | Conditions
Operating Environment | Indoor use
Altitude |
Operating: | 0 to 2.0 km (6,560 ft)
Storage: | 0 to 15.24 km (50,000 ft)
Temperature | 0 C to 40 C
Maximum Relative Humidity | 80% for temperatures up to 31 C decreasing linearly to 50% for a temperature of 40 C

This product is designed for use in INSTALLATION CATEGORY II and POLLUTION DEGREE 2, per IED 61010-1 and 664, respectively.

Physical Characteristics

The weight and dimensions for the test sets are listed below.

Table 6 Test Set Weight and Dimensions
Model Number | Weight | Dimensions
 |  | Height (A) | Width (B) | Depth (C)
N4419B | 9.0 kilograms (19.9 pounds) | 3.0 in (7.62 cm) | 16.75 in (42.55 cm) | 19.25 in (48.90 cm)
N4420B and N4421B | 9.0 kilograms (19.9 pounds) | 5.5 in (13.97 cm) | 16.75 in (42.55 cm) | 16.75 in (42.55 cm)


N1957A Specifications

N1957A Electrical Specifications and Characteristics

Discontinued

  • Definitions

  • Configuration

  • System Dynamic Range

  • Measurement Port

  • Test Set Performance

  • Power Supply

  • General Characteristics

  • Physical Characteristics

Definitions

All specifications and characteristics apply over a 25° C 5° C range (unless otherwise stated) and 90 minutes after the instrument has been turned on.

Specification (spec.) | Warranted performance. Specifications include guard bands to account for the expected statistical performance distribution, measurement uncertainties, and changes in performance due to environmental conditions.
Characteristic (char.) | A performance parameter that the product is expected to meet before it leaves the factory, but that is not verified in the field and is not covered by the product warranty. A characteristic includes the same guard bands as a specification.
Typical (typ.) | Expected performance of an average unit which does not include guard bands. It is not covered by the product warranty.
Nominal (nom.) | A general, descriptive term that does not imply a level of performance. It is not covered by the product warranty.
Calibration | The process of measuring known standards to characterize the system's systematic (repeatable) errors.
Corrected (residual) | Indicates performance after error correction (calibration). It is determined by the quality of calibration standards and how well "known" they are, plus system repeatability, stability, and noise.
Uncorrected (raw) | Indicates instrument performance without error correction. The uncorrected performance affects the stability of a calibration.

Configuration

The following specifications are applicable for a system in the following configurations:

Network Analyzer: | Agilent E8364A Options 014 and UNL
Test Set: | Agilent N4421A
Calibration Kit: | Agilent 85056A 2.4 mm
Test Port Cables: | Agilent N4421A Option B20
Calibration Technique: | Four-Port SOLT

System Dynamic Range

The test port transmission measurements are valid at 10 Hz IF bandwidth with four-port error correction and -5 dBm default maximum output power. The dynamic range is the difference between rms noise floor and the output power.

Table 1 System Dynamic Range
Frequency Range | Characteristics
45 MHz to 500 MHz | 55 dB
500 MHz to 10 GHz | 70 dB
10 GHz to 20.0 GHz | 70 dB
20.0 GHz to 40.0 GHz | 55 dB

Measurement Port

Residual uncertainties for corrected data using four-port error correction. These apply for 25° C with less than 1° C variation from calibration.

Table 2 Measurement Port Characteristics
Description | Characteristic
 | 45 MHz to 0.5 GHz | 0.5 GHz to 10.0 GHz | 10.0 GHz to 20.0 GHz | 20.0 GHz to 50.0 GHz
Directivity | 43 dB | 39.5 dB | 39 dB | 33 dB
Source Match | 38 dB | 34 dB | 34 dB | 27 dB
Load Match | 43 dB | 39.5 dB | 39 dB | 33 dB
Reflection Tracking | ± 0.001 dB | ± 0.002 dB | ± 0.008 dB. | ± 0.026 dB
Transmission Tracking | ± 0.015 dB | ± 0.020 dB | ± 0.040 dB | ± 0.020 dB

Test Set Performance

Table 3 Test Set Performance
Description | Characteristics | Supplemental Information
Frequency Range | 10 MHz to 50.0 GHz |
Transition Time (10 to 90%, TR=.72/BW) | 14 ps |
Impedance |  | 50 Ohms (nom.)
Insertion Loss |  |
Source Out to Coupler Thru | 12.0 dB maximum |
Port 2 to Rcvr A In and Port 4 to Rcvr B In |  |
45 MHz to 1.0 GHz |  | 18 to 45 dB (typical)
1.0 GHz to 40.0 GHz |  | 16 to 26 dB (typical)
Rcvr A In to Cplr Arm and Rcvr B In to Cplr Arm | 15.0 dB maximum |
Isolation (port to port) |  |
45 MHz to 200 MHz | ³ 70 dB |
200 MHz to 20 GHz | ³ 90 dB |
Maximum Operating Level | +20 dBm |
Damage Level |  | +30 dBm (typical)
Test Port Connectors |  | 50 Ohms (nom.) 2.4 mm Connectors

Power Supply

The power supply requirements for the test sets are listed below.

Table 4 Test Set Power Supply Specifications
Description | Specification
Input Voltage Range | 100 to 240 Volts
Frequency Range | 47 to 63 Hertz
Power | 40 VA

General Characteristics

The following are the test set environmental operating conditions and physical characteristics.

Environmental Operating Conditions

The environmental operating conditions for the test set are listed below.

Table 5 Test Set Environmental Operating Conditions
Description | Conditions
Operating Environment | Indoor use
Altitude |
Operating: | 0 to 2.0 km (6,560 ft)
Storage: | 0 to 15.24 km (50,000 ft)
Temperature | 0 C to 40 C
Maximum Relative Humidity | 80% for temperatures up to 31 C decreasing linearly to 50% for a temperature of 40 C

This product is designed for use in INSTALLATION CATEGORY II and POLLUTION DEGREE 2, per IED 61010-1 and 664, respectively.

Physical Characteristics

The weight and dimensions for the test sets are listed below.

Table 6 Test Set Weight and Dimensions
Model Number | Weight | Dimensions
 |  | Height (A) | Width (B) | Depth (C)
N4421A | 9.0 kilograms (19.9 pounds) | 5.5 in (13.97 cm) | 16.75 in (42.55 cm) | 16.75 in (42.55 cm)


N1957B Specifications

N1957B Electrical Specifications and Characteristics

  • Definitions

  • Configuration

  • System Dynamic Range

  • Measurement Port

  • Test Set Performance

  • Power Supply

  • General Characteristics

  • Physical Characteristics

Definitions

All specifications and characteristics apply over a 25° C 5° C range (unless otherwise stated) and 90 minutes after the instrument has been turned on.

Specification (spec.) | Warranted performance. Specifications include guard bands to account for the expected statistical performance distribution, measurement uncertainties, and changes in performance due to environmental conditions.
Characteristic (char.) | A performance parameter that the product is expected to meet before it leaves the factory, but that is not verified in the field and is not covered by the product warranty. A characteristic includes the same guard bands as a specification.
Typical (typ.) | Expected performance of an average unit which does not include guard bands. It is not covered by the product warranty.
Nominal (nom.) | A general, descriptive term that does not imply a level of performance. It is not covered by the product warranty.
Calibration | The process of measuring known standards to characterize the system's systematic (repeatable) errors.
Corrected (residual) | Indicates performance after error correction (calibration). It is determined by the quality of calibration standards and how well "known" they are, plus system repeatability, stability, and noise.
Uncorrected (raw) | Indicates instrument performance without error correction. The uncorrected performance affects the stability of a calibration.

Configuration

The following specifications are applicable for a system in the following configurations:

Network Analyzer: | Agilent E8364B Options 014 and UNL
Test Set: | Agilent N4421B
Calibration Kit: | Agilent 85056A 2.4 mm
Test Port Cables: | Agilent N4421B Option B20
Calibration Technique: | Four-Port SOLT

System Dynamic Range

The test port transmission measurements are valid at 10 Hz IF bandwidth with four-port error correction and -5 dBm default maximum output power. The dynamic range is the difference between rms noise floor and the output power.

Table 1 System Dynamic Range
Frequency Range | Characteristics
10 MHz to 45 MHz | 55 dB
45 MHz to 500 MHz | 55 dB
500 MHz to 10 GHz | 70 dB
10 GHz to 20.0 GHz | 70 dB
20.0 GHz to 50.0 GHz | 55 dB

Measurement Port

Residual uncertainties for corrected data using four-port error correction. These apply for 25° C with less than 1° C variation from calibration.

Table 2 Measurement Port Characteristics
Description | Characteristic
 | 45 MHz to 0.5 GHz | 0.5 GHz to 10.0 GHz | 10.0 GHz to 20.0 GHz | 20.0 GHz to 50.0 GHz
Directivity | 43 dB | 39.5 dB | 39 dB | 33 dB
Source Match | 38 dB | 34 dB | 34 dB | 27 dB
Load Match | 43 dB | 39.5 dB | 39 dB | 33 dB
Reflection Tracking | ± 0.001 dB | ± 0.002 dB | ± 0.008 dB. | ± 0.026 dB
Transmission Tracking | ± 0.015 dB | ± 0.020 dB | ± 0.040 dB | ± 0.020 dB

Test Set Performance

Table 3 Test Set Performance
Description | Characteristics | Supplemental Information
Frequency Range | 10 MHz to 50.0 GHz |
Transition Time (10 to 90%, TR=.72/BW) | 14 ps |
Impedance |  | 50 Ohms (nom.)
Insertion Loss |  |
Source Out to Coupler Thru | 12.0 dB maximum |
Port 2 to Rcvr A In and Port 4 to Rcvr B In |  |
45 MHz to 1.0 GHz |  | 18 to 45 dB (typical)
1.0 GHz to 40.0 GHz |  | 16 to 26 dB (typical)
Rcvr A In to Cplr Arm and Rcvr B In to Cplr Arm | 15.0 dB maximum |
Isolation (port to port) |  |
45 MHz to 200 MHz | ³ 70 dB |
200 MHz to 20 GHz | ³ 90 dB |
Maximum Operating Level | +20 dBm |
Damage Level |  | +30 dBm (typical)
Test Port Connectors |  | 50 Ohms (nom.) 2.4 mm Connectors

Power Supply

The power supply requirements for the test sets are listed below.

Table 4 Test Set Power Supply Specifications
Description | Specification
Input Voltage Range | 100 to 240 Volts
Frequency Range | 47 to 63 Hertz
Power | 40 VA

General Characteristics

The following are the test set environmental operating conditions and physical characteristics.

Environmental Operating Conditions

The environmental operating conditions for the test set are listed below.

Table 5 Test Set Environmental Operating Conditions
Description | Conditions
Operating Environment | Indoor use
Altitude |
Operating: | 0 to 2.0 km (6,560 ft)
Storage: | 0 to 15.24 km (50,000 ft)
Temperature | 0 C to 40 C
Maximum Relative Humidity | 80% for temperatures up to 31 C decreasing linearly to 50% for a temperature of 40 C

This product is designed for use in INSTALLATION CATEGORY II and POLLUTION DEGREE 2, per IED 61010-1 and 664, respectively.

Physical Characteristics

The weight and dimensions for the test sets are listed below.

Table 6 Test Set Weight and Dimensions
Model Number | Weight | Dimensions
 |  | Height (A) | Width (B) | Depth (C)
N4419B | 9.0 kilograms (19.9 pounds) | 3.0 in (7.62 cm) | 16.75 in (42.55 cm) | 19.25 in (48.90 cm)
N4420B and N4421B | 9.0 kilograms (19.9 pounds) | 5.5 in (13.97 cm) | 16.75 in (42.55 cm) | 16.75 in (42.55 cm)


Support Overview

  • Contact Agilent

  • Supported PLTS Systems

  • Specifications

  • Discontinued System Information

  • Discontinued Interconnect Diagrams

  • Maintenance

  • Connector Care

  • ESD Protection